(************** Content-type: application/mathematica **************

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[    452836,      11777]*)
(*NotebookOutlinePosition[    453517,      11800]*)
(*  CellTagsIndexPosition[    453473,      11796]*)
(*WindowFrame->Normal*)



Notebook[{
Cell["\<\
\:0422\:043e\:0447\:043a\:0438 \:043f\:043e\:043a\:043e\:044f \:0430\:0432\
\:0442\:043e\:043d\:043e\:043c\:043d\:043e\:0439 \:043b\:0438\:043d\:0435\
\:0439\:043d\:043e\:0439 \:0441\:0438\:0441\:0442\:0435\:043c\:044b.\
\>", "Title",
  CellLabelAutoDelete->False],

Cell[CellGroupData[{

Cell[TextData[{
  "\:0418\:0441\:0441\:043b\:0435\:0434\:043e\:0432\:0430\:0442\:044c \:0445\
\:0430\:0440\:0430\:043a\:0442\:0435\:0440 \:0442\:043e\:0447\:043a\:0438 \
\:043f\:043e\:043a\:043e\:044f \:043b\:0438\:043d\:0435\:0439\:043d\:043e\
\:0439 \:0430\:0432\:0442\:043e\:043d\:043e\:043c\:043d\:043e\:0439 \:0441\
\:0438\:0441\:0442\:0435\:043c\:044b ",
  Cell[BoxData[
      RowBox[{
        StyleBox["{",
          SpanMaxSize->Infinity,
          GridBoxOptions->{RowSpacings->1.2}], 
        StyleBox[GridBox[{
              {
                RowBox[{
                  OverscriptBox["x", 
                    StyleBox[".",
                      FontSize->24]], "=", 
                  RowBox[{"x", "+", 
                    StyleBox[\(y\/2\),
                      FontSize->18]}]}]},
              {
                RowBox[{
                  OverscriptBox["y", 
                    StyleBox[".",
                      FontSize->24]], "=", 
                  RowBox[{
                    StyleBox[\(x\/2\),
                      FontSize->18], "+", "y"}]}]}
              }],
          SpanMaxSize->Infinity,
          GridBoxOptions->{RowSpacings->1.2,
          ColumnAlignments->{Left}}]}]]]
}], "ExerciseMain",
  CellLabelAutoDelete->False],

Cell["\:0417\:0430\:043f\:0438\:0448\:0435\:043c \:043f\:0440\:0430\:0432\
\:0443\:044e \:0447\:0430\:0441\:0442\:044c \:0441\:0438\:0441\:0442\:0435\
\:043c\:044b", "Text",
  CellLabelAutoDelete->False,
  FontSize->14],

Cell[BoxData[{
    \(ex[x_, y_] := x + y\/2\), "\[IndentingNewLine]", 
    \(ey[x_, y_] := x\/2 + y\)}], "Input",
  CellLabel->"In[12]:=",
  CellLabelAutoDelete->False],

Cell["\<\
\:0412\:0432\:0435\:0434\:0435\:043c \:043c\:0430\:0442\:0440\:0438\:0446\
\:0443 \:0441\:0438\:0441\:0442\:0435\:043c\:044b \:0438 \:043d\:0430\:0439\
\:0434\:0435\:043c \:0435\:0435 \:0441\:043e\:0431\:0441\:0442\:0432\:0435\
\:043d\:043d\:044b\:0435 \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:044f\
\>", "Text",
  CellLabelAutoDelete->False,
  FontSize->14],

Cell[BoxData[
    RowBox[{
      RowBox[{"m", "=", 
        RowBox[{"(", GridBox[{
              {"1", \(1/2\)},
              {\(1/2\), "1"}
              }], ")"}]}], ";"}]], "Input",
  CellLabel->"In[14]:=",
  CellLabelAutoDelete->False],

Cell[CellGroupData[{

Cell[BoxData[
    \(Eigenvalues[m]\)], "Input",
  CellLabel->"In[15]:=",
  CellLabelAutoDelete->False],

Cell[BoxData[
    \({1\/2, 3\/2}\)], "Output",
  CellLabel->"Out[15]=",
  CellLabelAutoDelete->False]
}, Open  ]],

Cell[TextData[{
  "\:0421\:043e\:0431\:0441\:0442\:0432\:0435\:043d\:043d\:044b\:0435 \:0437\
\:043d\:0430\:0447\:0435\:043d\:0438\:044f \:0441\:0438\:0441\:0442\:0435\
\:043c\:044b \[Dash] \:0434\:0435\:0439\:0441\:0442\:0432\:0438\:0442\:0435\
\:043b\:044c\:043d\:044b\:0435 \:043f\:043e\:043b\:043e\:0436\:0438\:0442\
\:0435\:043b\:044c\:043d\:044b\:0435 \:0447\:0438\:0441\:043b\:0430, \:0441\
\:043b\:0435\:0434\:043e\:0432\:0430\:0442\:0435\:043b\:044c\:043d\:043e \
\:0442\:043e\:0447\:043a\:0430 \:043f\:043e\:043a\:043e\:044f ",
  Cell[BoxData[
      \(\((0, 0)\)\)]],
  "\:044f\:0432\:043b\:044f\:0435\:0442\:0441\:044f \:043d\:0435\:0443\:0441\
\:0442\:043e\:0439\:0447\:0438\:0432\:044b\:043c \:0443\:0437\:043b\:043e\
\:043c. "
}], "Text",
  CellLabelAutoDelete->False,
  FontSize->14],

Cell["\:0420\:0435\:0448\:0438\:043c \:044d\:0442\:0443 \:0441\:0438\:0441\
\:0442\:0435\:043c\:0443 ", "Text",
  CellLabelAutoDelete->False,
  FontSize->14],

Cell[CellGroupData[{

Cell[BoxData[
    \(sol = 
      DSolve[{\(x'\)[t] \[Equal] ex[x[t], y[t]], \ \(y'\)[t] \[Equal] 
            ey[x[t], y[t]]}, {x[t], y[t]}, t]\)], "Input",
  CellLabel->"In[16]:=",
  CellLabelAutoDelete->False],

Cell[BoxData[
    \({{x[t] \[Rule] 
          1\/2\ \[ExponentialE]\^\(t/2\)\ \((1 + \[ExponentialE]\^t)\)\ C[
                1] + 1\/2\ \[ExponentialE]\^\(t/2\)\ \((\(-1\) + \
\[ExponentialE]\^t)\)\ C[2], 
        y[t] \[Rule] 
          1\/2\ \[ExponentialE]\^\(t/2\)\ \((\(-1\) + \[ExponentialE]\^t)\)\ \
C[1] + 1\/2\ \[ExponentialE]\^\(t/2\)\ \((1 + \[ExponentialE]\^t)\)\ C[
                2]}}\)], "Output",
  CellLabel->"Out[16]=",
  CellLabelAutoDelete->False]
}, Open  ]],

Cell[TextData[{
  "\:041d\:0430\:0440\:0438\:0441\:0443\:0435\:043c \:0440\:0435\:0448\:0435\
\:043d\:0438\:044f \:0441\:0438\:0441\:0442\:0435\:043c\:044b \:043f\:0440\
\:0438 \:0440\:0430\:0437\:043b\:0438\:0447\:043d\:044b\:0445 \:043a\:043e\
\:043d\:0441\:0442\:0430\:043d\:0442\:0430\:0445 ",
  Cell[BoxData[
      \(C[1]\)]],
  " \:0438 ",
  Cell[BoxData[
      \(C[2]\)]]
}], "Text",
  CellLabelAutoDelete->False,
  FontSize->14],

Cell[BoxData[
    \(solution[c1_, 
        c2_] := \((\({x[t], \ y[t]} /. sol[\([1]\)]\) /. {C[1] \[Rule] c1, 
            C[2] \[Rule] c2})\)\)], "Input",
  CellLabel->"In[17]:=",
  CellLabelAutoDelete->False],

Cell[CellGroupData[{

Cell[BoxData[
    \(ParametricPlot[
      Evaluate[Flatten[
          Table[solution[k, n], {k, \(-0.1\), 0.1, 0.04}, {n, \(-0.1\), 0.1, 
              0.04}], 1]], \ {t, \ 0, 2}, 
      PlotRange \[Rule] {{\(-0.5\), 0.5}, {\(-0.5\), 0.5}}]\)], "Input",
  CellLabel->"In[18]:=",
  CellLabelAutoDelete->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 1 0.309017 0.618034 [
[.1 .29652 -12 -9 ]
[.1 .29652 12 0 ]
[.3 .29652 -12 -9 ]
[.3 .29652 12 0 ]
[.7 .29652 -9 -9 ]
[.7 .29652 9 0 ]
[.9 .29652 -9 -9 ]
[.9 .29652 9 0 ]
[.4875 .0618 -24 -4.5 ]
[.4875 .0618 0 4.5 ]
[.4875 .18541 -24 -4.5 ]
[.4875 .18541 0 4.5 ]
[.4875 .43262 -18 -4.5 ]
[.4875 .43262 0 4.5 ]
[.4875 .55623 -18 -4.5 ]
[.4875 .55623 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.1 .30902 m
.1 .31527 L
s
[(-0.4)] .1 .29652 0 1 Mshowa
.3 .30902 m
.3 .31527 L
s
[(-0.2)] .3 .29652 0 1 Mshowa
.7 .30902 m
.7 .31527 L
s
[(0.2)] .7 .29652 0 1 Mshowa
.9 .30902 m
.9 .31527 L
s
[(0.4)] .9 .29652 0 1 Mshowa
.125 Mabswid
.15 .30902 m
.15 .31277 L
s
.2 .30902 m
.2 .31277 L
s
.25 .30902 m
.25 .31277 L
s
.35 .30902 m
.35 .31277 L
s
.4 .30902 m
.4 .31277 L
s
.45 .30902 m
.45 .31277 L
s
.55 .30902 m
.55 .31277 L
s
.6 .30902 m
.6 .31277 L
s
.65 .30902 m
.65 .31277 L
s
.75 .30902 m
.75 .31277 L
s
.8 .30902 m
.8 .31277 L
s
.85 .30902 m
.85 .31277 L
s
.05 .30902 m
.05 .31277 L
s
.95 .30902 m
.95 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.5 .0618 m
.50625 .0618 L
s
[(-0.4)] .4875 .0618 1 0 Mshowa
.5 .18541 m
.50625 .18541 L
s
[(-0.2)] .4875 .18541 1 0 Mshowa
.5 .43262 m
.50625 .43262 L
s
[(0.2)] .4875 .43262 1 0 Mshowa
.5 .55623 m
.50625 .55623 L
s
[(0.4)] .4875 .55623 1 0 Mshowa
.125 Mabswid
.5 .09271 m
.50375 .09271 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .15451 m
.50375 .15451 L
s
.5 .21631 m
.50375 .21631 L
s
.5 .24721 m
.50375 .24721 L
s
.5 .27812 m
.50375 .27812 L
s
.5 .33992 m
.50375 .33992 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .40172 m
.50375 .40172 L
s
.5 .46353 m
.50375 .46353 L
s
.5 .49443 m
.50375 .49443 L
s
.5 .52533 m
.50375 .52533 L
s
.5 .0309 m
.50375 .0309 L
s
.5 .58713 m
.50375 .58713 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.4 .24721 m
.38706 .23922 L
.37103 .22931 L
.35391 .21873 L
.3353 .20723 L
.31288 .19337 L
.28843 .17826 L
.25892 .16002 L
.22661 .14005 L
.19145 .11832 L
.14906 .09212 L
.10275 .0635 L
.05246 .03242 L
s
.05246 .03242 m
0 0 L
s
.4 .27193 m
.38882 .26605 L
.37505 .2587 L
.36043 .25081 L
.34462 .24218 L
.32566 .23173 L
.30507 .22028 L
.28032 .2064 L
.25332 .19113 L
.22404 .17446 L
.18885 .15429 L
.15052 .13218 L
.10901 .10811 L
.05914 .07905 L
.00491 .0473 L
s
.00491 .0473 m
0 .04441 L
s
.4 .29666 m
.39058 .29288 L
.37908 .2881 L
.36696 .28289 L
.35394 .27714 L
.33844 .27009 L
.32171 .2623 L
.30172 .25277 L
.28004 .24221 L
.25664 .23059 L
.22865 .21645 L
.1983 .20086 L
.16556 .1838 L
.12638 .16311 L
.08392 .1404 L
.03299 .11283 L
s
.03299 .11283 m
0 .09479 L
s
.4 .32138 m
.39234 .31971 L
.3831 .3175 L
.37348 .31498 L
.36326 .31209 L
.35122 .30845 L
.33835 .30432 L
.32312 .29914 L
.30675 .29328 L
.28923 .28672 L
.26844 .27861 L
.24607 .26954 L
.22211 .25949 L
.19361 .24716 L
.16293 .23349 L
.12633 .21675 L
.08672 .19817 L
.04405 .17771 L
s
.04405 .17771 m
0 .15616 L
s
.4 .3461 m
.39718 .34633 L
.3941 .34655 L
.39056 .34675 L
.38712 .34689 L
.38548 .34695 L
.38389 .34699 L
.383 .34701 L
.38202 .34703 L
.38119 .34705 L
.38029 .34706 L
.37981 .34706 L
.37937 .34707 L
.37893 .34707 L
.37851 .34707 L
.37802 .34708 L
.37776 .34708 L
.37763 .34708 L
.37749 .34708 L
.37735 .34708 L
.37722 .34708 L
.37697 .34708 L
.37675 .34708 L
.37651 .34708 L
.37625 .34708 L
.37602 .34708 L
.37575 .34708 L
.37549 .34708 L
.37503 .34707 L
.37453 .34707 L
.37339 .34706 L
.37232 .34704 L
.37034 .34701 L
.36845 .34696 L
.36398 .34681 L
.35942 .3466 L
.35505 .34634 L
.34506 .34556 L
.33458 .34449 L
.32238 .34294 L
.30948 .34098 L
.29439 .33832 L
.27835 .33511 L
.26136 .33133 L
.2414 .32645 L
.22012 .32078 L
.19752 .31432 L
.17088 .30617 L
.14242 .29692 L
.10875 .28537 L
Mistroke
.07257 .27231 L
.03386 .25771 L
Mfstroke
.03386 .25771 m
0 .2444 L
s
.4 .37082 m
.39586 .37338 L
.39115 .37629 L
.38653 .37914 L
.38191 .382 L
.37677 .38518 L
.37162 .38836 L
.36591 .39189 L
.36017 .39544 L
.35442 .39899 L
.34803 .40294 L
.34162 .4069 L
.33521 .41087 L
.32808 .41527 L
.32094 .41968 L
.31302 .42458 L
.30506 .4295 L
.29708 .43443 L
.28824 .43989 L
.27935 .44538 L
.26951 .45147 L
.2596 .45759 L
.24967 .46373 L
.23866 .47053 L
.22817 .47702 L
s
.44 .24721 m
.43047 .2403 L
.41859 .23179 L
.40582 .22276 L
.39186 .21299 L
.37495 .20127 L
.35642 .18854 L
.33396 .17325 L
.30926 .15656 L
.28227 .13847 L
.24964 .11672 L
.21387 .09303 L
.17493 .06737 L
.12791 .03655 L
.07654 .00304 L
s
.07654 .00304 m
.07186 0 L
s
.44 .27193 m
.43224 .26714 L
.42262 .26119 L
.41234 .25484 L
.40118 .24794 L
.38773 .23963 L
.37306 .23056 L
.35535 .21962 L
.33597 .20764 L
.31487 .1946 L
.28943 .17888 L
.26165 .16171 L
.23148 .14306 L
.19514 .12061 L
.15554 .09613 L
.10778 .06661 L
.05552 .03431 L
s
.05552 .03431 m
0 0 L
s
.44 .29666 m
.434 .29397 L
.42664 .29059 L
.41887 .28693 L
.4105 .2829 L
.40051 .27799 L
.3897 .27258 L
.37675 .26599 L
.36268 .25872 L
.34746 .25073 L
.32923 .24104 L
.30942 .23039 L
.28803 .21875 L
.26238 .20466 L
.23455 .18923 L
.20112 .17052 L
.16469 .14998 L
.12521 .12755 L
.07779 .10043 L
.02619 .07073 L
s
.02619 .07073 m
0 .05557 L
s
.44 .32138 m
.43576 .3208 L
.43067 .31998 L
.42539 .31901 L
.41982 .31785 L
.41329 .31635 L
.40634 .3146 L
.39815 .31237 L
.38939 .30979 L
.38006 .30687 L
.36903 .30321 L
.3572 .29907 L
.34457 .29444 L
.32962 .28871 L
.31356 .28232 L
.29447 .27444 L
.27386 .26564 L
.25173 .25591 L
.22537 .24399 L
.1969 .23078 L
.1629 .21464 L
.12599 .19672 L
.08614 .17701 L
.03848 .153 L
s
.03848 .153 m
0 .13329 L
s
.44 .3461 m
.43752 .34763 L
.43469 .34938 L
.43192 .35109 L
.42914 .35281 L
.42606 .35471 L
.42297 .35662 L
.41955 .35874 L
.4161 .36087 L
.41265 .363 L
.40882 .36537 L
.40497 .36775 L
.40112 .37013 L
.39685 .37277 L
.39256 .37542 L
.38781 .37835 L
.38304 .3813 L
.37825 .38426 L
.37294 .38754 L
.36761 .39084 L
.3617 .39449 L
.35576 .39816 L
.3498 .40184 L
.3432 .40593 L
.3369 .40982 L
s
.44 .37082 m
.43963 .37256 L
.43928 .37447 L
.43895 .37665 L
.43871 .37878 L
.43862 .3798 L
.43855 .38078 L
.43852 .38133 L
.43849 .38193 L
.43847 .38244 L
.43845 .383 L
.43844 .3833 L
.43843 .38357 L
.43843 .38384 L
.43842 .3841 L
.43842 .3844 L
.43842 .38456 L
.43842 .38464 L
.43842 .38473 L
.43842 .38482 L
.43842 .3849 L
.43842 .38505 L
.43842 .38519 L
.43842 .38534 L
.43842 .3855 L
.43842 .38564 L
.43842 .38581 L
.43842 .38597 L
.43842 .38625 L
.43843 .38656 L
.43845 .38727 L
.43847 .38793 L
.43853 .38915 L
.4386 .39032 L
.43884 .39308 L
.43919 .3959 L
.43961 .3986 L
.44087 .40477 L
.44261 .41125 L
.44512 .41879 L
.44829 .42677 L
.45258 .43609 L
.45778 .446 L
.46389 .45651 L
.47179 .46884 L
.48096 .482 L
.49143 .49596 L
.50461 .51243 L
.51957 .53001 L
.53826 .55082 L
Mistroke
.55939 .57318 L
.58302 .5971 L
Mfstroke
.58302 .5971 m
.60455 .61803 L
s
.48 .24721 m
.47389 .24139 L
.46616 .23428 L
.45773 .22679 L
.44842 .21875 L
.43702 .20917 L
.42441 .19883 L
.40899 .18647 L
.3919 .17307 L
.3731 .15861 L
.35022 .14131 L
.325 .12255 L
.2974 .10232 L
.26391 .07811 L
.22717 .05187 L
.18257 .02039 L
s
.18257 .02039 m
.15337 0 L
s
.48 .27193 m
.47565 .26822 L
.47018 .26368 L
.46426 .25888 L
.45774 .2537 L
.4498 .24753 L
.44105 .24085 L
.43039 .23285 L
.41861 .22415 L
.4057 .21474 L
.39002 .20348 L
.37277 .19123 L
.35394 .17801 L
.33115 .16216 L
.30617 .14496 L
.27591 .1243 L
.24267 .10178 L
.20638 .07739 L
.1625 .04808 L
.11445 .01619 L
s
.11445 .01619 m
.08992 0 L
s
.48 .29666 m
.47741 .29506 L
.47421 .29308 L
.47078 .29096 L
.46706 .28866 L
.46258 .28589 L
.45769 .28287 L
.45178 .27922 L
.44532 .27522 L
.43829 .27088 L
.42981 .26564 L
.42055 .25991 L
.41049 .2537 L
.39838 .24621 L
.38518 .23805 L
.36926 .22821 L
.35184 .21745 L
.3329 .20574 L
.31007 .19164 L
.28516 .17624 L
.25509 .15766 L
.22215 .1373 L
.18627 .11512 L
.14302 .08839 L
.09829 .06075 L
s
.48 .32138 m
.47917 .32189 L
.47823 .32247 L
.47731 .32304 L
.47638 .32361 L
.47535 .32425 L
.47432 .32489 L
.47318 .32559 L
.47203 .3263 L
.47088 .32701 L
.46961 .3278 L
.46832 .32859 L
.46704 .32939 L
.46562 .33027 L
.46419 .33115 L
.4626 .33213 L
.46101 .33311 L
.45942 .3341 L
.45765 .33519 L
.45587 .33629 L
.4539 .33751 L
.45192 .33873 L
.44993 .33996 L
.44773 .34132 L
.44563 .34262 L
s
.48 .3461 m
.48093 .34872 L
.48225 .35187 L
.48383 .35513 L
.4857 .35857 L
.48813 .36261 L
.49096 .3669 L
.49458 .37196 L
.49875 .37738 L
.50348 .38315 L
.5094 .38996 L
.5161 .39727 L
.52359 .40507 L
.53285 .41432 L
.5432 .42424 L
.55595 .43604 L
.57018 .44878 L
.58594 .46246 L
.60522 .47875 L
.62658 .49634 L
.65271 .51736 L
.68169 .54017 L
.7136 .5648 L
.75245 .59425 L
s
.75245 .59425 m
.78433 .61803 L
s
.48 .37082 m
.48269 .37555 L
.48628 .38126 L
.49036 .38721 L
.49502 .39353 L
.50091 .40097 L
.5076 .40892 L
.51598 .41834 L
.52546 .42845 L
.53607 .43928 L
.5492 .45213 L
.56388 .46595 L
.58014 .48076 L
.60009 .49837 L
.6222 .51734 L
.64929 .53996 L
.67936 .56444 L
.71245 .59081 L
s
.71245 .59081 m
.74732 .61803 L
s
.52 .24721 m
.51731 .24248 L
.51372 .23677 L
.50964 .23082 L
.50498 .22451 L
.49909 .21706 L
.4924 .20911 L
.48402 .1997 L
.47454 .18958 L
.46393 .17875 L
.4508 .16591 L
.43612 .15208 L
.41986 .13727 L
.39991 .11966 L
.3778 .10069 L
.35071 .07808 L
.32064 .05359 L
.28755 .02722 L
s
.28755 .02722 m
.25268 0 L
s
.52 .27193 m
.51907 .26931 L
.51775 .26617 L
.51617 .26291 L
.5143 .25946 L
.51187 .25542 L
.50904 .25113 L
.50542 .24607 L
.50125 .24066 L
.49652 .23489 L
.4906 .22807 L
.4839 .22076 L
.47641 .21296 L
.46715 .20371 L
.4568 .19379 L
.44405 .18199 L
.42982 .16926 L
.41406 .15558 L
.39478 .13929 L
.37342 .12169 L
.34729 .10068 L
.31831 .07787 L
.2864 .05324 L
.24755 .02378 L
s
.24755 .02378 m
.21567 0 L
s
.52 .29666 m
.52083 .29614 L
.52177 .29556 L
.52269 .29499 L
.52362 .29442 L
.52465 .29379 L
.52568 .29315 L
.52682 .29244 L
.52797 .29173 L
.52912 .29102 L
.53039 .29023 L
.53168 .28944 L
.53296 .28865 L
.53438 .28777 L
.53581 .28688 L
.5374 .28591 L
.53899 .28492 L
.54058 .28394 L
.54235 .28284 L
.54413 .28174 L
.5461 .28053 L
.54808 .2793 L
.55007 .27807 L
.55227 .27671 L
.55437 .27542 L
s
.52 .32138 m
.52259 .32298 L
.52579 .32496 L
.52922 .32708 L
.53294 .32938 L
.53742 .33215 L
.54231 .33517 L
.54822 .33882 L
.55468 .34281 L
.56171 .34716 L
.57019 .3524 L
.57945 .35812 L
.58951 .36434 L
.60162 .37182 L
.61482 .37998 L
.63074 .38982 L
.64816 .40059 L
.6671 .41229 L
.68993 .4264 L
.71484 .4418 L
.74491 .46038 L
.77785 .48074 L
.81373 .50291 L
.85698 .52964 L
.90171 .55729 L
s
.52 .3461 m
.52435 .34981 L
.52982 .35436 L
.53574 .35916 L
.54226 .36433 L
.5502 .37051 L
.55895 .37719 L
.56961 .38519 L
.58139 .39389 L
.5943 .40329 L
.60998 .41456 L
.62723 .4268 L
.64606 .44002 L
.66885 .45587 L
.69383 .47307 L
.72409 .49373 L
.75733 .51625 L
.79362 .54065 L
.8375 .56995 L
.88555 .60185 L
s
.88555 .60185 m
.91008 .61803 L
s
.52 .37082 m
.52611 .37664 L
.53384 .38375 L
.54227 .39124 L
.55158 .39929 L
.56298 .40887 L
.57559 .41921 L
.59101 .43156 L
.6081 .44496 L
.6269 .45942 L
.64978 .47672 L
.675 .49548 L
.7026 .51571 L
.73609 .53993 L
.77283 .56617 L
.81743 .59765 L
s
.81743 .59765 m
.84663 .61803 L
s
.56 .24721 m
.56037 .24547 L
.56072 .24357 L
.56105 .24138 L
.56129 .23926 L
.56138 .23824 L
.56145 .23726 L
.56148 .23671 L
.56151 .2361 L
.56153 .23559 L
.56155 .23503 L
.56156 .23474 L
.56157 .23447 L
.56157 .23419 L
.56158 .23393 L
.56158 .23363 L
.56158 .23347 L
.56158 .23339 L
.56158 .2333 L
.56158 .23322 L
.56158 .23314 L
.56158 .23298 L
.56158 .23284 L
.56158 .23269 L
.56158 .23254 L
.56158 .23239 L
.56158 .23223 L
.56158 .23207 L
.56158 .23178 L
.56157 .23148 L
.56155 .23077 L
.56153 .23011 L
.56147 .22888 L
.5614 .22771 L
.56116 .22495 L
.56081 .22213 L
.56039 .21943 L
.55913 .21326 L
.55739 .20678 L
.55488 .19924 L
.55171 .19127 L
.54742 .18194 L
.54222 .17203 L
.53611 .16153 L
.52821 .14919 L
.51904 .13604 L
.50857 .12207 L
.49539 .10561 L
.48043 .08802 L
.46174 .06721 L
Mistroke
.44061 .04485 L
.41698 .02093 L
Mfstroke
.41698 .02093 m
.39545 0 L
s
.56 .27193 m
.56248 .2704 L
.56531 .26865 L
.56808 .26694 L
.57086 .26522 L
.57394 .26332 L
.57703 .26141 L
.58045 .2593 L
.5839 .25717 L
.58735 .25503 L
.59118 .25267 L
.59503 .25029 L
.59888 .24791 L
.60315 .24527 L
.60744 .24262 L
.61219 .23968 L
.61696 .23673 L
.62175 .23377 L
.62706 .23049 L
.63239 .2272 L
.6383 .22355 L
.64424 .21987 L
.6502 .21619 L
.6568 .21211 L
.6631 .20822 L
s
.56 .29666 m
.56424 .29723 L
.56933 .29805 L
.57461 .29902 L
.58018 .30018 L
.58671 .30168 L
.59366 .30343 L
.60185 .30567 L
.61061 .30824 L
.61994 .31117 L
.63097 .31483 L
.6428 .31897 L
.65543 .3236 L
.67038 .32932 L
.68644 .33571 L
.70553 .3436 L
.72614 .35239 L
.74827 .36213 L
.77463 .37405 L
.8031 .38725 L
.8371 .4034 L
.87401 .42131 L
.91386 .44103 L
.96152 .46504 L
s
.96152 .46504 m
1 .48474 L
s
.56 .32138 m
.566 .32407 L
.57336 .32745 L
.58113 .33111 L
.5895 .33514 L
.59949 .34004 L
.6103 .34545 L
.62325 .35204 L
.63732 .35932 L
.65254 .3673 L
.67077 .37699 L
.69058 .38765 L
.71197 .39928 L
.73762 .41337 L
.76545 .42881 L
.79888 .44751 L
.83531 .46806 L
.87479 .49048 L
.92221 .5176 L
.97381 .5473 L
s
.97381 .5473 m
1 .56246 L
s
.56 .3461 m
.56776 .3509 L
.57738 .35684 L
.58766 .36319 L
.59882 .37009 L
.61227 .3784 L
.62694 .38747 L
.64465 .39841 L
.66403 .41039 L
.68513 .42343 L
.71057 .43915 L
.73835 .45633 L
.76852 .47497 L
.80486 .49743 L
.84446 .5219 L
.89222 .55142 L
.94448 .58372 L
s
.94448 .58372 m
1 .61803 L
s
.56 .37082 m
.56953 .37773 L
.58141 .38624 L
.59418 .39528 L
.60814 .40505 L
.62505 .41676 L
.64358 .42949 L
.66604 .44479 L
.69074 .46147 L
.71773 .47957 L
.75036 .50132 L
.78613 .52501 L
.82507 .55066 L
.87209 .58148 L
.92346 .615 L
s
.92346 .615 m
.92814 .61803 L
s
.6 .24721 m
.60414 .24465 L
.60885 .24174 L
.61347 .23889 L
.61809 .23603 L
.62323 .23286 L
.62838 .22968 L
.63409 .22615 L
.63983 .2226 L
.64558 .21904 L
.65197 .2151 L
.65838 .21114 L
.66479 .20717 L
.67192 .20277 L
.67906 .19835 L
.68698 .19346 L
.69494 .18854 L
.70292 .18361 L
.71176 .17814 L
.72065 .17265 L
.73049 .16656 L
.7404 .16044 L
.75033 .15431 L
.76134 .1475 L
.77183 .14102 L
s
.6 .27193 m
.60282 .2717 L
.6059 .27149 L
.60944 .27129 L
.61288 .27114 L
.61452 .27108 L
.61611 .27104 L
.617 .27102 L
.61798 .271 L
.61881 .27099 L
.61971 .27098 L
.62019 .27097 L
.62063 .27097 L
.62107 .27096 L
.62149 .27096 L
.62198 .27096 L
.62224 .27096 L
.62237 .27096 L
.62251 .27096 L
.62265 .27096 L
.62278 .27096 L
.62303 .27096 L
.62325 .27096 L
.62349 .27096 L
.62375 .27096 L
.62398 .27096 L
.62425 .27096 L
.62451 .27096 L
.62497 .27096 L
.62547 .27096 L
.62661 .27098 L
.62768 .27099 L
.62966 .27102 L
.63155 .27107 L
.63602 .27122 L
.64058 .27143 L
.64495 .27169 L
.65494 .27247 L
.66542 .27355 L
.67762 .2751 L
.69052 .27706 L
.70561 .27971 L
.72165 .28292 L
.73864 .2867 L
.7586 .29159 L
.77988 .29725 L
.80248 .30372 L
.82912 .31187 L
.85758 .32111 L
.89125 .33267 L
Mistroke
.92743 .34572 L
.96614 .36033 L
Mfstroke
.96614 .36033 m
1 .37363 L
s
.6 .29666 m
.60766 .29832 L
.6169 .30054 L
.62652 .30306 L
.63674 .30594 L
.64878 .30958 L
.66165 .31372 L
.67688 .31889 L
.69325 .32475 L
.71077 .33131 L
.73156 .33942 L
.75393 .34849 L
.77789 .35854 L
.80639 .37087 L
.83707 .38454 L
.87367 .40129 L
.91328 .41987 L
.95595 .44032 L
s
.95595 .44032 m
1 .46187 L
s
.6 .32138 m
.60942 .32515 L
.62092 .32993 L
.63304 .33514 L
.64606 .3409 L
.66156 .34794 L
.67829 .35574 L
.69828 .36526 L
.71996 .37583 L
.74336 .38744 L
.77135 .40159 L
.8017 .41717 L
.83444 .43423 L
.87362 .45493 L
.91608 .47764 L
.96701 .5052 L
s
.96701 .5052 m
1 .52324 L
s
.6 .3461 m
.61118 .35199 L
.62495 .35933 L
.63957 .36722 L
.65538 .37585 L
.67434 .3863 L
.69493 .39775 L
.71968 .41164 L
.74668 .4269 L
.77596 .44358 L
.81115 .46375 L
.84948 .48585 L
.89099 .50992 L
.94086 .53898 L
.99509 .57073 L
s
.99509 .57073 m
1 .57362 L
s
.6 .37082 m
.61294 .37882 L
.62897 .38873 L
.64609 .39931 L
.6647 .41081 L
.68712 .42466 L
.71157 .43977 L
.74108 .45801 L
.77339 .47798 L
.80855 .49971 L
.85094 .52591 L
.89725 .55453 L
.94754 .58561 L
s
.94754 .58561 m
1 .61803 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[18]:=",
  CellLabelAutoDelete->False,
  ImageSize->{288, 177.938},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003o00<00000
0?ooo`3oool04@3oool3000000<0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0?
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0K
0?ooo`030000003oool0oooo08h0oooo00000`3oool000000000000D0?ooo`8000000P3oool20000
0100oooo0P00000@0?ooo`800000203oool2000002L0oooo00<000000?ooo`3oool06P3oool00`00
0000oooo0?ooo`2>0?ooo`000`3oool2000001@0oooo00@000000?ooo`3oool0oooo0P00000@0?oo
o`800000403oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo02D0oooo00<000000?oo
o`3oool06@3oool00`000000oooo0?ooo`2>0?ooo`001@3oool2000001<0oooo00<000000?ooo`3o
ool00P3oool200000100oooo00<000000?ooo`3oool03P3oool2000000P0oooo0P00000V0?ooo`03
0000003oool0oooo01P0oooo00<000000?ooo`3oool0SP3oool000H0oooo0`00000B0?ooo`800000
103oool00`000000oooo0?ooo`0>0?ooo`800000403oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo02@0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`2>0?ooo`00203o
ool2000001<0oooo00<000000?ooo`3oool00P3oool200000100oooo00<000000?ooo`3oool03P3o
ool2000000P0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`0F0?ooo`030000003o
ool0oooo08h0oooo000:0?ooo`8000004P3oool2000000@0oooo00<000000?ooo`3oool03P3oool2
00000100oooo00<000000?ooo`3oool01P3oool2000002D0oooo00<000000?ooo`3oool05@3oool0
0`000000oooo0?ooo`2>0?ooo`002`3oool300000180oooo00<000000?ooo`3oool00P3oool20000
0100oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
02<0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`2>0?ooo`003@3oool300000140
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0>0?ooo`8000003`3oool2000000P0
oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`0C0?ooo`800000S`3oool000l0oooo
0P00000A0?ooo`800000103oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00h0oooo
00<000000?ooo`3oool01P3oool2000002@0oooo0P00000C0?ooo`030000003oool0oooo08h0oooo
000@0?ooo`<000004@3oool00`000000oooo0?ooo`020?ooo`800000403oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?oo
o`0@0?ooo`030000003oool0oooo08h0oooo000B0?ooo`8000004@3oool2000000@0oooo00<00000
0?ooo`3oool03P3oool2000000l0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0S
0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0SP3oool000030000003oool0oooo
0100oooo0`00000A0?ooo`030000003oool0oooo0080oooo0P00000@0?ooo`030000003oool0oooo
00d0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo
00h0oooo00<000000?ooo`3oool0SP3oool000030?ooo`000000oooo0180oooo0P00000A0?ooo`80
0000103oool00`000000oooo0?ooo`0>0?ooo`8000003P3oool2000000P0oooo0P00000T0?ooo`03
0000003oool0oooo00d0oooo00<000000?ooo`3oool0SP3oool00080oooo0P00000C0?ooo`800000
4@3oool2000000<0oooo0P00000@0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0
SP3oool000040000003oool0oooo0?ooo`8000004P3oool200000180oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`0L0?ooo`800000103oool2000000D0oooo0`0000040?ooo`030000
003oool0oooo08h0oooo00000`3oool00000000000030?ooo`8000004P3oool200000140oooo0P00
00030?ooo`8000003`3oool2000000h0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`0J0?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo08h0oooo00030?ooo`030000003oool0oooo0080oooo0P00
000A0?ooo`8000004P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00h0oooo00<0
00000?ooo`3oool0303oool2000000P0oooo00<000000?ooo`3oool06@3oool010000000oooo0?oo
o`0000040?ooo`040000003oool0oooo0?ooo`D00000103oool3000008h0oooo00040?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool0403oool200000140oooo0P0000030?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`060?ooo`800000
4`3oool400000080oooo00@000000?ooo`3oool000001@3oool010000000oooo0?ooo`0000020?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0SP3oool000D0oooo0P0000040?ooo`80
00004@3oool300000140oooo00@000000?ooo`3oool0oooo0P00000?0?ooo`030000003oool0oooo
00d0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0F0?ooo`040000003oool0oooo
000000H0oooo00H000000?ooo`3oool000000?ooo`0000050?ooo`030000003oool0oooo08h0oooo
00070?ooo`030000003oool0oooo00<0oooo0P00000A0?ooo`8000004@3oool2000000<0oooo00<0
00000?ooo`3oool03@3oool2000000h0oooo0P0000080?ooo`030000003oool0oooo01H0oooo0P00
00080?ooo`030000003oool0oooo008000001@3oool00`000000oooo0?ooo`2>0?ooo`00203oool2
000000D0oooo0P00000A0?ooo`8000004@3oool010000000oooo0?ooo`3oool2000000l0oooo00<0
00000?ooo`3oool03@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0200oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`2>0?ooo`002P3oool2000000D0oooo00<00000
0?ooo`3oool0403oool00`000000oooo0?ooo`0?0?ooo`8000000`3oool00`000000oooo0?ooo`0=
0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0P
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0SP3oool000`0oooo0P0000040?oo
o`8000004@3oool200000140oooo0P0000020?ooo`8000003P3oool2000000h0oooo0P0000070?oo
o`800000803oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo08h0oooo000>0?ooo`80
0000103oool00`000000oooo0?ooo`0@0?ooo`8000004@3oool01@000000oooo0?ooo`3oool00000
00l0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
01h0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`2>0?ooo`00403oool2000000<0
oooo0P00000A0?ooo`<00000403oool200000080oooo0P00000>0?ooo`8000003P3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`2>0?ooo`004P3oool2000000<0oooo0P00000A0?ooo`8000004@3oool01@000000oooo
0?ooo`3oool0000000l0oooo00<000000?ooo`3oool0303oool2000000L0oooo0P00000O0?ooo`03
0000003oool0oooo0080oooo0P00002?0?ooo`0000<000000?ooo`3oool04@3oool2000000<0oooo
00<000000?ooo`3oool0403oool200000100oooo0P0000020?ooo`030000003oool0oooo00d0oooo
00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo01d0oooo
00D000000?ooo`3oool0oooo0000002@0?ooo`0000<0oooo0000000000004`3oool010000000oooo
0?ooo`3oool200000140oooo0`00000@0?ooo`030000003oool0oooo008000003P3oool2000000h0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0M0?ooo`040000003oool0oooo0000
0900oooo00030?ooo`8000004P3oool2000000<0oooo00<000000?ooo`3oool0403oool3000000l0
oooo0P0000020?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0303oool2000000L0
oooo00<000000?ooo`3oool07@3oool00`000000oooo0000002@0?ooo`001@3oool200000180oooo
0P0000020?ooo`8000004@3oool300000100oooo00<000000?ooo`3oool00P00000>0?ooo`800000
3P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01d0oooo0P00002@0?ooo`001`3o
ool200000180oooo0P0000020?ooo`8000004@3oool3000000l0oooo00@000000?ooo`3oool0oooo
0P00000>0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`0M0?ooo`030000003oool0oooo08h0oooo00090?ooo`030000003oool0oooo0140oooo00@0
00000?ooo`3oool0oooo0P00000@0?ooo`@000003P3oool2000000<0oooo00<000000?ooo`3oool0
303oool00`000000oooo0?ooo`0<0?ooo`8000001P3oool00`000000oooo0?ooo`0L0?ooo`030000
003oool0oooo08h0oooo000:0?ooo`8000004P3oool2000000<0oooo0P00000@0?ooo`<000003`3o
ool010000000oooo0?ooo`3oool2000000d0oooo0P00000>0?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool06`3oool2000008l0oooo000<0?ooo`8000004P3oool2000000<0oooo0P00
000?0?ooo`@000003P3oool2000000<0oooo0P00000=0?ooo`030000003oool0oooo00`0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`0J0?ooo`800000S`3oool000h0oooo0P00000B
0?ooo`8000000`3oool2000000l0oooo0`00000?0?ooo`8000000`3oool00`000000oooo0?ooo`0;
0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0I
0?ooo`<00000SP3oool00100oooo0P00000B0?ooo`030000003oool0oooo0080oooo0P00000?0?oo
o`<000003`3oool010000000oooo0?ooo`3oool2000000`0oooo0P00000=0?ooo`8000001@3oool2
000001T0oooo00@000000?ooo`3oool00000S@3oool00180oooo0P00000A0?ooo`800000103oool0
0`000000oooo0?ooo`0=0?ooo`<000003`3oool2000000<0oooo00<000000?ooo`3oool02`3oool0
0`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool05P3oool0
1@000000oooo0?ooo`3oool0000008`0oooo000200000180oooo0P00000A0?ooo`8000000`3oool2
000000l0oooo0P00000@0?ooo`8000000P3oool2000000`0oooo00<000000?ooo`3oool0303oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo01D0oooo00D000000?ooo`3oool0oooo0000
002<0?ooo`000P3oool200000180oooo0P00000A0?ooo`8000000`3oool00`000000oooo0?ooo`0>
0?ooo`800000403oool01@000000oooo0?ooo`3oool0000000`0oooo0P00000=0?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo08T0oooo00040?ooo`8000004P3oool200000140oooo0P0000020?ooo`8000003`3oool2
00000100oooo0P0000020?ooo`800000303oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo04D0oooo00<000000?ooo`3oool0@03oool000H0oooo0P00000B0?ooo`8000004@3oool20000
0080oooo0P00000?0?ooo`800000403oool01@000000oooo0?ooo`3oool0000000`0oooo0P00000<
0?ooo`030000003oool0oooo00@0oooo0P00000C0?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool0@P3oool2000004<0oooo00080?ooo`8000004P3oool200000140oooo00D000000?oo
o`3oool0oooo0000000?0?ooo`<000003`3oool010000000oooo0?ooo`3oool2000000`0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0100oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`100?ooo`030000003oool0oooo04<0oooo000:
0?ooo`<000004@3oool200000100oooo0P0000020?ooo`8000003`3oool3000000h0oooo0P000003
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0m
0?ooo`800000AP3oool0008000002`3oool200000140oooo0P00000@0?ooo`8000000P3oool00`00
0000oooo0?ooo`0>0?ooo`<000003P3oool01@000000oooo0?ooo`3oool0000000`0oooo0P00000;
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool03P3oool2000000L0oooo00<00000
0?ooo`3oool0>`3oool2000004P0oooo00020?ooo`8000002`3oool200000140oooo0P00000@0?oo
o`030000003oool0oooo00800000403oool2000000h0oooo0P0000020?ooo`800000303oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool03@3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo03P0oooo0P00001:0?ooo`00103oool2000000/0
oooo0P00000A0?ooo`030000003oool0oooo00h0oooo0P0000020?ooo`8000003`3oool3000000h0
oooo00D000000?ooo`3oool0oooo0000000<0?ooo`030000003oool0oooo00T0oooo0P0000060?oo
o`030000003oool0oooo00`0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0f0?oo
o`800000C03oool000H0oooo0P00000;0?ooo`800000403oool200000100oooo0P0000020?ooo`03
0000003oool0oooo00h0oooo0P00000>0?ooo`050000003oool0oooo0?ooo`000000303oool20000
00/0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`1<0?ooo`00203oool2000000/0
oooo0P00000@0?ooo`800000403oool00`000000oooo0?ooo`0200000100oooo0P00000=0?ooo`80
00000P3oool2000000`0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0b0?ooo`80
0000C`3oool000X0oooo0P00000;0?ooo`800000403oool2000000l0oooo0P0000020?ooo`800000
3`3oool2000000h0oooo00D000000?ooo`3oool0oooo0000000<0?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`1?0?ooo`00303oool2000000/0oooo
00<000000?ooo`3oool03`3oool2000000l0oooo0P0000020?ooo`8000003`3oool2000000d0oooo
0P0000020?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`0^0?ooo`030000003oool0oooo0500oooo000>0?ooo`8000002P3oool200000140oooo0P00
000?0?ooo`040000003oool0oooo0?ooo`8000003P3oool3000000d0oooo00<000000?ooo`3oool0
0P00000;0?ooo`8000001`3oool2000000040?ooo`000000oooo0?ooo`8000000P3oool5000000D0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0/0?ooo`800000D`3oool00100oooo
0P00000:0?ooo`8000004@3oool2000000h0oooo0P0000030?ooo`8000003@3oool4000000`0oooo
00@000000?ooo`3oool0oooo0P00000;0?ooo`030000003oool0oooo00<0oooo00H000000?ooo`3o
ool000000?ooo`0000060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool02`3oool0
0`000000oooo0?ooo`0Y0?ooo`800000E@3oool00180oooo0P00000:0?ooo`8000004@3oool20000
00h0oooo0P0000030?ooo`8000003@3oool4000000/0oooo0P0000030?ooo`8000002P3oool00`00
0000oooo0?ooo`020?ooo`040000003oool0oooo00000080oooo0P0000050?ooo`030000003oool0
oooo00D0oooo0`00000<0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0E@3oool0
01@0oooo0P00000:0?ooo`8000004@3oool2000000h0oooo0P0000030?ooo`030000003oool0oooo
00`0oooo0`00000<0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01P3oool40000
0080oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0U0?ooo`800000F03oool0
01H0oooo0P00000:0?ooo`8000004@3oool2000000h0oooo0P0000020?ooo`8000003P3oool30000
00/0oooo0P0000030?ooo`030000003oool0oooo00T0oooo00<000000?ooo`0000000P3oool00`00
0000oooo0?ooo`030?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0<0?ooo`030000003oool0oooo02<0oooo0P00001J0?ooo`00603oool20000
00X0oooo0P00000A0?ooo`8000003P3oool200000080oooo0P00000=0?ooo`<00000303oool20000
0080oooo0P00000:0?ooo`040000003oool00000000000L0oooo00<000000?ooo`3oool00`000005
0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0803oool2000005`0oooo000J0?oo
o`8000002P3oool200000140oooo00<000000?ooo`3oool03@3oool200000080oooo00<000000?oo
o`3oool0303oool3000000`0oooo00D000000?ooo`3oool0oooo0000000:0?ooo`8000002@3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool03@3oool0
0`000000oooo0?ooo`0O0?ooo`030000003oool0oooo05`0oooo000L0?ooo`8000002P3oool20000
0100oooo0P00000?0?ooo`030000003oool0oooo008000003P3oool2000000`0oooo00D000000?oo
o`3oool0oooo0000000;0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool00P3oool2
00000080oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0M0?ooo`800000G`3oool0
01h0oooo0P00000:0?ooo`800000403oool2000000h0oooo0P0000020?ooo`030000003oool0oooo
00d0oooo0P00000;0?ooo`8000000P3oool2000000X0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0000000l0oooo00<000000?ooo`3oool06`3oool20000
0640oooo000P0?ooo`8000002P3oool200000100oooo00<000000?ooo`3oool03@3oool200000003
0?ooo`000000000000h0oooo0`00000;0?ooo`050000003oool0oooo0?ooo`0000002P3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00@0oooo0P00000@0?ooo`030000003oool0oooo
01P0oooo0P00001S0?ooo`008P3oool2000000X0oooo0P00000?0?ooo`8000003`3oool200000003
0?ooo`000000000000h0oooo0`00000:0?ooo`8000000P3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool00`3oool3000000l0oooo00<000000?ooo`3o
ool05`3oool2000006@0oooo000T0?ooo`8000002P3oool2000000l0oooo0P00000?0?ooo`030000
003oool0oooo008000003P3oool2000000/0oooo0P0000000`3oool00000000000090?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0>0?ooo`030000
003oool0oooo01D0oooo0P00001V0?ooo`009P3oool3000000T0oooo0P00000?0?ooo`8000003P3o
ool200000080oooo0P00000=0?ooo`800000303oool010000000oooo0?ooo`0000090?ooo`800000
1`3oool00`000000oooo0?ooo`020?ooo`8000003`3oool00`000000oooo0?ooo`0C0?ooo`<00000
I`3oool002T0oooo0P0000090?ooo`8000003`3oool2000000h0oooo00@000000?ooo`3oool0oooo
0P00000=0?ooo`8000002`3oool2000000030?ooo`000000oooo00T0oooo00<000000?ooo`3oool0
1@3oool010000000oooo0?ooo`3oool200000100oooo00<000000?ooo`3oool04@3oool3000006P0
oooo000[0?ooo`<00000203oool2000000l0oooo0P00000=0?ooo`8000000`3oool2000000d0oooo
00<000000?ooo`3oool02P3oool010000000oooo0000000000090?ooo`030000003oool0oooo00D0
oooo00H000000?ooo`3oool000000?ooo`00000?0?ooo`030000003oool0oooo00l0oooo0`00001Z
0?ooo`00;P3oool3000000L0oooo0P00000?0?ooo`8000003@3oool2000000<0oooo0P00000<0?oo
o`8000002`3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`0000000P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00d0oooo0`00001/
0?ooo`00<@3oool2000000L0oooo0`00000>0?ooo`8000003@3oool2000000<0oooo0P00000<0?oo
o`8000002P3oool2000000030?ooo`000000oooo00L0oooo00<000000?ooo`3oool01P3oool20000
00<0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0<0?ooo`800000KP3oool003<0
oooo0P0000080?ooo`8000003P3oool2000000d0oooo0P0000030?ooo`8000002`3oool2000000/0
oooo00<000000?ooo`000000203oool2000000L0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0KP3oool003D0oooo
0P0000080?ooo`<000003@3oool3000000`0oooo0P0000030?ooo`8000002`3oool2000000X0oooo
100000080?ooo`030000003oool0oooo00@0oooo0P0000030?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`1_0?ooo`000P00000e0?ooo`8000002@3o
ool2000000h0oooo0P00000<0?ooo`8000000`3oool2000000/0oooo00<000000?ooo`3oool02@3o
ool010000000oooo0000000000070?ooo`030000003oool0oooo00<0oooo0`0000030?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool02@3oool200000780oooo00020?ooo`@00000<`3o
ool2000000T0oooo0P00000>0?ooo`800000303oool2000000<0oooo00<000000?ooo`3oool02@3o
ool2000000d0oooo00<000000?ooo`3oool02P3oool010000000oooo0?ooo`00000G0?ooo`800000
M03oool000H0oooo0`00000b0?ooo`8000002@3oool2000000h0oooo0P00000<0?ooo`8000000P3o
ool2000000X0oooo0P00000=0?ooo`030000003oool0oooo00T0oooo00@000000?ooo`3oool00000
5P3oool00`000000oooo0?ooo`1d0?ooo`002@3oool300000340oooo0P0000090?ooo`8000003P3o
ool2000000`0oooo0P0000020?ooo`030000003oool0oooo00T0oooo0P00000<0?ooo`030000003o
ool0oooo00P0oooo00@000000?ooo`3oool00000503oool2000007L0oooo000<0?ooo`800000<@3o
ool2000000T0oooo0P00000>0?ooo`800000303oool2000000030?ooo`000000000000/0oooo0P00
000;0?ooo`030000003oool0oooo00L0oooo00D000000?ooo`3oool0oooo0000000A0?ooo`800000
N@3oool000h0oooo0P00000a0?ooo`8000002@3oool2000000h0oooo0P00000<0?ooo`80000000<0
oooo0000000000002P3oool3000000X0oooo0P0000070?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool0303oool2000007/0oooo000@0?ooo`8000001P3oool2000000@0oooo0P000005
0?ooo`<000006`3oool2000000T0oooo0P0000020?ooo`800000103oool2000000<0oooo1000000;
0?ooo`030000003oool0oooo008000002P3oool3000000X0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0703oool2
000000@0oooo0P0000030?ooo`@00000:`3oool2000000@0oooo0P0000050?ooo`<000005@3oool0
0180oooo0P0000030?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3oool0703oool3
000000P0oooo0`0000000`3oool000000?ooo`070?ooo`030000003oool0oooo00<000002P3oool2
00000080oooo0P00000:0?ooo`8000002P3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo0080oooo0P00000:0?ooo`8000002P3oool>000000H0oooo00@000000?ooo`3oool00000203o
ool00`000000oooo0?ooo`0[0?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3oool0
503oool001@0oooo100000020?ooo`030000003oool0oooo00H0oooo1@00000P0?ooo`@000001@3o
ool00`000000oooo00000002000000P0oooo00<000000?ooo`3oool00P3oool2000000X0oooo0`00
000=0?ooo`8000003P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo01P0oooo2`00
00080?ooo`030000003oool0oooo02X0oooo00@000000?ooo`3oool00000203oool5000001D0oooo
000A0?ooo`@000000P3oool4000000P0oooo00@000000?ooo`3oool00000903oool400000080oooo
00D000000?ooo`3oool000000?ooo`03000000H0oooo00<000000?ooo`3oool00`3oool2000000/0
oooo0P00000=0?ooo`030000003oool0oooo00/0oooo0P00000<0?ooo`8000008@3oool01@000000
oooo0?ooo`000000oooo00@000001@3oool00`000000oooo0?ooo`0Y0?ooo`040000003oool0oooo
000000P0oooo00@000000?ooo`3oool000005P3oool001L0oooo00<000000?ooo`3oool010000006
0?ooo`030000003oool0000002P0oooo0`0000020?ooo`030000003oool0oooo0080oooo0`000000
1@3oool000000?ooo`3oool0000000H0oooo0P00000;0?ooo`030000003oool0oooo00/0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`8000008P3oool010000000oooo0?oo
o`0000050?ooo`@000000P3oool00`000000oooo0?ooo`0X0?ooo`040000003oool0oooo000000T0
oooo00<000000?ooo`0000005P3oool001P0oooo0P0000040?ooo`<00000103oool2000002X0oooo
0`0000080?ooo`@000002@3oool2000000X0oooo0P00000<0?ooo`<000002@3oool00`000000oooo
0?ooo`080?ooo`8000009@3oool2000000X0oooo1000000Z0?ooo`8000002`3oool2000001H0oooo
000Q0?ooo`800000<03oool2000000T0oooo0P00000;0?ooo`@00000203oool3000000`0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`800000=`3oool6000004T0oooo000S
0?ooo`<00000;`3oool2000000T0oooo0P00000=0?ooo`<00000203oool2000000/0oooo0P000006
0?ooo`030000003oool0oooo00@0oooo0`00000n0?ooo`@00000A@3oool002H0oooo0P00000_0?oo
o`@000001`3oool3000000d0oooo00<000000?ooo`3oool01`3oool3000000X0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`030?ooo`8000002@3oool00`000000oooo0?ooo`090?oo
o`800000;@3oool300000480oooo000X0?ooo`@00000;`3oool3000000L0oooo1000000V0?ooo`03
0000003oool0oooo00l0oooo1`0000060?ooo`800000;P3oool3000003l0oooo000/0?ooo`@00000
;P3oool2000000T0oooo0`00000S0?ooo`030000003oool0oooo01H0oooo100000040?ooo`D00000
;03oool4000003/0oooo000`0?ooo`<00000;@3oool3000000T0oooo0`00000P0?ooo`030000003o
ool0oooo01X0oooo0P0000070?ooo`@00000;03oool3000003P0oooo003o0000020000000@3oool0
00h0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo
00L0oooo0P0000020?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0303oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo00<000001`3oool3000000d0oooo00<000000?oo
o`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00`0oooo00<000000?oo
o`3oool00P3oool2000000L0oooo00<000000?ooo`0000000P0000090?ooo`030000003oool0oooo
00`0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`040?ooo`@000000`3oool00`00
0000oooo0?ooo`0<0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool03@3oool001`0
oooo00<000000?ooo`3oool0603oool5000001X0oooo00<000000?ooo`3oool04@3oool6000000@0
oooo1000000G0?ooo`030000003oool0oooo0240oooo100000080?ooo`8000001`3oool00`000000
oooo0?ooo`0U0?ooo`@000003P3oool00`000000oooo0?ooo`0K0?ooo`00?03oool5000002l0oooo
0P0000060?ooo`H000004@3oool00`000000oooo0?ooo`0U0?ooo`<000001`3oool300000300oooo
0`00000Y0?ooo`00@@3oool3000002h0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`070?ooo`8000001@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00P0oooo1000
00080?ooo`800000303oool3000000L0oooo0P00000a0?ooo`8000009`3oool004@0oooo1@00000m
0?ooo`<000001P3oool00`000000oooo0?ooo`040?ooo`800000303oool2000000P0oooo0`00000<
0?ooo`8000001`3oool300000300oooo0`00000T0?ooo`00B@3oool4000003P0oooo0P0000080?oo
o`030000003oool0oooo00H0oooo0P00000<0?ooo`030000003oool0oooo00P0oooo0P00000<0?oo
o`<000001`3oool4000002l0oooo0P00000R0?ooo`00C@3oool2000003@0oooo0P00000:0?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool02P3oool2000000X0oooo0P00000=0?ooo`80
00002@3oool2000002l0oooo0`00000O0?ooo`00C`3oool8000002/0oooo0P00000;0?ooo`030000
003oool0oooo00T0oooo0P00000<0?ooo`8000002P3oool3000000`0oooo0P0000090?ooo`800000
<03oool2000001d0oooo001G0?ooo`@000009@3oool2000000d0oooo0P00000<0?ooo`800000303o
ool3000000X0oooo0`00000;0?ooo`<00000203oool200000300oooo0`00000J0?ooo`00F`3oool:
000001X0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0=0?ooo`8000003@3oool2
000000/0oooo0P00000<0?ooo`<000001`3oool4000002l0oooo0P00000H0?ooo`00I@3oool>0000
00X0oooo0P00000:0?ooo`800000103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00P0oooo0`0000090?ooo`8000000P3oool2000000/0oooo0P00000=0?ooo`<00000203oool30000
02h0oooo0`00000E0?ooo`00O03oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool0103oool2000000X0oooo0P00000:0?ooo`<0000000<0oooo00000000
00002`3oool2000000h0oooo0`0000080?ooo`800000;`3oool300000180oooo001j0?ooo`800000
3P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
203oool3000000/0oooo0P0000000`3oool000000000000;0?ooo`<000003P3oool2000000P0oooo
0P00000`0?ooo`800000403oool007P0oooo0P00000A0?ooo`050000003oool0oooo0?ooo`000000
2@3oool00`000000oooo0?ooo`090?ooo`800000303oool010000000oooo0?ooo`00000=0?ooo`80
00003P3oool2000000P0oooo0`00000_0?ooo`<000003@3oool007H0oooo0P00000D0?ooo`040000
003oool0oooo000000X0oooo00<000000?ooo`3oool02@3oool3000000/0oooo0P0000000`3oool0
00000000000=0?ooo`8000003P3oool2000000T0oooo0P00000`0?ooo`<000002P3oool007D0oooo
00<000000?ooo`3oool0503oool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo00X0
oooo0P00000<0?ooo`030000003oool0oooo008000003@3oool2000000h0oooo0P0000090?ooo`80
0000<@3oool2000000P0oooo001d0?ooo`030000003oool0oooo01D0oooo00@000000?ooo`3oool0
0000303oool00`000000oooo0?ooo`0:0?ooo`<000002`3oool200000080oooo0P00000=0?ooo`80
00003P3oool2000000T0oooo0P00000a0?ooo`<000001@3oool00740oooo0`00000:0?ooo`030000
003oool0oooo00P0oooo00H000000?ooo`3oool0oooo0000003oool2000000@0oooo00<000000?oo
o`3oool01@3oool010000000oooo0?ooo`00000:0?ooo`<000002`3oool200000080oooo0P00000=
0?ooo`8000003P3oool2000000T0oooo0P00000b0?ooo`8000000`3oool00700oooo00<000000?oo
o`3oool02`3oool00`000000oooo0?ooo`090?ooo`040000003oool0oooo0?ooo`8000001P3oool0
0`000000oooo0?ooo`050?ooo`80000000<0oooo0000000000002P3oool3000000/0oooo0P000002
0?ooo`8000003@3oool2000000h0oooo0P0000090?ooo`800000<P3oool200000040oooo001^0?oo
o`8000003@3oool00`000000oooo0?ooo`0;0?ooo`050000003oool0oooo0?ooo`0000001`3oool2
000000L0oooo00@000000?ooo`3oool000002`3oool2000000`0oooo0P0000020?ooo`8000003@3o
ool2000000h0oooo0`0000080?ooo`800000<`3oool006d0oooo0P00000>0?ooo`800000303oool0
10000000oooo0?ooo`3oool2000000P0oooo00<000000?ooo`3oool01@3oool2000000030?ooo`00
0000000000X0oooo0`00000<0?ooo`8000000P3oool00`000000oooo0?ooo`0<0?ooo`8000003`3o
ool2000000P0oooo0P00000a0?ooo`00J`3oool200000100oooo0P00000=0?ooo`060000003oool0
oooo0000003oool00000203oool00`000000oooo0?ooo`060?ooo`040000003oool0oooo000000/0
oooo0P00000=0?ooo`80000000<0oooo0000000000003P3oool2000000l0oooo0`0000070?ooo`<0
0000;P3oool006P0oooo1000000A0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`000000
0P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00L0oooo0P0000000`3oool00000
0000000;0?ooo`030000003oool0oooo00`0oooo0P0000000`3oool000000000000>0?ooo`800000
403oool2000000P0oooo0P00000/0?ooo`00I`3oool3000001<0oooo00<000000?ooo`3oool03P3o
ool2000000<0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`080?ooo`040000003o
ool0oooo000000/0oooo0P00000>0?ooo`80000000<0oooo0000000000003P3oool200000100oooo
0P0000080?ooo`<00000:@3oool006H0oooo0P00000F0?ooo`030000003oool0oooo00h0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`050?ooo`8000002@3oool2000000030?ooo`00
0000oooo00/0oooo0P00000>0?ooo`030000003oool0oooo008000003P3oool00`000000oooo0?oo
o`0?0?ooo`8000002@3oool2000002L0oooo001T0?ooo`<000005`3oool00`000000oooo0?ooo`0>
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`08
0?ooo`040000003oool00000000000/0oooo0P00000>0?ooo`8000000P3oool00`000000oooo0?oo
o`0<0?ooo`8000004@3oool2000000T0oooo0P00000U0?ooo`00H`3oool2000001T0oooo00<00000
0?ooo`3oool03P3oool2000000@0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`08
0?ooo`040000003oool0oooo000000`0oooo0P00000>0?ooo`80000000<0oooo0000000000003P3o
ool200000140oooo0P0000090?ooo`8000008`3oool00640oooo0P00000L0?ooo`030000003oool0
oooo00d0oooo0P0000050?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool2
000000030?ooo`000000oooo00`0oooo0P00000>0?ooo`80000000<0oooo0000000000003P3oool2
00000140oooo0P0000090?ooo`8000008@3oool005l0oooo0P00000N0?ooo`030000003oool0oooo
00d0oooo00<000000?ooo`0000001@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
00T0oooo00@000000?ooo`0000000000303oool2000000l0oooo00<000000?ooo`3oool00P00000>
0?ooo`8000004@3oool2000000T0oooo0P00000O0?ooo`00GP3oool00`000000oooo0?ooo`0N0?oo
o`030000003oool0oooo00d0oooo00<000000?ooo`3oool00P0000040?ooo`030000003oool0oooo
00L0oooo0P00000:0?ooo`030000003oool0oooo00800000303oool2000000h0oooo0P0000020?oo
o`8000003P3oool200000140oooo0P0000090?ooo`8000007@3oool005d0oooo00<000000?ooo`3o
ool07`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00D000000?ooo`3o
ool0oooo0000000<0?ooo`<000003P3oool200000080oooo0P00000>0?ooo`8000004@3oool20000
00T0oooo0P00000K0?ooo`00F`3oool200000280oooo00<000000?ooo`3oool03@3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`080?ooo`8000000P3oool00`000000oooo0?ooo`0;0?ooo`<000003P3oool010000000
oooo0?ooo`3oool2000000h0oooo0P00000A0?ooo`030000003oool0oooo00P0oooo0P00000I0?oo
o`00F@3oool200000200oooo0P0000030?ooo`<000000`3oool4000000D0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00P0oooo0P00000:0?ooo`03
0000003oool0oooo00800000303oool3000000h0oooo0P0000030?ooo`8000003P3oool200000100
oooo0P00000:0?ooo`8000005`3oool005P0oooo00<000000?ooo`3oool07`3oool010000000oooo
0?ooo`0000020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo0P00000:0?ooo`030000003oool0oooo00P0
oooo00D000000?ooo`3oool0oooo0000000=0?ooo`<000003P3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00d0oooo0P00000@0?ooo`8000002P3oool2000001D0oooo001F0?ooo`80
00008P3oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool01@3oool3000000D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo00P0oooo0P0000020?ooo`030000003oool0oooo00`0oooo0`00000=0?oo
o`8000000`3oool2000000l0oooo0P00000@0?ooo`8000002P3oool2000001<0oooo001D0?ooo`80
0000903oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo008000003P3oool30000
00d0oooo0P0000030?ooo`8000003`3oool00`000000oooo0?ooo`0?0?ooo`8000002P3oool20000
0140oooo001B0?ooo`8000009P3oool010000000oooo0?ooo`0000040?ooo`050000003oool0oooo
0?ooo`0000000P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`080?ooo`8000002P3oool200000080oooo0P00000>
0?ooo`8000003P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00d0oooo0P00000A
0?ooo`8000002P3oool2000000l0oooo001A0?ooo`030000003oool0oooo02L0oooo0P0000050?oo
o`030000003oool0oooo0080oooo0P0000060?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00@000000?oo
o`3oool0oooo0P00000=0?ooo`<000003@3oool2000000<0oooo0P00000?0?ooo`8000004@3oool2
000000X0oooo0`00000<0?ooo`00D03oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool02@3oool2000000<0oooo00<000000?ooo`3oool0303oool20000
00h0oooo0P0000030?ooo`8000003`3oool200000140oooo0P00000;0?ooo`8000002P3oool004h0
oooo0P00000d0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool010000000
oooo0?ooo`3oool2000000h0oooo0P00000>0?ooo`8000000`3oool00`000000oooo0?ooo`0>0?oo
o`8000004@3oool2000000/0oooo0P0000080?ooo`00C@3oool00`000000oooo0?ooo`0d0?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00T0oooo0P00000;0?ooo`8000000`3oool00`000000oooo0?ooo`0<0?ooo`80
00003`3oool200000080oooo0P00000@0?ooo`8000004@3oool2000000/0oooo0P0000060?ooo`00
B`3oool2000003P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0<0?ooo`030000
003oool0oooo00@0oooo0P00000;0?ooo`030000003oool0oooo00X0oooo00D000000?ooo`3oool0
oooo0000000?0?ooo`8000003`3oool200000080oooo0P00000@0?ooo`8000004@3oool2000000/0
oooo0P0000040?ooo`00B@3oool2000003/0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`0=0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`0:0?ooo`8000000P3oool2000000h0oooo0P00000@0?ooo`8000000P3oool00`000000oooo
0?ooo`0?0?ooo`8000004@3oool2000000/0oooo0P0000020?ooo`00A`3oool2000003d0oooo00<0
00000?ooo`3oool01P3oool2000000l0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`090?ooo`800000303oool01@000000oooo0?ooo`3oool0000000h0oooo0`00000@0?ooo`030000
003oool0oooo008000004@3oool200000140oooo0P00000;0?ooo`4000000@3oool004D0oooo0P00
00100?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool010000000oooo0?oo
o`3oool2000000h0oooo0`00000?0?ooo`8000000P3oool200000140oooo0P00000A0?ooo`800000
2`3oool004@0oooo00<000000?ooo`3oool0@03oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo0100oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo00X0oooo0P0000030?ooo`030000003oool0oooo00d0oooo0P00000@0?ooo`050000003o
ool0oooo0?ooo`0000004P3oool200000140oooo0P0000090?ooo`00@P3oool2000004@0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`0A0?ooo`8000001P3oool00`000000oooo0?oo
o`0:0?ooo`800000303oool01@000000oooo0?ooo`3oool0000000l0oooo0`00000?0?ooo`800000
0P3oool200000180oooo0P00000A0?ooo`8000001`3oool00440oooo00<000000?ooo`3oool0A@3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo0P0000020?ooo`8000003`3o
ool3000000l0oooo0P0000020?ooo`8000004P3oool00`000000oooo0?ooo`0@0?ooo`8000001@3o
ool008T0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool02`3oool2000000`0oooo00D000000?ooo`3oool0oooo0000
000?0?ooo`<00000403oool010000000oooo0?ooo`3oool200000140oooo0P00000B0?ooo`800000
0`3oool008X0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0E0?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0:0?ooo`8000000P3o
ool2000000l0oooo0`00000?0?ooo`8000000`3oool200000140oooo0P00000B0?ooo`8000000@3o
ool008/0oooo00D000000?ooo`3oool0oooo0000000H0?ooo`8000001@3oool2000000d0oooo00<0
00000?ooo`3oool02`3oool010000000oooo0?ooo`3oool2000000l0oooo0P00000@0?ooo`030000
003oool0oooo0080oooo0P00000A0?ooo`8000004`3oool008`0oooo00@000000?ooo`3oool00000
6P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00/0oooo0P00000<0?ooo`800000
0`3oool00`000000oooo0?ooo`0=0?ooo`<000003`3oool2000000@0oooo00<000000?ooo`3oool0
403oool200000140oooo002<0?ooo`030000003oool0oooo008000006P3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool02`3oool010000000oooo0?oo
o`3oool2000000l0oooo0P00000@0?ooo`8000000`3oool200000180oooo0P00000?0?ooo`00S@3o
ool00`000000oooo0000000L0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0303o
ool2000000`0oooo0P0000030?ooo`8000003P3oool200000140oooo0P0000030?ooo`8000004P3o
ool2000000d0oooo002>0?ooo`8000007@3oool00`000000oooo0?ooo`040?ooo`8000003P3oool0
0`000000oooo0?ooo`0;0?ooo`8000000`3oool00`000000oooo0?ooo`0=0?ooo`8000004@3oool0
0`000000oooo0?ooo`020?ooo`8000004P3oool2000000/0oooo002?0?ooo`030000003oool0oooo
01`0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo
00`0oooo00@000000?ooo`3oool0oooo0P00000>0?ooo`<00000403oool2000000@0oooo00<00000
0?ooo`3oool04@3oool00`000000oooo0?ooo`080?ooo`00S`3oool00`000000oooo0?ooo`0M0?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool0303oool2000000d0oooo0P0000030?oo
o`030000003oool0oooo00d0oooo0`00000@0?ooo`8000000`3oool200000180oooo0P0000080?oo
o`00S`3oool2000001l0oooo00<000000?ooo`3oool01@3oool2000000h0oooo00<000000?ooo`3o
ool0303oool200000080oooo0P00000?0?ooo`8000004@3oool00`000000oooo0?ooo`020?ooo`80
00004P3oool2000000H0oooo002?0?ooo`030000003oool0000001l0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00d0oooo00D000000?ooo`3oool0
oooo0000000@0?ooo`800000403oool2000000@0oooo0P00000B0?ooo`800000103oool008l0oooo
00@000000?ooo`3oool000007`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00`0
oooo0P00000>0?ooo`8000000P3oool00`000000oooo0?ooo`0>0?ooo`<00000403oool2000000@0
oooo00<000000?ooo`3oool04@3oool200000080oooo002?0?ooo`050000003oool0oooo0?ooo`00
00007`3oool2000000L0oooo0P00000>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3o
ool00P00000@0?ooo`8000004@3oool2000000<0oooo0P00000C0?ooo`4000000@3oool008l0oooo
0P0000030?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`0<0?ooo`8000003P3oool200000080oooo00<000000?ooo`3oool03`3oool200000140oooo
00<000000?ooo`3oool00P3oool2000001<0oooo002?0?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool07P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00d0oooo00<0
00000?ooo`3oool03@3oool00`000000oooo0?ooo`0200000100oooo0`00000@0?ooo`800000103o
ool200000140oooo002?0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool07P3oool2
000000L0oooo0P00000>0?ooo`030000003oool0oooo00d0oooo00D000000?ooo`3oool0oooo0000
000A0?ooo`8000004@3oool2000000@0oooo0P00000?0?ooo`00S`3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0<
0?ooo`8000003P3oool200000080oooo0P00000A0?ooo`8000004@3oool2000000@0oooo0P00000=
0?ooo`00S`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo01l0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00d0oooo00@000000?oo
o`3oool0oooo0P00000A0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool00`3oool2
000000/0oooo002?0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0803oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03@3oool20000
00<0oooo00<000000?ooo`3oool03`3oool200000140oooo0P0000050?ooo`8000002@3oool008l0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo00H0
oooo0P00000>0?ooo`8000003`3oool010000000oooo0?ooo`3oool200000140oooo0P00000A0?oo
o`8000001@3oool00`000000oooo0?ooo`060?ooo`00N`3oool2000000@0oooo0P0000050?ooo`<0
0000103oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0200oooo0P0000080?ooo`03
0000003oool0oooo00d0oooo00<000000?ooo`3oool03@3oool2000000<0oooo00<000000?ooo`3o
ool03`3oool300000140oooo0P0000040?ooo`8000001P3oool007X0oooo00@000000?ooo`3oool0
00002`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool08@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3o
ool03P3oool010000000oooo0?ooo`3oool200000140oooo0P00000B0?ooo`800000103oool00`00
0000oooo0?ooo`030?ooo`00NP3oool010000000oooo0?ooo`0000080?ooo`D00000103oool30000
00X0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`060?ooo`8000003P3oool00`00
0000oooo0?ooo`0>0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0403oool20000
0180oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`00NP3oool010000000
oooo0?ooo`0000080?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3oool02`3oool0
0`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0303oool2
000000l0oooo0P0000030?ooo`8000004@3oool200000180oooo0P0000030?ooo`8000000P3oool0
07X0oooo00@000000?ooo`3oool000002@3oool00`000000oooo000000050?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo00d0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`020?ooo`8000004@3oool2
00000180oooo0P0000030?ooo`4000000@3oool007/0oooo0P00000;0?ooo`8000001@3oool00`00
0000oooo0?ooo`0<0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo0P0000040?ooo`030000003oool0oooo
00l0oooo0`00000B0?ooo`8000000`3oool008l0oooo00<000000?ooo`3oool03@3oool00`000000
oooo0?ooo`0R0?ooo`800000203oool2000000h0oooo0P00000@0?ooo`030000003oool0oooo0080
oooo0P00000A0?ooo`8000004`3oool100000040oooo0@3oool008l0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`0>0?ooo`800000103oool00`000000oooo0?ooo`0?0?ooo`<00000
4P3oool100000040oooo002?0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool08`3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00d0oooo0P00000@0?ooo`030000003o
ool0oooo0080oooo0P00000A0?ooo`8000004`3oool008l0oooo00<000000?ooo`3oool0403oool0
0`000000oooo0?ooo`0S0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool03P3oool0
0`000000oooo0?ooo`0>0?ooo`800000103oool00`000000oooo0?ooo`0?0?ooo`<000004@3oool0
08l0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0S0?ooo`800000203oool00`00
0000oooo0?ooo`0>0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool00P3oool20000
0140oooo0P00000@0?ooo`00S`3oool2000001<0oooo00<000000?ooo`3oool0903oool00`000000
oooo0?ooo`060?ooo`8000003`3oool200000100oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`0?0?ooo`<000003P3oool008l0oooo00<000000?ooo`3oool04`3oool00`000000oooo
0?ooo`0T0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool03P3oool00`000000oooo
0?ooo`0>0?ooo`800000103oool00`000000oooo0?ooo`0@0?ooo`<00000303oool008l0oooo00<0
00000?ooo`3oool0503oool00`000000oooo0?ooo`0T0?ooo`800000203oool00`000000oooo0?oo
o`0>0?ooo`800000403oool00`000000oooo0?ooo`020?ooo`8000004P3oool2000000/0oooo002?
0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`06
0?ooo`800000403oool00`000000oooo0?ooo`0>0?ooo`800000103oool00`000000oooo0?ooo`0A
0?ooo`8000002@3oool008l0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0U0?oo
o`800000203oool00`000000oooo0?ooo`0>0?ooo`800000403oool00`000000oooo0?ooo`020?oo
o`8000004`3oool2000000L0oooo002?0?ooo`030000003oool0oooo01L0oooo0P00000W0?ooo`03
0000003oool0oooo00H0oooo0P00000@0?ooo`8000003`3oool2000000@0oooo00<000000?ooo`3o
ool04@3oool2000000H0oooo002?0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0
9@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0
3P3oool2000000<0oooo00<000000?ooo`3oool04P3oool2000000@0oooo002?0?ooo`030000003o
ool0oooo01X0oooo00<000000?ooo`3oool09@3oool2000000P0oooo0P00000@0?ooo`800000403o
ool200000080oooo0P00000D0?ooo`8000000P3oool008l0oooo00<000000?ooo`3oool06`3oool0
0`000000oooo0?ooo`0V0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool03`3oool0
0`000000oooo0?ooo`0?0?ooo`040000003oool0oooo0?ooo`<000004`3oool100000040oooo0000
\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.50124, -0.500005, \
0.00349296, 0.00565173}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output",
  CellLabel->"Out[18]=",
  CellLabelAutoDelete->False]
}, Open  ]],

Cell["\<\
\:041d\:0430\:0440\:0438\:0441\:0443\:0435\:043c \:0432\:0435\:043a\:0442\
\:043e\:0440\:043d\:043e\:0435 \:043f\:043e\:043b\:0435 \:044d\:0442\:043e\
\:0439 \:0441\:0438\:0441\:0442\:0435\:043c\:044b.\
\>", "Text",
  CellLabelAutoDelete->False,
  FontSize->14],

Cell[TextData[{
  "\:0417\:0430\:0433\:0440\:0443\:0437\:0438\:043c \:043f\:0430\:043a\:0435\
\:0442 ",
  Cell[BoxData[
      \(Graphics`PlotField`\)]]
}], "Text",
  CellLabelAutoDelete->False,
  FontSize->14],

Cell[BoxData[
    \(<< Graphics`PlotField`\)], "Input",
  CellLabel->"In[19]:=",
  CellLabelAutoDelete->False],

Cell[CellGroupData[{

Cell[BoxData[
    \(PlotVectorField[{ex[x, y], ey[x, y]}, \ {x, \ \(-2\), \ 
        2}, \ {y, \ \(-2\), \ 2}, PlotPoints \[Rule] 30]\)], "Input",
  CellLabel->"In[20]:=",
  CellLabelAutoDelete->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.227024 0.5 0.227024 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
/MAarrowhead1 {
gsave
MAtocoords
arrl 0. eq
{ 0 0 Mdot }
{
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-0.02 0.005 moveto 0 0 lineto
-0.02 -0.005 lineto fill
-0.02 0.005 moveto 0 0 lineto
-0.02 -0.005 lineto
-0.02 0.005 lineto stroke
} ifelse
grestore
} def
% End of user PostScript
0 g
.0001 w
[ ] 0 setdash
.04595 .04595 m
.02381 .02381 L
s
% Start of user PostScript
-2. -2. -2.09753 -2.09753 MAarrowhead1
% End of user PostScript
.04595 .07727 m
.02432 .05614 L
s
% Start of user PostScript
-2. -1.86207 -2.09529 -1.95512 MAarrowhead1
% End of user PostScript
.04595 .10858 m
.02483 .08847 L
s
% Start of user PostScript
-2. -1.72414 -2.09305 -1.8127 MAarrowhead1
% End of user PostScript
.04595 .13989 m
.02534 .1208 L
s
% Start of user PostScript
-2. -1.58621 -2.09081 -1.67029 MAarrowhead1
% End of user PostScript
.04595 .17121 m
.02585 .15314 L
s
% Start of user PostScript
-2. -1.44828 -2.08856 -1.52787 MAarrowhead1
% End of user PostScript
.04595 .20252 m
.02635 .18547 L
s
% Start of user PostScript
-2. -1.31034 -2.08632 -1.38546 MAarrowhead1
% End of user PostScript
.04595 .23383 m
.02686 .2178 L
s
% Start of user PostScript
-2. -1.17241 -2.08408 -1.24304 MAarrowhead1
% End of user PostScript
.04595 .26515 m
.02737 .25013 L
s
% Start of user PostScript
-2. -1.03448 -2.08184 -1.10063 MAarrowhead1
% End of user PostScript
.04595 .29646 m
.02788 .28246 L
s
% Start of user PostScript
-2. -0.896552 -2.0796 -0.95821 MAarrowhead1
% End of user PostScript
.04595 .32777 m
.02839 .31479 L
s
% Start of user PostScript
-2. -0.758621 -2.07735 -0.815795 MAarrowhead1
% End of user PostScript
.04595 .35909 m
.0289 .34713 L
s
% Start of user PostScript
-2. -0.62069 -2.07511 -0.673379 MAarrowhead1
% End of user PostScript
.04595 .3904 m
.02941 .37946 L
s
% Start of user PostScript
-2. -0.482759 -2.07287 -0.530964 MAarrowhead1
% End of user PostScript
.04595 .42172 m
.02992 .41179 L
s
% Start of user PostScript
-2. -0.344828 -2.07063 -0.388549 MAarrowhead1
% End of user PostScript
.04595 .45303 m
.03043 .44412 L
s
% Start of user PostScript
-2. -0.206897 -2.06838 -0.246134 MAarrowhead1
% End of user PostScript
.04595 .48434 m
.03094 .47645 L
s
% Start of user PostScript
-2. -0.0689655 -2.06614 -0.103718 MAarrowhead1
% End of user PostScript
.04595 .51566 m
.03144 .50879 L
s
% Start of user PostScript
-2. 0.0689655 -2.0639 0.038697 MAarrowhead1
% End of user PostScript
.04595 .54697 m
.03195 .54112 L
s
% Start of user PostScript
-2. 0.206897 -2.06166 0.181112 MAarrowhead1
% End of user PostScript
.04595 .57828 m
.03246 .57345 L
s
% Start of user PostScript
-2. 0.344828 -2.05942 0.323528 MAarrowhead1
% End of user PostScript
.04595 .6096 m
.03297 .60578 L
s
% Start of user PostScript
-2. 0.482759 -2.05717 0.465943 MAarrowhead1
% End of user PostScript
.04595 .64091 m
.03348 .63811 L
s
% Start of user PostScript
-2. 0.62069 -2.05493 0.608358 MAarrowhead1
% End of user PostScript
.04595 .67223 m
.03399 .67044 L
s
% Start of user PostScript
-2. 0.758621 -2.05269 0.750773 MAarrowhead1
% End of user PostScript
.04595 .70354 m
.0345 .70278 L
s
% Start of user PostScript
-2. 0.896552 -2.05045 0.893189 MAarrowhead1
% End of user PostScript
.04595 .73485 m
.03501 .73511 L
s
% Start of user PostScript
-2. 1.03448 -2.04821 1.0356 MAarrowhead1
% End of user PostScript
.04595 .76617 m
.03552 .76744 L
s
% Start of user PostScript
-2. 1.17241 -2.04596 1.17802 MAarrowhead1
% End of user PostScript
.04595 .79748 m
.03603 .79977 L
s
% Start of user PostScript
-2. 1.31034 -2.04372 1.32043 MAarrowhead1
% End of user PostScript
.04595 .82879 m
.03653 .8321 L
s
% Start of user PostScript
-2. 1.44828 -2.04148 1.46285 MAarrowhead1
% End of user PostScript
.04595 .86011 m
.03704 .86443 L
s
% Start of user PostScript
-2. 1.58621 -2.03924 1.60526 MAarrowhead1
% End of user PostScript
.04595 .89142 m
.03755 .89677 L
s
% Start of user PostScript
-2. 1.72414 -2.03699 1.74768 MAarrowhead1
% End of user PostScript
.04595 .92273 m
.03806 .9291 L
s
% Start of user PostScript
-2. 1.86207 -2.03475 1.8901 MAarrowhead1
% End of user PostScript
.04595 .95405 m
.03857 .96143 L
s
% Start of user PostScript
-2. 2. -2.03251 2.03251 MAarrowhead1
% End of user PostScript
.07727 .04595 m
.05614 .02432 L
s
% Start of user PostScript
-1.86207 -2. -1.95512 -2.09529 MAarrowhead1
% End of user PostScript
.07727 .07727 m
.05665 .05665 L
s
% Start of user PostScript
-1.86207 -1.86207 -1.95287 -1.95287 MAarrowhead1
% End of user PostScript
.07727 .10858 m
.05716 .08898 L
s
% Start of user PostScript
-1.86207 -1.72414 -1.95063 -1.81046 MAarrowhead1
% End of user PostScript
.07727 .13989 m
.05767 .12131 L
s
% Start of user PostScript
-1.86207 -1.58621 -1.94839 -1.66804 MAarrowhead1
% End of user PostScript
.07727 .17121 m
.05818 .15365 L
s
% Start of user PostScript
-1.86207 -1.44828 -1.94615 -1.52563 MAarrowhead1
% End of user PostScript
.07727 .20252 m
.05869 .18598 L
s
% Start of user PostScript
-1.86207 -1.31034 -1.94391 -1.38321 MAarrowhead1
% End of user PostScript
.07727 .23383 m
.0592 .21831 L
s
% Start of user PostScript
-1.86207 -1.17241 -1.94166 -1.2408 MAarrowhead1
% End of user PostScript
.07727 .26515 m
.0597 .25064 L
s
% Start of user PostScript
-1.86207 -1.03448 -1.93942 -1.09838 MAarrowhead1
% End of user PostScript
.07727 .29646 m
.06021 .28297 L
s
% Start of user PostScript
-1.86207 -0.896552 -1.93718 -0.955968 MAarrowhead1
% End of user PostScript
.07727 .32777 m
.06072 .3153 L
s
% Start of user PostScript
-1.86207 -0.758621 -1.93494 -0.813552 MAarrowhead1
% End of user PostScript
.07727 .35909 m
.06123 .34764 L
s
% Start of user PostScript
-1.86207 -0.62069 -1.9327 -0.671137 MAarrowhead1
% End of user PostScript
.07727 .3904 m
.06174 .37997 L
s
% Start of user PostScript
-1.86207 -0.482759 -1.93045 -0.528722 MAarrowhead1
% End of user PostScript
.07727 .42172 m
.06225 .4123 L
s
% Start of user PostScript
-1.86207 -0.344828 -1.92821 -0.386307 MAarrowhead1
% End of user PostScript
.07727 .45303 m
.06276 .44463 L
s
% Start of user PostScript
-1.86207 -0.206897 -1.92597 -0.243891 MAarrowhead1
% End of user PostScript
.07727 .48434 m
.06327 .47696 L
s
% Start of user PostScript
-1.86207 -0.0689655 -1.92373 -0.101476 MAarrowhead1
% End of user PostScript
.07727 .51566 m
.06378 .50929 L
s
% Start of user PostScript
-1.86207 0.0689655 -1.92148 0.0409391 MAarrowhead1
% End of user PostScript
.07727 .54697 m
.06429 .54163 L
s
% Start of user PostScript
-1.86207 0.206897 -1.91924 0.183354 MAarrowhead1
% End of user PostScript
.07727 .57828 m
.06479 .57396 L
s
% Start of user PostScript
-1.86207 0.344828 -1.917 0.32577 MAarrowhead1
% End of user PostScript
.07727 .6096 m
.0653 .60629 L
s
% Start of user PostScript
-1.86207 0.482759 -1.91476 0.468185 MAarrowhead1
% End of user PostScript
.07727 .64091 m
.06581 .63862 L
s
% Start of user PostScript
-1.86207 0.62069 -1.91252 0.6106 MAarrowhead1
% End of user PostScript
.07727 .67223 m
.06632 .67095 L
s
% Start of user PostScript
-1.86207 0.758621 -1.91027 0.753015 MAarrowhead1
% End of user PostScript
.07727 .70354 m
.06683 .70328 L
s
% Start of user PostScript
-1.86207 0.896552 -1.90803 0.895431 MAarrowhead1
% End of user PostScript
.07727 .73485 m
.06734 .73562 L
s
% Start of user PostScript
-1.86207 1.03448 -1.90579 1.03785 MAarrowhead1
% End of user PostScript
.07727 .76617 m
.06785 .76795 L
s
% Start of user PostScript
-1.86207 1.17241 -1.90355 1.18026 MAarrowhead1
% End of user PostScript
.07727 .79748 m
.06836 .80028 L
s
% Start of user PostScript
-1.86207 1.31034 -1.90131 1.32268 MAarrowhead1
% End of user PostScript
.07727 .82879 m
.06887 .83261 L
s
% Start of user PostScript
-1.86207 1.44828 -1.89906 1.46509 MAarrowhead1
% End of user PostScript
.07727 .86011 m
.06938 .86494 L
s
% Start of user PostScript
-1.86207 1.58621 -1.89682 1.60751 MAarrowhead1
% End of user PostScript
.07727 .89142 m
.06988 .89727 L
s
% Start of user PostScript
-1.86207 1.72414 -1.89458 1.74992 MAarrowhead1
% End of user PostScript
.07727 .92273 m
.07039 .92961 L
s
% Start of user PostScript
-1.86207 1.86207 -1.89234 1.89234 MAarrowhead1
% End of user PostScript
.07727 .95405 m
.0709 .96194 L
s
% Start of user PostScript
-1.86207 2. -1.8901 2.03475 MAarrowhead1
% End of user PostScript
.10858 .04595 m
.08847 .02483 L
s
% Start of user PostScript
-1.72414 -2. -1.8127 -2.09305 MAarrowhead1
% End of user PostScript
.10858 .07727 m
.08898 .05716 L
s
% Start of user PostScript
-1.72414 -1.86207 -1.81046 -1.95063 MAarrowhead1
% End of user PostScript
.10858 .10858 m
.08949 .08949 L
s
% Start of user PostScript
-1.72414 -1.72414 -1.80822 -1.80822 MAarrowhead1
% End of user PostScript
.10858 .13989 m
.09 .12182 L
s
% Start of user PostScript
-1.72414 -1.58621 -1.80598 -1.6658 MAarrowhead1
% End of user PostScript
.10858 .17121 m
.09051 .15415 L
s
% Start of user PostScript
-1.72414 -1.44828 -1.80373 -1.52339 MAarrowhead1
% End of user PostScript
.10858 .20252 m
.09102 .18649 L
s
% Start of user PostScript
-1.72414 -1.31034 -1.80149 -1.38097 MAarrowhead1
% End of user PostScript
.10858 .23383 m
.09153 .21882 L
s
% Start of user PostScript
-1.72414 -1.17241 -1.79925 -1.23856 MAarrowhead1
% End of user PostScript
.10858 .26515 m
.09204 .25115 L
s
% Start of user PostScript
-1.72414 -1.03448 -1.79701 -1.09614 MAarrowhead1
% End of user PostScript
.10858 .29646 m
.09255 .28348 L
s
% Start of user PostScript
-1.72414 -0.896552 -1.79476 -0.953726 MAarrowhead1
% End of user PostScript
.10858 .32777 m
.09305 .31581 L
s
% Start of user PostScript
-1.72414 -0.758621 -1.79252 -0.81131 MAarrowhead1
% End of user PostScript
.10858 .35909 m
.09356 .34814 L
s
% Start of user PostScript
-1.72414 -0.62069 -1.79028 -0.668895 MAarrowhead1
% End of user PostScript
.10858 .3904 m
.09407 .38048 L
s
% Start of user PostScript
-1.72414 -0.482759 -1.78804 -0.52648 MAarrowhead1
% End of user PostScript
.10858 .42172 m
.09458 .41281 L
s
% Start of user PostScript
-1.72414 -0.344828 -1.7858 -0.384065 MAarrowhead1
% End of user PostScript
.10858 .45303 m
.09509 .44514 L
s
% Start of user PostScript
-1.72414 -0.206897 -1.78355 -0.241649 MAarrowhead1
% End of user PostScript
.10858 .48434 m
.0956 .47747 L
s
% Start of user PostScript
-1.72414 -0.0689655 -1.78131 -0.0992341 MAarrowhead1
% End of user PostScript
.10858 .51566 m
.09611 .5098 L
s
% Start of user PostScript
-1.72414 0.0689655 -1.77907 0.0431812 MAarrowhead1
% End of user PostScript
.10858 .54697 m
.09662 .54213 L
s
% Start of user PostScript
-1.72414 0.206897 -1.77683 0.185596 MAarrowhead1
% End of user PostScript
.10858 .57828 m
.09713 .57447 L
s
% Start of user PostScript
-1.72414 0.344828 -1.77459 0.328012 MAarrowhead1
% End of user PostScript
.10858 .6096 m
.09764 .6068 L
s
% Start of user PostScript
-1.72414 0.482759 -1.77234 0.470427 MAarrowhead1
% End of user PostScript
.10858 .64091 m
.09814 .63913 L
s
% Start of user PostScript
-1.72414 0.62069 -1.7701 0.612842 MAarrowhead1
% End of user PostScript
.10858 .67223 m
.09865 .67146 L
s
% Start of user PostScript
-1.72414 0.758621 -1.76786 0.755258 MAarrowhead1
% End of user PostScript
.10858 .70354 m
.09916 .70379 L
s
% Start of user PostScript
-1.72414 0.896552 -1.76562 0.897673 MAarrowhead1
% End of user PostScript
.10858 .73485 m
.09967 .73613 L
s
% Start of user PostScript
-1.72414 1.03448 -1.76337 1.04009 MAarrowhead1
% End of user PostScript
.10858 .76617 m
.10018 .76846 L
s
% Start of user PostScript
-1.72414 1.17241 -1.76113 1.1825 MAarrowhead1
% End of user PostScript
.10858 .79748 m
.10069 .80079 L
s
% Start of user PostScript
-1.72414 1.31034 -1.75889 1.32492 MAarrowhead1
% End of user PostScript
.10858 .82879 m
.1012 .83312 L
s
% Start of user PostScript
-1.72414 1.44828 -1.75665 1.46733 MAarrowhead1
% End of user PostScript
.10858 .86011 m
.10171 .86545 L
s
% Start of user PostScript
-1.72414 1.58621 -1.75441 1.60975 MAarrowhead1
% End of user PostScript
.10858 .89142 m
.10222 .89778 L
s
% Start of user PostScript
-1.72414 1.72414 -1.75216 1.75216 MAarrowhead1
% End of user PostScript
.10858 .92273 m
.10273 .93012 L
s
% Start of user PostScript
-1.72414 1.86207 -1.74992 1.89458 MAarrowhead1
% End of user PostScript
.10858 .95405 m
.10323 .96245 L
s
% Start of user PostScript
-1.72414 2. -1.74768 2.03699 MAarrowhead1
% End of user PostScript
.13989 .04595 m
.1208 .02534 L
s
% Start of user PostScript
-1.58621 -2. -1.67029 -2.09081 MAarrowhead1
% End of user PostScript
.13989 .07727 m
.12131 .05767 L
s
% Start of user PostScript
-1.58621 -1.86207 -1.66804 -1.94839 MAarrowhead1
% End of user PostScript
.13989 .10858 m
.12182 .09 L
s
% Start of user PostScript
-1.58621 -1.72414 -1.6658 -1.80598 MAarrowhead1
% End of user PostScript
.13989 .13989 m
.12233 .12233 L
s
% Start of user PostScript
-1.58621 -1.58621 -1.66356 -1.66356 MAarrowhead1
% End of user PostScript
.13989 .17121 m
.12284 .15466 L
s
% Start of user PostScript
-1.58621 -1.44828 -1.66132 -1.52114 MAarrowhead1
% End of user PostScript
.13989 .20252 m
.12335 .187 L
s
% Start of user PostScript
-1.58621 -1.31034 -1.65908 -1.37873 MAarrowhead1
% End of user PostScript
.13989 .23383 m
.12386 .21933 L
s
% Start of user PostScript
-1.58621 -1.17241 -1.65683 -1.23631 MAarrowhead1
% End of user PostScript
.13989 .26515 m
.12437 .25166 L
s
% Start of user PostScript
-1.58621 -1.03448 -1.65459 -1.0939 MAarrowhead1
% End of user PostScript
.13989 .29646 m
.12488 .28399 L
s
% Start of user PostScript
-1.58621 -0.896552 -1.65235 -0.951484 MAarrowhead1
% End of user PostScript
.13989 .32777 m
.12539 .31632 L
s
% Start of user PostScript
-1.58621 -0.758621 -1.65011 -0.809068 MAarrowhead1
% End of user PostScript
.13989 .35909 m
.12589 .34865 L
s
% Start of user PostScript
-1.58621 -0.62069 -1.64787 -0.666653 MAarrowhead1
% End of user PostScript
.13989 .3904 m
.1264 .38099 L
s
% Start of user PostScript
-1.58621 -0.482759 -1.64562 -0.524238 MAarrowhead1
% End of user PostScript
.13989 .42172 m
.12691 .41332 L
s
% Start of user PostScript
-1.58621 -0.344828 -1.64338 -0.381822 MAarrowhead1
% End of user PostScript
.13989 .45303 m
.12742 .44565 L
s
% Start of user PostScript
-1.58621 -0.206897 -1.64114 -0.239407 MAarrowhead1
% End of user PostScript
.13989 .48434 m
.12793 .47798 L
s
% Start of user PostScript
-1.58621 -0.0689655 -1.6389 -0.0969919 MAarrowhead1
% End of user PostScript
.13989 .51566 m
.12844 .51031 L
s
% Start of user PostScript
-1.58621 0.0689655 -1.63665 0.0454233 MAarrowhead1
% End of user PostScript
.13989 .54697 m
.12895 .54264 L
s
% Start of user PostScript
-1.58621 0.206897 -1.63441 0.187839 MAarrowhead1
% End of user PostScript
.13989 .57828 m
.12946 .57498 L
s
% Start of user PostScript
-1.58621 0.344828 -1.63217 0.330254 MAarrowhead1
% End of user PostScript
.13989 .6096 m
.12997 .60731 L
s
% Start of user PostScript
-1.58621 0.482759 -1.62993 0.472669 MAarrowhead1
% End of user PostScript
.13989 .64091 m
.13048 .63964 L
s
% Start of user PostScript
-1.58621 0.62069 -1.62769 0.615084 MAarrowhead1
% End of user PostScript
.13989 .67223 m
.13098 .67197 L
s
% Start of user PostScript
-1.58621 0.758621 -1.62544 0.7575 MAarrowhead1
% End of user PostScript
.13989 .70354 m
.13149 .7043 L
s
% Start of user PostScript
-1.58621 0.896552 -1.6232 0.899915 MAarrowhead1
% End of user PostScript
.13989 .73485 m
.132 .73663 L
s
% Start of user PostScript
-1.58621 1.03448 -1.62096 1.04233 MAarrowhead1
% End of user PostScript
.13989 .76617 m
.13251 .76897 L
s
% Start of user PostScript
-1.58621 1.17241 -1.61872 1.18475 MAarrowhead1
% End of user PostScript
.13989 .79748 m
.13302 .8013 L
s
% Start of user PostScript
-1.58621 1.31034 -1.61648 1.32716 MAarrowhead1
% End of user PostScript
.13989 .82879 m
.13353 .83363 L
s
% Start of user PostScript
-1.58621 1.44828 -1.61423 1.46958 MAarrowhead1
% End of user PostScript
.13989 .86011 m
.13404 .86596 L
s
% Start of user PostScript
-1.58621 1.58621 -1.61199 1.61199 MAarrowhead1
% End of user PostScript
.13989 .89142 m
.13455 .89829 L
s
% Start of user PostScript
-1.58621 1.72414 -1.60975 1.75441 MAarrowhead1
% End of user PostScript
.13989 .92273 m
.13506 .93062 L
s
% Start of user PostScript
-1.58621 1.86207 -1.60751 1.89682 MAarrowhead1
% End of user PostScript
.13989 .95405 m
.13557 .96296 L
s
% Start of user PostScript
-1.58621 2. -1.60526 2.03924 MAarrowhead1
% End of user PostScript
.17121 .04595 m
.15314 .02585 L
s
% Start of user PostScript
-1.44828 -2. -1.52787 -2.08856 MAarrowhead1
% End of user PostScript
.17121 .07727 m
.15365 .05818 L
s
% Start of user PostScript
-1.44828 -1.86207 -1.52563 -1.94615 MAarrowhead1
% End of user PostScript
.17121 .10858 m
.15415 .09051 L
s
% Start of user PostScript
-1.44828 -1.72414 -1.52339 -1.80373 MAarrowhead1
% End of user PostScript
.17121 .13989 m
.15466 .12284 L
s
% Start of user PostScript
-1.44828 -1.58621 -1.52114 -1.66132 MAarrowhead1
% End of user PostScript
.17121 .17121 m
.15517 .15517 L
s
% Start of user PostScript
-1.44828 -1.44828 -1.5189 -1.5189 MAarrowhead1
% End of user PostScript
.17121 .20252 m
.15568 .1875 L
s
% Start of user PostScript
-1.44828 -1.31034 -1.51666 -1.37649 MAarrowhead1
% End of user PostScript
.17121 .23383 m
.15619 .21984 L
s
% Start of user PostScript
-1.44828 -1.17241 -1.51442 -1.23407 MAarrowhead1
% End of user PostScript
.17121 .26515 m
.1567 .25217 L
s
% Start of user PostScript
-1.44828 -1.03448 -1.51218 -1.09166 MAarrowhead1
% End of user PostScript
.17121 .29646 m
.15721 .2845 L
s
% Start of user PostScript
-1.44828 -0.896552 -1.50993 -0.949241 MAarrowhead1
% End of user PostScript
.17121 .32777 m
.15772 .31683 L
s
% Start of user PostScript
-1.44828 -0.758621 -1.50769 -0.806826 MAarrowhead1
% End of user PostScript
.17121 .35909 m
.15823 .34916 L
s
% Start of user PostScript
-1.44828 -0.62069 -1.50545 -0.664411 MAarrowhead1
% End of user PostScript
.17121 .3904 m
.15874 .38149 L
s
% Start of user PostScript
-1.44828 -0.482759 -1.50321 -0.521996 MAarrowhead1
% End of user PostScript
.17121 .42172 m
.15924 .41383 L
s
% Start of user PostScript
-1.44828 -0.344828 -1.50097 -0.37958 MAarrowhead1
% End of user PostScript
.17121 .45303 m
.15975 .44616 L
s
% Start of user PostScript
-1.44828 -0.206897 -1.49872 -0.237165 MAarrowhead1
% End of user PostScript
.17121 .48434 m
.16026 .47849 L
s
% Start of user PostScript
-1.44828 -0.0689655 -1.49648 -0.0947498 MAarrowhead1
% End of user PostScript
.17121 .51566 m
.16077 .51082 L
s
% Start of user PostScript
-1.44828 0.0689655 -1.49424 0.0476654 MAarrowhead1
% End of user PostScript
.17121 .54697 m
.16128 .54315 L
s
% Start of user PostScript
-1.44828 0.206897 -1.492 0.190081 MAarrowhead1
% End of user PostScript
.17121 .57828 m
.16179 .57548 L
s
% Start of user PostScript
-1.44828 0.344828 -1.48975 0.332496 MAarrowhead1
% End of user PostScript
.17121 .6096 m
.1623 .60782 L
s
% Start of user PostScript
-1.44828 0.482759 -1.48751 0.474911 MAarrowhead1
% End of user PostScript
.17121 .64091 m
.16281 .64015 L
s
% Start of user PostScript
-1.44828 0.62069 -1.48527 0.617326 MAarrowhead1
% End of user PostScript
.17121 .67223 m
.16332 .67248 L
s
% Start of user PostScript
-1.44828 0.758621 -1.48303 0.759742 MAarrowhead1
% End of user PostScript
.17121 .70354 m
.16383 .70481 L
s
% Start of user PostScript
-1.44828 0.896552 -1.48079 0.902157 MAarrowhead1
% End of user PostScript
.17121 .73485 m
.16433 .73714 L
s
% Start of user PostScript
-1.44828 1.03448 -1.47854 1.04457 MAarrowhead1
% End of user PostScript
.17121 .76617 m
.16484 .76947 L
s
% Start of user PostScript
-1.44828 1.17241 -1.4763 1.18699 MAarrowhead1
% End of user PostScript
.17121 .79748 m
.16535 .80181 L
s
% Start of user PostScript
-1.44828 1.31034 -1.47406 1.3294 MAarrowhead1
% End of user PostScript
.17121 .82879 m
.16586 .83414 L
s
% Start of user PostScript
-1.44828 1.44828 -1.47182 1.47182 MAarrowhead1
% End of user PostScript
.17121 .86011 m
.16637 .86647 L
s
% Start of user PostScript
-1.44828 1.58621 -1.46958 1.61423 MAarrowhead1
% End of user PostScript
.17121 .89142 m
.16688 .8988 L
s
% Start of user PostScript
-1.44828 1.72414 -1.46733 1.75665 MAarrowhead1
% End of user PostScript
.17121 .92273 m
.16739 .93113 L
s
% Start of user PostScript
-1.44828 1.86207 -1.46509 1.89906 MAarrowhead1
% End of user PostScript
.17121 .95405 m
.1679 .96347 L
s
% Start of user PostScript
-1.44828 2. -1.46285 2.04148 MAarrowhead1
% End of user PostScript
.20252 .04595 m
.18547 .02635 L
s
% Start of user PostScript
-1.31034 -2. -1.38546 -2.08632 MAarrowhead1
% End of user PostScript
.20252 .07727 m
.18598 .05869 L
s
% Start of user PostScript
-1.31034 -1.86207 -1.38321 -1.94391 MAarrowhead1
% End of user PostScript
.20252 .10858 m
.18649 .09102 L
s
% Start of user PostScript
-1.31034 -1.72414 -1.38097 -1.80149 MAarrowhead1
% End of user PostScript
.20252 .13989 m
.187 .12335 L
s
% Start of user PostScript
-1.31034 -1.58621 -1.37873 -1.65908 MAarrowhead1
% End of user PostScript
.20252 .17121 m
.1875 .15568 L
s
% Start of user PostScript
-1.31034 -1.44828 -1.37649 -1.51666 MAarrowhead1
% End of user PostScript
.20252 .20252 m
.18801 .18801 L
s
% Start of user PostScript
-1.31034 -1.31034 -1.37425 -1.37425 MAarrowhead1
% End of user PostScript
.20252 .23383 m
.18852 .22034 L
s
% Start of user PostScript
-1.31034 -1.17241 -1.372 -1.23183 MAarrowhead1
% End of user PostScript
.20252 .26515 m
.18903 .25268 L
s
% Start of user PostScript
-1.31034 -1.03448 -1.36976 -1.08941 MAarrowhead1
% End of user PostScript
.20252 .29646 m
.18954 .28501 L
s
% Start of user PostScript
-1.31034 -0.896552 -1.36752 -0.946999 MAarrowhead1
% End of user PostScript
.20252 .32777 m
.19005 .31734 L
s
% Start of user PostScript
-1.31034 -0.758621 -1.36528 -0.804584 MAarrowhead1
% End of user PostScript
.20252 .35909 m
.19056 .34967 L
s
% Start of user PostScript
-1.31034 -0.62069 -1.36303 -0.662169 MAarrowhead1
% End of user PostScript
.20252 .3904 m
.19107 .382 L
s
% Start of user PostScript
-1.31034 -0.482759 -1.36079 -0.519754 MAarrowhead1
% End of user PostScript
.20252 .42172 m
.19158 .41434 L
s
% Start of user PostScript
-1.31034 -0.344828 -1.35855 -0.377338 MAarrowhead1
% End of user PostScript
.20252 .45303 m
.19209 .44667 L
s
% Start of user PostScript
-1.31034 -0.206897 -1.35631 -0.234923 MAarrowhead1
% End of user PostScript
.20252 .48434 m
.19259 .479 L
s
% Start of user PostScript
-1.31034 -0.0689655 -1.35407 -0.0925077 MAarrowhead1
% End of user PostScript
.20252 .51566 m
.1931 .51133 L
s
% Start of user PostScript
-1.31034 0.0689655 -1.35182 0.0499075 MAarrowhead1
% End of user PostScript
.20252 .54697 m
.19361 .54366 L
s
% Start of user PostScript
-1.31034 0.206897 -1.34958 0.192323 MAarrowhead1
% End of user PostScript
.20252 .57828 m
.19412 .57599 L
s
% Start of user PostScript
-1.31034 0.344828 -1.34734 0.334738 MAarrowhead1
% End of user PostScript
.20252 .6096 m
.19463 .60833 L
s
% Start of user PostScript
-1.31034 0.482759 -1.3451 0.477153 MAarrowhead1
% End of user PostScript
.20252 .64091 m
.19514 .64066 L
s
% Start of user PostScript
-1.31034 0.62069 -1.34286 0.619569 MAarrowhead1
% End of user PostScript
.20252 .67223 m
.19565 .67299 L
s
% Start of user PostScript
-1.31034 0.758621 -1.34061 0.761984 MAarrowhead1
% End of user PostScript
.20252 .70354 m
.19616 .70532 L
s
% Start of user PostScript
-1.31034 0.896552 -1.33837 0.904399 MAarrowhead1
% End of user PostScript
.20252 .73485 m
.19667 .73765 L
s
% Start of user PostScript
-1.31034 1.03448 -1.33613 1.04681 MAarrowhead1
% End of user PostScript
.20252 .76617 m
.19718 .76998 L
s
% Start of user PostScript
-1.31034 1.17241 -1.33389 1.18923 MAarrowhead1
% End of user PostScript
.20252 .79748 m
.19768 .80232 L
s
% Start of user PostScript
-1.31034 1.31034 -1.33164 1.33164 MAarrowhead1
% End of user PostScript
.20252 .82879 m
.19819 .83465 L
s
% Start of user PostScript
-1.31034 1.44828 -1.3294 1.47406 MAarrowhead1
% End of user PostScript
.20252 .86011 m
.1987 .86698 L
s
% Start of user PostScript
-1.31034 1.58621 -1.32716 1.61648 MAarrowhead1
% End of user PostScript
.20252 .89142 m
.19921 .89931 L
s
% Start of user PostScript
-1.31034 1.72414 -1.32492 1.75889 MAarrowhead1
% End of user PostScript
.20252 .92273 m
.19972 .93164 L
s
% Start of user PostScript
-1.31034 1.86207 -1.32268 1.90131 MAarrowhead1
% End of user PostScript
.20252 .95405 m
.20023 .96397 L
s
% Start of user PostScript
-1.31034 2. -1.32043 2.04372 MAarrowhead1
% End of user PostScript
.23383 .04595 m
.2178 .02686 L
s
% Start of user PostScript
-1.17241 -2. -1.24304 -2.08408 MAarrowhead1
% End of user PostScript
.23383 .07727 m
.21831 .0592 L
s
% Start of user PostScript
-1.17241 -1.86207 -1.2408 -1.94166 MAarrowhead1
% End of user PostScript
.23383 .10858 m
.21882 .09153 L
s
% Start of user PostScript
-1.17241 -1.72414 -1.23856 -1.79925 MAarrowhead1
% End of user PostScript
.23383 .13989 m
.21933 .12386 L
s
% Start of user PostScript
-1.17241 -1.58621 -1.23631 -1.65683 MAarrowhead1
% End of user PostScript
.23383 .17121 m
.21984 .15619 L
s
% Start of user PostScript
-1.17241 -1.44828 -1.23407 -1.51442 MAarrowhead1
% End of user PostScript
.23383 .20252 m
.22034 .18852 L
s
% Start of user PostScript
-1.17241 -1.31034 -1.23183 -1.372 MAarrowhead1
% End of user PostScript
.23383 .23383 m
.22085 .22085 L
s
% Start of user PostScript
-1.17241 -1.17241 -1.22959 -1.22959 MAarrowhead1
% End of user PostScript
.23383 .26515 m
.22136 .25319 L
s
% Start of user PostScript
-1.17241 -1.03448 -1.22735 -1.08717 MAarrowhead1
% End of user PostScript
.23383 .29646 m
.22187 .28552 L
s
% Start of user PostScript
-1.17241 -0.896552 -1.2251 -0.944757 MAarrowhead1
% End of user PostScript
.23383 .32777 m
.22238 .31785 L
s
% Start of user PostScript
-1.17241 -0.758621 -1.22286 -0.802342 MAarrowhead1
% End of user PostScript
.23383 .35909 m
.22289 .35018 L
s
% Start of user PostScript
-1.17241 -0.62069 -1.22062 -0.659927 MAarrowhead1
% End of user PostScript
.23383 .3904 m
.2234 .38251 L
s
% Start of user PostScript
-1.17241 -0.482759 -1.21838 -0.517511 MAarrowhead1
% End of user PostScript
.23383 .42172 m
.22391 .41484 L
s
% Start of user PostScript
-1.17241 -0.344828 -1.21614 -0.375096 MAarrowhead1
% End of user PostScript
.23383 .45303 m
.22442 .44718 L
s
% Start of user PostScript
-1.17241 -0.206897 -1.21389 -0.232681 MAarrowhead1
% End of user PostScript
.23383 .48434 m
.22493 .47951 L
s
% Start of user PostScript
-1.17241 -0.0689655 -1.21165 -0.0902656 MAarrowhead1
% End of user PostScript
.23383 .51566 m
.22543 .51184 L
s
% Start of user PostScript
-1.17241 0.0689655 -1.20941 0.0521497 MAarrowhead1
% End of user PostScript
.23383 .54697 m
.22594 .54417 L
s
% Start of user PostScript
-1.17241 0.206897 -1.20717 0.194565 MAarrowhead1
% End of user PostScript
.23383 .57828 m
.22645 .5765 L
s
% Start of user PostScript
-1.17241 0.344828 -1.20492 0.33698 MAarrowhead1
% End of user PostScript
.23383 .6096 m
.22696 .60883 L
s
% Start of user PostScript
-1.17241 0.482759 -1.20268 0.479395 MAarrowhead1
% End of user PostScript
.23383 .64091 m
.22747 .64117 L
s
% Start of user PostScript
-1.17241 0.62069 -1.20044 0.621811 MAarrowhead1
% End of user PostScript
.23383 .67223 m
.22798 .6735 L
s
% Start of user PostScript
-1.17241 0.758621 -1.1982 0.764226 MAarrowhead1
% End of user PostScript
.23383 .70354 m
.22849 .70583 L
s
% Start of user PostScript
-1.17241 0.896552 -1.19596 0.906641 MAarrowhead1
% End of user PostScript
.23383 .73485 m
.229 .73816 L
s
% Start of user PostScript
-1.17241 1.03448 -1.19371 1.04906 MAarrowhead1
% End of user PostScript
.23383 .76617 m
.22951 .77049 L
s
% Start of user PostScript
-1.17241 1.17241 -1.19147 1.19147 MAarrowhead1
% End of user PostScript
.23383 .79748 m
.23002 .80282 L
s
% Start of user PostScript
-1.17241 1.31034 -1.18923 1.33389 MAarrowhead1
% End of user PostScript
.23383 .82879 m
.23053 .83516 L
s
% Start of user PostScript
-1.17241 1.44828 -1.18699 1.4763 MAarrowhead1
% End of user PostScript
.23383 .86011 m
.23103 .86749 L
s
% Start of user PostScript
-1.17241 1.58621 -1.18475 1.61872 MAarrowhead1
% End of user PostScript
.23383 .89142 m
.23154 .89982 L
s
% Start of user PostScript
-1.17241 1.72414 -1.1825 1.76113 MAarrowhead1
% End of user PostScript
.23383 .92273 m
.23205 .93215 L
s
% Start of user PostScript
-1.17241 1.86207 -1.18026 1.90355 MAarrowhead1
% End of user PostScript
.23383 .95405 m
.23256 .96448 L
s
% Start of user PostScript
-1.17241 2. -1.17802 2.04596 MAarrowhead1
% End of user PostScript
.26515 .04595 m
.25013 .02737 L
s
% Start of user PostScript
-1.03448 -2. -1.10063 -2.08184 MAarrowhead1
% End of user PostScript
.26515 .07727 m
.25064 .0597 L
s
% Start of user PostScript
-1.03448 -1.86207 -1.09838 -1.93942 MAarrowhead1
% End of user PostScript
.26515 .10858 m
.25115 .09204 L
s
% Start of user PostScript
-1.03448 -1.72414 -1.09614 -1.79701 MAarrowhead1
% End of user PostScript
.26515 .13989 m
.25166 .12437 L
s
% Start of user PostScript
-1.03448 -1.58621 -1.0939 -1.65459 MAarrowhead1
% End of user PostScript
.26515 .17121 m
.25217 .1567 L
s
% Start of user PostScript
-1.03448 -1.44828 -1.09166 -1.51218 MAarrowhead1
% End of user PostScript
.26515 .20252 m
.25268 .18903 L
s
% Start of user PostScript
-1.03448 -1.31034 -1.08941 -1.36976 MAarrowhead1
% End of user PostScript
.26515 .23383 m
.25319 .22136 L
s
% Start of user PostScript
-1.03448 -1.17241 -1.08717 -1.22735 MAarrowhead1
% End of user PostScript
.26515 .26515 m
.25369 .25369 L
s
% Start of user PostScript
-1.03448 -1.03448 -1.08493 -1.08493 MAarrowhead1
% End of user PostScript
.26515 .29646 m
.2542 .28603 L
s
% Start of user PostScript
-1.03448 -0.896552 -1.08269 -0.942515 MAarrowhead1
% End of user PostScript
.26515 .32777 m
.25471 .31836 L
s
% Start of user PostScript
-1.03448 -0.758621 -1.08045 -0.8001 MAarrowhead1
% End of user PostScript
.26515 .35909 m
.25522 .35069 L
s
% Start of user PostScript
-1.03448 -0.62069 -1.0782 -0.657685 MAarrowhead1
% End of user PostScript
.26515 .3904 m
.25573 .38302 L
s
% Start of user PostScript
-1.03448 -0.482759 -1.07596 -0.515269 MAarrowhead1
% End of user PostScript
.26515 .42172 m
.25624 .41535 L
s
% Start of user PostScript
-1.03448 -0.344828 -1.07372 -0.372854 MAarrowhead1
% End of user PostScript
.26515 .45303 m
.25675 .44768 L
s
% Start of user PostScript
-1.03448 -0.206897 -1.07148 -0.230439 MAarrowhead1
% End of user PostScript
.26515 .48434 m
.25726 .48002 L
s
% Start of user PostScript
-1.03448 -0.0689655 -1.06924 -0.0880235 MAarrowhead1
% End of user PostScript
.26515 .51566 m
.25777 .51235 L
s
% Start of user PostScript
-1.03448 0.0689655 -1.06699 0.0543918 MAarrowhead1
% End of user PostScript
.26515 .54697 m
.25828 .54468 L
s
% Start of user PostScript
-1.03448 0.206897 -1.06475 0.196807 MAarrowhead1
% End of user PostScript
.26515 .57828 m
.25878 .57701 L
s
% Start of user PostScript
-1.03448 0.344828 -1.06251 0.339222 MAarrowhead1
% End of user PostScript
.26515 .6096 m
.25929 .60934 L
s
% Start of user PostScript
-1.03448 0.482759 -1.06027 0.481638 MAarrowhead1
% End of user PostScript
.26515 .64091 m
.2598 .64168 L
s
% Start of user PostScript
-1.03448 0.62069 -1.05802 0.624053 MAarrowhead1
% End of user PostScript
.26515 .67223 m
.26031 .67401 L
s
% Start of user PostScript
-1.03448 0.758621 -1.05578 0.766468 MAarrowhead1
% End of user PostScript
.26515 .70354 m
.26082 .70634 L
s
% Start of user PostScript
-1.03448 0.896552 -1.05354 0.908883 MAarrowhead1
% End of user PostScript
.26515 .73485 m
.26133 .73867 L
s
% Start of user PostScript
-1.03448 1.03448 -1.0513 1.0513 MAarrowhead1
% End of user PostScript
.26515 .76617 m
.26184 .771 L
s
% Start of user PostScript
-1.03448 1.17241 -1.04906 1.19371 MAarrowhead1
% End of user PostScript
.26515 .79748 m
.26235 .80333 L
s
% Start of user PostScript
-1.03448 1.31034 -1.04681 1.33613 MAarrowhead1
% End of user PostScript
.26515 .82879 m
.26286 .83567 L
s
% Start of user PostScript
-1.03448 1.44828 -1.04457 1.47854 MAarrowhead1
% End of user PostScript
.26515 .86011 m
.26337 .868 L
s
% Start of user PostScript
-1.03448 1.58621 -1.04233 1.62096 MAarrowhead1
% End of user PostScript
.26515 .89142 m
.26387 .90033 L
s
% Start of user PostScript
-1.03448 1.72414 -1.04009 1.76337 MAarrowhead1
% End of user PostScript
.26515 .92273 m
.26438 .93266 L
s
% Start of user PostScript
-1.03448 1.86207 -1.03785 1.90579 MAarrowhead1
% End of user PostScript
.26515 .95405 m
.26489 .96499 L
s
% Start of user PostScript
-1.03448 2. -1.0356 2.04821 MAarrowhead1
% End of user PostScript
.29646 .04595 m
.28246 .02788 L
s
% Start of user PostScript
-0.896552 -2. -0.95821 -2.0796 MAarrowhead1
% End of user PostScript
.29646 .07727 m
.28297 .06021 L
s
% Start of user PostScript
-0.896552 -1.86207 -0.955968 -1.93718 MAarrowhead1
% End of user PostScript
.29646 .10858 m
.28348 .09255 L
s
% Start of user PostScript
-0.896552 -1.72414 -0.953726 -1.79476 MAarrowhead1
% End of user PostScript
.29646 .13989 m
.28399 .12488 L
s
% Start of user PostScript
-0.896552 -1.58621 -0.951484 -1.65235 MAarrowhead1
% End of user PostScript
.29646 .17121 m
.2845 .15721 L
s
% Start of user PostScript
-0.896552 -1.44828 -0.949241 -1.50993 MAarrowhead1
% End of user PostScript
.29646 .20252 m
.28501 .18954 L
s
% Start of user PostScript
-0.896552 -1.31034 -0.946999 -1.36752 MAarrowhead1
% End of user PostScript
.29646 .23383 m
.28552 .22187 L
s
% Start of user PostScript
-0.896552 -1.17241 -0.944757 -1.2251 MAarrowhead1
% End of user PostScript
.29646 .26515 m
.28603 .2542 L
s
% Start of user PostScript
-0.896552 -1.03448 -0.942515 -1.08269 MAarrowhead1
% End of user PostScript
.29646 .29646 m
.28654 .28654 L
s
% Start of user PostScript
-0.896552 -0.896552 -0.940273 -0.940273 MAarrowhead1
% End of user PostScript
.29646 .32777 m
.28704 .31887 L
s
% Start of user PostScript
-0.896552 -0.758621 -0.938031 -0.797858 MAarrowhead1
% End of user PostScript
.29646 .35909 m
.28755 .3512 L
s
% Start of user PostScript
-0.896552 -0.62069 -0.935789 -0.655442 MAarrowhead1
% End of user PostScript
.29646 .3904 m
.28806 .38353 L
s
% Start of user PostScript
-0.896552 -0.482759 -0.933547 -0.513027 MAarrowhead1
% End of user PostScript
.29646 .42172 m
.28857 .41586 L
s
% Start of user PostScript
-0.896552 -0.344828 -0.931304 -0.370612 MAarrowhead1
% End of user PostScript
.29646 .45303 m
.28908 .44819 L
s
% Start of user PostScript
-0.896552 -0.206897 -0.929062 -0.228197 MAarrowhead1
% End of user PostScript
.29646 .48434 m
.28959 .48053 L
s
% Start of user PostScript
-0.896552 -0.0689655 -0.92682 -0.0857814 MAarrowhead1
% End of user PostScript
.29646 .51566 m
.2901 .51286 L
s
% Start of user PostScript
-0.896552 0.0689655 -0.924578 0.0566339 MAarrowhead1
% End of user PostScript
.29646 .54697 m
.29061 .54519 L
s
% Start of user PostScript
-0.896552 0.206897 -0.922336 0.199049 MAarrowhead1
% End of user PostScript
.29646 .57828 m
.29112 .57752 L
s
% Start of user PostScript
-0.896552 0.344828 -0.920094 0.341464 MAarrowhead1
% End of user PostScript
.29646 .6096 m
.29163 .60985 L
s
% Start of user PostScript
-0.896552 0.482759 -0.917852 0.48388 MAarrowhead1
% End of user PostScript
.29646 .64091 m
.29213 .64218 L
s
% Start of user PostScript
-0.896552 0.62069 -0.91561 0.626295 MAarrowhead1
% End of user PostScript
.29646 .67223 m
.29264 .67452 L
s
% Start of user PostScript
-0.896552 0.758621 -0.913368 0.76871 MAarrowhead1
% End of user PostScript
.29646 .70354 m
.29315 .70685 L
s
% Start of user PostScript
-0.896552 0.896552 -0.911125 0.911125 MAarrowhead1
% End of user PostScript
.29646 .73485 m
.29366 .73918 L
s
% Start of user PostScript
-0.896552 1.03448 -0.908883 1.05354 MAarrowhead1
% End of user PostScript
.29646 .76617 m
.29417 .77151 L
s
% Start of user PostScript
-0.896552 1.17241 -0.906641 1.19596 MAarrowhead1
% End of user PostScript
.29646 .79748 m
.29468 .80384 L
s
% Start of user PostScript
-0.896552 1.31034 -0.904399 1.33837 MAarrowhead1
% End of user PostScript
.29646 .82879 m
.29519 .83617 L
s
% Start of user PostScript
-0.896552 1.44828 -0.902157 1.48079 MAarrowhead1
% End of user PostScript
.29646 .86011 m
.2957 .86851 L
s
% Start of user PostScript
-0.896552 1.58621 -0.899915 1.6232 MAarrowhead1
% End of user PostScript
.29646 .89142 m
.29621 .90084 L
s
% Start of user PostScript
-0.896552 1.72414 -0.897673 1.76562 MAarrowhead1
% End of user PostScript
.29646 .92273 m
.29672 .93317 L
s
% Start of user PostScript
-0.896552 1.86207 -0.895431 1.90803 MAarrowhead1
% End of user PostScript
.29646 .95405 m
.29722 .9655 L
s
% Start of user PostScript
-0.896552 2. -0.893189 2.05045 MAarrowhead1
% End of user PostScript
.32777 .04595 m
.31479 .02839 L
s
% Start of user PostScript
-0.758621 -2. -0.815795 -2.07735 MAarrowhead1
% End of user PostScript
.32777 .07727 m
.3153 .06072 L
s
% Start of user PostScript
-0.758621 -1.86207 -0.813552 -1.93494 MAarrowhead1
% End of user PostScript
.32777 .10858 m
.31581 .09305 L
s
% Start of user PostScript
-0.758621 -1.72414 -0.81131 -1.79252 MAarrowhead1
% End of user PostScript
.32777 .13989 m
.31632 .12539 L
s
% Start of user PostScript
-0.758621 -1.58621 -0.809068 -1.65011 MAarrowhead1
% End of user PostScript
.32777 .17121 m
.31683 .15772 L
s
% Start of user PostScript
-0.758621 -1.44828 -0.806826 -1.50769 MAarrowhead1
% End of user PostScript
.32777 .20252 m
.31734 .19005 L
s
% Start of user PostScript
-0.758621 -1.31034 -0.804584 -1.36528 MAarrowhead1
% End of user PostScript
.32777 .23383 m
.31785 .22238 L
s
% Start of user PostScript
-0.758621 -1.17241 -0.802342 -1.22286 MAarrowhead1
% End of user PostScript
.32777 .26515 m
.31836 .25471 L
s
% Start of user PostScript
-0.758621 -1.03448 -0.8001 -1.08045 MAarrowhead1
% End of user PostScript
.32777 .29646 m
.31887 .28704 L
s
% Start of user PostScript
-0.758621 -0.896552 -0.797858 -0.938031 MAarrowhead1
% End of user PostScript
.32777 .32777 m
.31938 .31938 L
s
% Start of user PostScript
-0.758621 -0.758621 -0.795616 -0.795616 MAarrowhead1
% End of user PostScript
.32777 .35909 m
.31989 .35171 L
s
% Start of user PostScript
-0.758621 -0.62069 -0.793373 -0.6532 MAarrowhead1
% End of user PostScript
.32777 .3904 m
.32039 .38404 L
s
% Start of user PostScript
-0.758621 -0.482759 -0.791131 -0.510785 MAarrowhead1
% End of user PostScript
.32777 .42172 m
.3209 .41637 L
s
% Start of user PostScript
-0.758621 -0.344828 -0.788889 -0.36837 MAarrowhead1
% End of user PostScript
.32777 .45303 m
.32141 .4487 L
s
% Start of user PostScript
-0.758621 -0.206897 -0.786647 -0.225955 MAarrowhead1
% End of user PostScript
.32777 .48434 m
.32192 .48103 L
s
% Start of user PostScript
-0.758621 -0.0689655 -0.784405 -0.0835393 MAarrowhead1
% End of user PostScript
.32777 .51566 m
.32243 .51337 L
s
% Start of user PostScript
-0.758621 0.0689655 -0.782163 0.058876 MAarrowhead1
% End of user PostScript
.32777 .54697 m
.32294 .5457 L
s
% Start of user PostScript
-0.758621 0.206897 -0.779921 0.201291 MAarrowhead1
% End of user PostScript
.32777 .57828 m
.32345 .57803 L
s
% Start of user PostScript
-0.758621 0.344828 -0.777679 0.343707 MAarrowhead1
% End of user PostScript
.32777 .6096 m
.32396 .61036 L
s
% Start of user PostScript
-0.758621 0.482759 -0.775437 0.486122 MAarrowhead1
% End of user PostScript
.32777 .64091 m
.32447 .64269 L
s
% Start of user PostScript
-0.758621 0.62069 -0.773194 0.628537 MAarrowhead1
% End of user PostScript
.32777 .67223 m
.32498 .67502 L
s
% Start of user PostScript
-0.758621 0.758621 -0.770952 0.770952 MAarrowhead1
% End of user PostScript
.32777 .70354 m
.32548 .70736 L
s
% Start of user PostScript
-0.758621 0.896552 -0.76871 0.913368 MAarrowhead1
% End of user PostScript
.32777 .73485 m
.32599 .73969 L
s
% Start of user PostScript
-0.758621 1.03448 -0.766468 1.05578 MAarrowhead1
% End of user PostScript
.32777 .76617 m
.3265 .77202 L
s
% Start of user PostScript
-0.758621 1.17241 -0.764226 1.1982 MAarrowhead1
% End of user PostScript
.32777 .79748 m
.32701 .80435 L
s
% Start of user PostScript
-0.758621 1.31034 -0.761984 1.34061 MAarrowhead1
% End of user PostScript
.32777 .82879 m
.32752 .83668 L
s
% Start of user PostScript
-0.758621 1.44828 -0.759742 1.48303 MAarrowhead1
% End of user PostScript
.32777 .86011 m
.32803 .86902 L
s
% Start of user PostScript
-0.758621 1.58621 -0.7575 1.62544 MAarrowhead1
% End of user PostScript
.32777 .89142 m
.32854 .90135 L
s
% Start of user PostScript
-0.758621 1.72414 -0.755258 1.76786 MAarrowhead1
% End of user PostScript
.32777 .92273 m
.32905 .93368 L
s
% Start of user PostScript
-0.758621 1.86207 -0.753015 1.91027 MAarrowhead1
% End of user PostScript
.32777 .95405 m
.32956 .96601 L
s
% Start of user PostScript
-0.758621 2. -0.750773 2.05269 MAarrowhead1
% End of user PostScript
.35909 .04595 m
.34713 .0289 L
s
% Start of user PostScript
-0.62069 -2. -0.673379 -2.07511 MAarrowhead1
% End of user PostScript
.35909 .07727 m
.34764 .06123 L
s
% Start of user PostScript
-0.62069 -1.86207 -0.671137 -1.9327 MAarrowhead1
% End of user PostScript
.35909 .10858 m
.34814 .09356 L
s
% Start of user PostScript
-0.62069 -1.72414 -0.668895 -1.79028 MAarrowhead1
% End of user PostScript
.35909 .13989 m
.34865 .12589 L
s
% Start of user PostScript
-0.62069 -1.58621 -0.666653 -1.64787 MAarrowhead1
% End of user PostScript
.35909 .17121 m
.34916 .15823 L
s
% Start of user PostScript
-0.62069 -1.44828 -0.664411 -1.50545 MAarrowhead1
% End of user PostScript
.35909 .20252 m
.34967 .19056 L
s
% Start of user PostScript
-0.62069 -1.31034 -0.662169 -1.36303 MAarrowhead1
% End of user PostScript
.35909 .23383 m
.35018 .22289 L
s
% Start of user PostScript
-0.62069 -1.17241 -0.659927 -1.22062 MAarrowhead1
% End of user PostScript
.35909 .26515 m
.35069 .25522 L
s
% Start of user PostScript
-0.62069 -1.03448 -0.657685 -1.0782 MAarrowhead1
% End of user PostScript
.35909 .29646 m
.3512 .28755 L
s
% Start of user PostScript
-0.62069 -0.896552 -0.655442 -0.935789 MAarrowhead1
% End of user PostScript
.35909 .32777 m
.35171 .31989 L
s
% Start of user PostScript
-0.62069 -0.758621 -0.6532 -0.793373 MAarrowhead1
% End of user PostScript
.35909 .35909 m
.35222 .35222 L
s
% Start of user PostScript
-0.62069 -0.62069 -0.650958 -0.650958 MAarrowhead1
% End of user PostScript
.35909 .3904 m
.35273 .38455 L
s
% Start of user PostScript
-0.62069 -0.482759 -0.648716 -0.508543 MAarrowhead1
% End of user PostScript
.35909 .42172 m
.35323 .41688 L
s
% Start of user PostScript
-0.62069 -0.344828 -0.646474 -0.366128 MAarrowhead1
% End of user PostScript
.35909 .45303 m
.35374 .44921 L
s
% Start of user PostScript
-0.62069 -0.206897 -0.644232 -0.223712 MAarrowhead1
% End of user PostScript
.35909 .48434 m
.35425 .48154 L
s
% Start of user PostScript
-0.62069 -0.0689655 -0.64199 -0.0812971 MAarrowhead1
% End of user PostScript
.35909 .51566 m
.35476 .51388 L
s
% Start of user PostScript
-0.62069 0.0689655 -0.639748 0.0611181 MAarrowhead1
% End of user PostScript
.35909 .54697 m
.35527 .54621 L
s
% Start of user PostScript
-0.62069 0.206897 -0.637506 0.203533 MAarrowhead1
% End of user PostScript
.35909 .57828 m
.35578 .57854 L
s
% Start of user PostScript
-0.62069 0.344828 -0.635263 0.345949 MAarrowhead1
% End of user PostScript
.35909 .6096 m
.35629 .61087 L
s
% Start of user PostScript
-0.62069 0.482759 -0.633021 0.488364 MAarrowhead1
% End of user PostScript
.35909 .64091 m
.3568 .6432 L
s
% Start of user PostScript
-0.62069 0.62069 -0.630779 0.630779 MAarrowhead1
% End of user PostScript
.35909 .67223 m
.35731 .67553 L
s
% Start of user PostScript
-0.62069 0.758621 -0.628537 0.773194 MAarrowhead1
% End of user PostScript
.35909 .70354 m
.35782 .70787 L
s
% Start of user PostScript
-0.62069 0.896552 -0.626295 0.91561 MAarrowhead1
% End of user PostScript
.35909 .73485 m
.35832 .7402 L
s
% Start of user PostScript
-0.62069 1.03448 -0.624053 1.05802 MAarrowhead1
% End of user PostScript
.35909 .76617 m
.35883 .77253 L
s
% Start of user PostScript
-0.62069 1.17241 -0.621811 1.20044 MAarrowhead1
% End of user PostScript
.35909 .79748 m
.35934 .80486 L
s
% Start of user PostScript
-0.62069 1.31034 -0.619569 1.34286 MAarrowhead1
% End of user PostScript
.35909 .82879 m
.35985 .83719 L
s
% Start of user PostScript
-0.62069 1.44828 -0.617326 1.48527 MAarrowhead1
% End of user PostScript
.35909 .86011 m
.36036 .86952 L
s
% Start of user PostScript
-0.62069 1.58621 -0.615084 1.62769 MAarrowhead1
% End of user PostScript
.35909 .89142 m
.36087 .90186 L
s
% Start of user PostScript
-0.62069 1.72414 -0.612842 1.7701 MAarrowhead1
% End of user PostScript
.35909 .92273 m
.36138 .93419 L
s
% Start of user PostScript
-0.62069 1.86207 -0.6106 1.91252 MAarrowhead1
% End of user PostScript
.35909 .95405 m
.36189 .96652 L
s
% Start of user PostScript
-0.62069 2. -0.608358 2.05493 MAarrowhead1
% End of user PostScript
.3904 .04595 m
.37946 .02941 L
s
% Start of user PostScript
-0.482759 -2. -0.530964 -2.07287 MAarrowhead1
% End of user PostScript
.3904 .07727 m
.37997 .06174 L
s
% Start of user PostScript
-0.482759 -1.86207 -0.528722 -1.93045 MAarrowhead1
% End of user PostScript
.3904 .10858 m
.38048 .09407 L
s
% Start of user PostScript
-0.482759 -1.72414 -0.52648 -1.78804 MAarrowhead1
% End of user PostScript
.3904 .13989 m
.38099 .1264 L
s
% Start of user PostScript
-0.482759 -1.58621 -0.524238 -1.64562 MAarrowhead1
% End of user PostScript
.3904 .17121 m
.38149 .15874 L
s
% Start of user PostScript
-0.482759 -1.44828 -0.521996 -1.50321 MAarrowhead1
% End of user PostScript
.3904 .20252 m
.382 .19107 L
s
% Start of user PostScript
-0.482759 -1.31034 -0.519754 -1.36079 MAarrowhead1
% End of user PostScript
.3904 .23383 m
.38251 .2234 L
s
% Start of user PostScript
-0.482759 -1.17241 -0.517511 -1.21838 MAarrowhead1
% End of user PostScript
.3904 .26515 m
.38302 .25573 L
s
% Start of user PostScript
-0.482759 -1.03448 -0.515269 -1.07596 MAarrowhead1
% End of user PostScript
.3904 .29646 m
.38353 .28806 L
s
% Start of user PostScript
-0.482759 -0.896552 -0.513027 -0.933547 MAarrowhead1
% End of user PostScript
.3904 .32777 m
.38404 .32039 L
s
% Start of user PostScript
-0.482759 -0.758621 -0.510785 -0.791131 MAarrowhead1
% End of user PostScript
.3904 .35909 m
.38455 .35273 L
s
% Start of user PostScript
-0.482759 -0.62069 -0.508543 -0.648716 MAarrowhead1
% End of user PostScript
.3904 .3904 m
.38506 .38506 L
s
% Start of user PostScript
-0.482759 -0.482759 -0.506301 -0.506301 MAarrowhead1
% End of user PostScript
.3904 .42172 m
.38557 .41739 L
s
% Start of user PostScript
-0.482759 -0.344828 -0.504059 -0.363886 MAarrowhead1
% End of user PostScript
.3904 .45303 m
.38608 .44972 L
s
% Start of user PostScript
-0.482759 -0.206897 -0.501817 -0.22147 MAarrowhead1
% End of user PostScript
.3904 .48434 m
.38658 .48205 L
s
% Start of user PostScript
-0.482759 -0.0689655 -0.499574 -0.079055 MAarrowhead1
% End of user PostScript
.3904 .51566 m
.38709 .51438 L
s
% Start of user PostScript
-0.482759 0.0689655 -0.497332 0.0633602 MAarrowhead1
% End of user PostScript
.3904 .54697 m
.3876 .54672 L
s
% Start of user PostScript
-0.482759 0.206897 -0.49509 0.205775 MAarrowhead1
% End of user PostScript
.3904 .57828 m
.38811 .57905 L
s
% Start of user PostScript
-0.482759 0.344828 -0.492848 0.348191 MAarrowhead1
% End of user PostScript
.3904 .6096 m
.38862 .61138 L
s
% Start of user PostScript
-0.482759 0.482759 -0.490606 0.490606 MAarrowhead1
% End of user PostScript
.3904 .64091 m
.38913 .64371 L
s
% Start of user PostScript
-0.482759 0.62069 -0.488364 0.633021 MAarrowhead1
% End of user PostScript
.3904 .67223 m
.38964 .67604 L
s
% Start of user PostScript
-0.482759 0.758621 -0.486122 0.775437 MAarrowhead1
% End of user PostScript
.3904 .70354 m
.39015 .70837 L
s
% Start of user PostScript
-0.482759 0.896552 -0.48388 0.917852 MAarrowhead1
% End of user PostScript
.3904 .73485 m
.39066 .74071 L
s
% Start of user PostScript
-0.482759 1.03448 -0.481638 1.06027 MAarrowhead1
% End of user PostScript
.3904 .76617 m
.39117 .77304 L
s
% Start of user PostScript
-0.482759 1.17241 -0.479395 1.20268 MAarrowhead1
% End of user PostScript
.3904 .79748 m
.39167 .80537 L
s
% Start of user PostScript
-0.482759 1.31034 -0.477153 1.3451 MAarrowhead1
% End of user PostScript
.3904 .82879 m
.39218 .8377 L
s
% Start of user PostScript
-0.482759 1.44828 -0.474911 1.48751 MAarrowhead1
% End of user PostScript
.3904 .86011 m
.39269 .87003 L
s
% Start of user PostScript
-0.482759 1.58621 -0.472669 1.62993 MAarrowhead1
% End of user PostScript
.3904 .89142 m
.3932 .90236 L
s
% Start of user PostScript
-0.482759 1.72414 -0.470427 1.77234 MAarrowhead1
% End of user PostScript
.3904 .92273 m
.39371 .9347 L
s
% Start of user PostScript
-0.482759 1.86207 -0.468185 1.91476 MAarrowhead1
% End of user PostScript
.3904 .95405 m
.39422 .96703 L
s
% Start of user PostScript
-0.482759 2. -0.465943 2.05717 MAarrowhead1
% End of user PostScript
.42172 .04595 m
.41179 .02992 L
s
% Start of user PostScript
-0.344828 -2. -0.388549 -2.07063 MAarrowhead1
% End of user PostScript
.42172 .07727 m
.4123 .06225 L
s
% Start of user PostScript
-0.344828 -1.86207 -0.386307 -1.92821 MAarrowhead1
% End of user PostScript
.42172 .10858 m
.41281 .09458 L
s
% Start of user PostScript
-0.344828 -1.72414 -0.384065 -1.7858 MAarrowhead1
% End of user PostScript
.42172 .13989 m
.41332 .12691 L
s
% Start of user PostScript
-0.344828 -1.58621 -0.381822 -1.64338 MAarrowhead1
% End of user PostScript
.42172 .17121 m
.41383 .15924 L
s
% Start of user PostScript
-0.344828 -1.44828 -0.37958 -1.50097 MAarrowhead1
% End of user PostScript
.42172 .20252 m
.41434 .19158 L
s
% Start of user PostScript
-0.344828 -1.31034 -0.377338 -1.35855 MAarrowhead1
% End of user PostScript
.42172 .23383 m
.41484 .22391 L
s
% Start of user PostScript
-0.344828 -1.17241 -0.375096 -1.21614 MAarrowhead1
% End of user PostScript
.42172 .26515 m
.41535 .25624 L
s
% Start of user PostScript
-0.344828 -1.03448 -0.372854 -1.07372 MAarrowhead1
% End of user PostScript
.42172 .29646 m
.41586 .28857 L
s
% Start of user PostScript
-0.344828 -0.896552 -0.370612 -0.931304 MAarrowhead1
% End of user PostScript
.42172 .32777 m
.41637 .3209 L
s
% Start of user PostScript
-0.344828 -0.758621 -0.36837 -0.788889 MAarrowhead1
% End of user PostScript
.42172 .35909 m
.41688 .35323 L
s
% Start of user PostScript
-0.344828 -0.62069 -0.366128 -0.646474 MAarrowhead1
% End of user PostScript
.42172 .3904 m
.41739 .38557 L
s
% Start of user PostScript
-0.344828 -0.482759 -0.363886 -0.504059 MAarrowhead1
% End of user PostScript
.42172 .42172 m
.4179 .4179 L
s
% Start of user PostScript
-0.344828 -0.344828 -0.361643 -0.361643 MAarrowhead1
% End of user PostScript
.42172 .45303 m
.41841 .45023 L
s
% Start of user PostScript
-0.344828 -0.206897 -0.359401 -0.219228 MAarrowhead1
% End of user PostScript
.42172 .48434 m
.41892 .48256 L
s
% Start of user PostScript
-0.344828 -0.0689655 -0.357159 -0.0768129 MAarrowhead1
% End of user PostScript
.42172 .51566 m
.41943 .51489 L
s
% Start of user PostScript
-0.344828 0.0689655 -0.354917 0.0656023 MAarrowhead1
% End of user PostScript
.42172 .54697 m
.41993 .54723 L
s
% Start of user PostScript
-0.344828 0.206897 -0.352675 0.208018 MAarrowhead1
% End of user PostScript
.42172 .57828 m
.42044 .57956 L
s
% Start of user PostScript
-0.344828 0.344828 -0.350433 0.350433 MAarrowhead1
% End of user PostScript
.42172 .6096 m
.42095 .61189 L
s
% Start of user PostScript
-0.344828 0.482759 -0.348191 0.492848 MAarrowhead1
% End of user PostScript
.42172 .64091 m
.42146 .64422 L
s
% Start of user PostScript
-0.344828 0.62069 -0.345949 0.635263 MAarrowhead1
% End of user PostScript
.42172 .67223 m
.42197 .67655 L
s
% Start of user PostScript
-0.344828 0.758621 -0.343707 0.777679 MAarrowhead1
% End of user PostScript
.42172 .70354 m
.42248 .70888 L
s
% Start of user PostScript
-0.344828 0.896552 -0.341464 0.920094 MAarrowhead1
% End of user PostScript
.42172 .73485 m
.42299 .74122 L
s
% Start of user PostScript
-0.344828 1.03448 -0.339222 1.06251 MAarrowhead1
% End of user PostScript
.42172 .76617 m
.4235 .77355 L
s
% Start of user PostScript
-0.344828 1.17241 -0.33698 1.20492 MAarrowhead1
% End of user PostScript
.42172 .79748 m
.42401 .80588 L
s
% Start of user PostScript
-0.344828 1.31034 -0.334738 1.34734 MAarrowhead1
% End of user PostScript
.42172 .82879 m
.42452 .83821 L
s
% Start of user PostScript
-0.344828 1.44828 -0.332496 1.48975 MAarrowhead1
% End of user PostScript
.42172 .86011 m
.42502 .87054 L
s
% Start of user PostScript
-0.344828 1.58621 -0.330254 1.63217 MAarrowhead1
% End of user PostScript
.42172 .89142 m
.42553 .90287 L
s
% Start of user PostScript
-0.344828 1.72414 -0.328012 1.77459 MAarrowhead1
% End of user PostScript
.42172 .92273 m
.42604 .93521 L
s
% Start of user PostScript
-0.344828 1.86207 -0.32577 1.917 MAarrowhead1
% End of user PostScript
.42172 .95405 m
.42655 .96754 L
s
% Start of user PostScript
-0.344828 2. -0.323528 2.05942 MAarrowhead1
% End of user PostScript
.45303 .04595 m
.44412 .03043 L
s
% Start of user PostScript
-0.206897 -2. -0.246134 -2.06838 MAarrowhead1
% End of user PostScript
.45303 .07727 m
.44463 .06276 L
s
% Start of user PostScript
-0.206897 -1.86207 -0.243891 -1.92597 MAarrowhead1
% End of user PostScript
.45303 .10858 m
.44514 .09509 L
s
% Start of user PostScript
-0.206897 -1.72414 -0.241649 -1.78355 MAarrowhead1
% End of user PostScript
.45303 .13989 m
.44565 .12742 L
s
% Start of user PostScript
-0.206897 -1.58621 -0.239407 -1.64114 MAarrowhead1
% End of user PostScript
.45303 .17121 m
.44616 .15975 L
s
% Start of user PostScript
-0.206897 -1.44828 -0.237165 -1.49872 MAarrowhead1
% End of user PostScript
.45303 .20252 m
.44667 .19209 L
s
% Start of user PostScript
-0.206897 -1.31034 -0.234923 -1.35631 MAarrowhead1
% End of user PostScript
.45303 .23383 m
.44718 .22442 L
s
% Start of user PostScript
-0.206897 -1.17241 -0.232681 -1.21389 MAarrowhead1
% End of user PostScript
.45303 .26515 m
.44768 .25675 L
s
% Start of user PostScript
-0.206897 -1.03448 -0.230439 -1.07148 MAarrowhead1
% End of user PostScript
.45303 .29646 m
.44819 .28908 L
s
% Start of user PostScript
-0.206897 -0.896552 -0.228197 -0.929062 MAarrowhead1
% End of user PostScript
.45303 .32777 m
.4487 .32141 L
s
% Start of user PostScript
-0.206897 -0.758621 -0.225955 -0.786647 MAarrowhead1
% End of user PostScript
.45303 .35909 m
.44921 .35374 L
s
% Start of user PostScript
-0.206897 -0.62069 -0.223712 -0.644232 MAarrowhead1
% End of user PostScript
.45303 .3904 m
.44972 .38608 L
s
% Start of user PostScript
-0.206897 -0.482759 -0.22147 -0.501817 MAarrowhead1
% End of user PostScript
.45303 .42172 m
.45023 .41841 L
s
% Start of user PostScript
-0.206897 -0.344828 -0.219228 -0.359401 MAarrowhead1
% End of user PostScript
.45303 .45303 m
.45074 .45074 L
s
% Start of user PostScript
-0.206897 -0.206897 -0.216986 -0.216986 MAarrowhead1
% End of user PostScript
.45303 .48434 m
.45125 .48307 L
s
% Start of user PostScript
-0.206897 -0.0689655 -0.214744 -0.0745708 MAarrowhead1
% End of user PostScript
.45303 .51566 m
.45176 .5154 L
s
% Start of user PostScript
-0.206897 0.0689655 -0.212502 0.0678445 MAarrowhead1
% End of user PostScript
.45303 .54697 m
.45227 .54773 L
s
% Start of user PostScript
-0.206897 0.206897 -0.21026 0.21026 MAarrowhead1
% End of user PostScript
.45303 .57828 m
.45277 .58007 L
s
% Start of user PostScript
-0.206897 0.344828 -0.208018 0.352675 MAarrowhead1
% End of user PostScript
.45303 .6096 m
.45328 .6124 L
s
% Start of user PostScript
-0.206897 0.482759 -0.205775 0.49509 MAarrowhead1
% End of user PostScript
.45303 .64091 m
.45379 .64473 L
s
% Start of user PostScript
-0.206897 0.62069 -0.203533 0.637506 MAarrowhead1
% End of user PostScript
.45303 .67223 m
.4543 .67706 L
s
% Start of user PostScript
-0.206897 0.758621 -0.201291 0.779921 MAarrowhead1
% End of user PostScript
.45303 .70354 m
.45481 .70939 L
s
% Start of user PostScript
-0.206897 0.896552 -0.199049 0.922336 MAarrowhead1
% End of user PostScript
.45303 .73485 m
.45532 .74172 L
s
% Start of user PostScript
-0.206897 1.03448 -0.196807 1.06475 MAarrowhead1
% End of user PostScript
.45303 .76617 m
.45583 .77406 L
s
% Start of user PostScript
-0.206897 1.17241 -0.194565 1.20717 MAarrowhead1
% End of user PostScript
.45303 .79748 m
.45634 .80639 L
s
% Start of user PostScript
-0.206897 1.31034 -0.192323 1.34958 MAarrowhead1
% End of user PostScript
.45303 .82879 m
.45685 .83872 L
s
% Start of user PostScript
-0.206897 1.44828 -0.190081 1.492 MAarrowhead1
% End of user PostScript
.45303 .86011 m
.45736 .87105 L
s
% Start of user PostScript
-0.206897 1.58621 -0.187839 1.63441 MAarrowhead1
% End of user PostScript
.45303 .89142 m
.45787 .90338 L
s
% Start of user PostScript
-0.206897 1.72414 -0.185596 1.77683 MAarrowhead1
% End of user PostScript
.45303 .92273 m
.45837 .93571 L
s
% Start of user PostScript
-0.206897 1.86207 -0.183354 1.91924 MAarrowhead1
% End of user PostScript
.45303 .95405 m
.45888 .96805 L
s
% Start of user PostScript
-0.206897 2. -0.181112 2.06166 MAarrowhead1
% End of user PostScript
.48434 .04595 m
.47645 .03094 L
s
% Start of user PostScript
-0.0689655 -2. -0.103718 -2.06614 MAarrowhead1
% End of user PostScript
.48434 .07727 m
.47696 .06327 L
s
% Start of user PostScript
-0.0689655 -1.86207 -0.101476 -1.92373 MAarrowhead1
% End of user PostScript
.48434 .10858 m
.47747 .0956 L
s
% Start of user PostScript
-0.0689655 -1.72414 -0.0992341 -1.78131 MAarrowhead1
% End of user PostScript
.48434 .13989 m
.47798 .12793 L
s
% Start of user PostScript
-0.0689655 -1.58621 -0.0969919 -1.6389 MAarrowhead1
% End of user PostScript
.48434 .17121 m
.47849 .16026 L
s
% Start of user PostScript
-0.0689655 -1.44828 -0.0947498 -1.49648 MAarrowhead1
% End of user PostScript
.48434 .20252 m
.479 .19259 L
s
% Start of user PostScript
-0.0689655 -1.31034 -0.0925077 -1.35407 MAarrowhead1
% End of user PostScript
.48434 .23383 m
.47951 .22493 L
s
% Start of user PostScript
-0.0689655 -1.17241 -0.0902656 -1.21165 MAarrowhead1
% End of user PostScript
.48434 .26515 m
.48002 .25726 L
s
% Start of user PostScript
-0.0689655 -1.03448 -0.0880235 -1.06924 MAarrowhead1
% End of user PostScript
.48434 .29646 m
.48053 .28959 L
s
% Start of user PostScript
-0.0689655 -0.896552 -0.0857814 -0.92682 MAarrowhead1
% End of user PostScript
.48434 .32777 m
.48103 .32192 L
s
% Start of user PostScript
-0.0689655 -0.758621 -0.0835393 -0.784405 MAarrowhead1
% End of user PostScript
.48434 .35909 m
.48154 .35425 L
s
% Start of user PostScript
-0.0689655 -0.62069 -0.0812971 -0.64199 MAarrowhead1
% End of user PostScript
.48434 .3904 m
.48205 .38658 L
s
% Start of user PostScript
-0.0689655 -0.482759 -0.079055 -0.499574 MAarrowhead1
% End of user PostScript
.48434 .42172 m
.48256 .41892 L
s
% Start of user PostScript
-0.0689655 -0.344828 -0.0768129 -0.357159 MAarrowhead1
% End of user PostScript
.48434 .45303 m
.48307 .45125 L
s
% Start of user PostScript
-0.0689655 -0.206897 -0.0745708 -0.214744 MAarrowhead1
% End of user PostScript
.48434 .48434 m
.48358 .48358 L
s
% Start of user PostScript
-0.0689655 -0.0689655 -0.0723287 -0.0723287 MAarrowhead1
% End of user PostScript
.48434 .51566 m
.48409 .51591 L
s
% Start of user PostScript
-0.0689655 0.0689655 -0.0700866 0.0700866 MAarrowhead1
% End of user PostScript
.48434 .54697 m
.4846 .54824 L
s
% Start of user PostScript
-0.0689655 0.206897 -0.0678445 0.212502 MAarrowhead1
% End of user PostScript
.48434 .57828 m
.48511 .58057 L
s
% Start of user PostScript
-0.0689655 0.344828 -0.0656023 0.354917 MAarrowhead1
% End of user PostScript
.48434 .6096 m
.48562 .61291 L
s
% Start of user PostScript
-0.0689655 0.482759 -0.0633602 0.497332 MAarrowhead1
% End of user PostScript
.48434 .64091 m
.48612 .64524 L
s
% Start of user PostScript
-0.0689655 0.62069 -0.0611181 0.639748 MAarrowhead1
% End of user PostScript
.48434 .67223 m
.48663 .67757 L
s
% Start of user PostScript
-0.0689655 0.758621 -0.058876 0.782163 MAarrowhead1
% End of user PostScript
.48434 .70354 m
.48714 .7099 L
s
% Start of user PostScript
-0.0689655 0.896552 -0.0566339 0.924578 MAarrowhead1
% End of user PostScript
.48434 .73485 m
.48765 .74223 L
s
% Start of user PostScript
-0.0689655 1.03448 -0.0543918 1.06699 MAarrowhead1
% End of user PostScript
.48434 .76617 m
.48816 .77457 L
s
% Start of user PostScript
-0.0689655 1.17241 -0.0521497 1.20941 MAarrowhead1
% End of user PostScript
.48434 .79748 m
.48867 .8069 L
s
% Start of user PostScript
-0.0689655 1.31034 -0.0499075 1.35182 MAarrowhead1
% End of user PostScript
.48434 .82879 m
.48918 .83923 L
s
% Start of user PostScript
-0.0689655 1.44828 -0.0476654 1.49424 MAarrowhead1
% End of user PostScript
.48434 .86011 m
.48969 .87156 L
s
% Start of user PostScript
-0.0689655 1.58621 -0.0454233 1.63665 MAarrowhead1
% End of user PostScript
.48434 .89142 m
.4902 .90389 L
s
% Start of user PostScript
-0.0689655 1.72414 -0.0431812 1.77907 MAarrowhead1
% End of user PostScript
.48434 .92273 m
.49071 .93622 L
s
% Start of user PostScript
-0.0689655 1.86207 -0.0409391 1.92148 MAarrowhead1
% End of user PostScript
.48434 .95405 m
.49121 .96856 L
s
% Start of user PostScript
-0.0689655 2. -0.038697 2.0639 MAarrowhead1
% End of user PostScript
.51566 .04595 m
.50879 .03144 L
s
% Start of user PostScript
0.0689655 -2. 0.038697 -2.0639 MAarrowhead1
% End of user PostScript
.51566 .07727 m
.50929 .06378 L
s
% Start of user PostScript
0.0689655 -1.86207 0.0409391 -1.92148 MAarrowhead1
% End of user PostScript
.51566 .10858 m
.5098 .09611 L
s
% Start of user PostScript
0.0689655 -1.72414 0.0431812 -1.77907 MAarrowhead1
% End of user PostScript
.51566 .13989 m
.51031 .12844 L
s
% Start of user PostScript
0.0689655 -1.58621 0.0454233 -1.63665 MAarrowhead1
% End of user PostScript
.51566 .17121 m
.51082 .16077 L
s
% Start of user PostScript
0.0689655 -1.44828 0.0476654 -1.49424 MAarrowhead1
% End of user PostScript
.51566 .20252 m
.51133 .1931 L
s
% Start of user PostScript
0.0689655 -1.31034 0.0499075 -1.35182 MAarrowhead1
% End of user PostScript
.51566 .23383 m
.51184 .22543 L
s
% Start of user PostScript
0.0689655 -1.17241 0.0521497 -1.20941 MAarrowhead1
% End of user PostScript
.51566 .26515 m
.51235 .25777 L
s
% Start of user PostScript
0.0689655 -1.03448 0.0543918 -1.06699 MAarrowhead1
% End of user PostScript
.51566 .29646 m
.51286 .2901 L
s
% Start of user PostScript
0.0689655 -0.896552 0.0566339 -0.924578 MAarrowhead1
% End of user PostScript
.51566 .32777 m
.51337 .32243 L
s
% Start of user PostScript
0.0689655 -0.758621 0.058876 -0.782163 MAarrowhead1
% End of user PostScript
.51566 .35909 m
.51388 .35476 L
s
% Start of user PostScript
0.0689655 -0.62069 0.0611181 -0.639748 MAarrowhead1
% End of user PostScript
.51566 .3904 m
.51438 .38709 L
s
% Start of user PostScript
0.0689655 -0.482759 0.0633602 -0.497332 MAarrowhead1
% End of user PostScript
.51566 .42172 m
.51489 .41943 L
s
% Start of user PostScript
0.0689655 -0.344828 0.0656023 -0.354917 MAarrowhead1
% End of user PostScript
.51566 .45303 m
.5154 .45176 L
s
% Start of user PostScript
0.0689655 -0.206897 0.0678445 -0.212502 MAarrowhead1
% End of user PostScript
.51566 .48434 m
.51591 .48409 L
s
% Start of user PostScript
0.0689655 -0.0689655 0.0700866 -0.0700866 MAarrowhead1
% End of user PostScript
.51566 .51566 m
.51642 .51642 L
s
% Start of user PostScript
0.0689655 0.0689655 0.0723287 0.0723287 MAarrowhead1
% End of user PostScript
.51566 .54697 m
.51693 .54875 L
s
% Start of user PostScript
0.0689655 0.206897 0.0745708 0.214744 MAarrowhead1
% End of user PostScript
.51566 .57828 m
.51744 .58108 L
s
% Start of user PostScript
0.0689655 0.344828 0.0768129 0.357159 MAarrowhead1
% End of user PostScript
.51566 .6096 m
.51795 .61342 L
s
% Start of user PostScript
0.0689655 0.482759 0.079055 0.499574 MAarrowhead1
% End of user PostScript
.51566 .64091 m
.51846 .64575 L
s
% Start of user PostScript
0.0689655 0.62069 0.0812971 0.64199 MAarrowhead1
% End of user PostScript
.51566 .67223 m
.51897 .67808 L
s
% Start of user PostScript
0.0689655 0.758621 0.0835393 0.784405 MAarrowhead1
% End of user PostScript
.51566 .70354 m
.51947 .71041 L
s
% Start of user PostScript
0.0689655 0.896552 0.0857814 0.92682 MAarrowhead1
% End of user PostScript
.51566 .73485 m
.51998 .74274 L
s
% Start of user PostScript
0.0689655 1.03448 0.0880235 1.06924 MAarrowhead1
% End of user PostScript
.51566 .76617 m
.52049 .77507 L
s
% Start of user PostScript
0.0689655 1.17241 0.0902656 1.21165 MAarrowhead1
% End of user PostScript
.51566 .79748 m
.521 .80741 L
s
% Start of user PostScript
0.0689655 1.31034 0.0925077 1.35407 MAarrowhead1
% End of user PostScript
.51566 .82879 m
.52151 .83974 L
s
% Start of user PostScript
0.0689655 1.44828 0.0947498 1.49648 MAarrowhead1
% End of user PostScript
.51566 .86011 m
.52202 .87207 L
s
% Start of user PostScript
0.0689655 1.58621 0.0969919 1.6389 MAarrowhead1
% End of user PostScript
.51566 .89142 m
.52253 .9044 L
s
% Start of user PostScript
0.0689655 1.72414 0.0992341 1.78131 MAarrowhead1
% End of user PostScript
.51566 .92273 m
.52304 .93673 L
s
% Start of user PostScript
0.0689655 1.86207 0.101476 1.92373 MAarrowhead1
% End of user PostScript
.51566 .95405 m
.52355 .96906 L
s
% Start of user PostScript
0.0689655 2. 0.103718 2.06614 MAarrowhead1
% End of user PostScript
.54697 .04595 m
.54112 .03195 L
s
% Start of user PostScript
0.206897 -2. 0.181112 -2.06166 MAarrowhead1
% End of user PostScript
.54697 .07727 m
.54163 .06429 L
s
% Start of user PostScript
0.206897 -1.86207 0.183354 -1.91924 MAarrowhead1
% End of user PostScript
.54697 .10858 m
.54213 .09662 L
s
% Start of user PostScript
0.206897 -1.72414 0.185596 -1.77683 MAarrowhead1
% End of user PostScript
.54697 .13989 m
.54264 .12895 L
s
% Start of user PostScript
0.206897 -1.58621 0.187839 -1.63441 MAarrowhead1
% End of user PostScript
.54697 .17121 m
.54315 .16128 L
s
% Start of user PostScript
0.206897 -1.44828 0.190081 -1.492 MAarrowhead1
% End of user PostScript
.54697 .20252 m
.54366 .19361 L
s
% Start of user PostScript
0.206897 -1.31034 0.192323 -1.34958 MAarrowhead1
% End of user PostScript
.54697 .23383 m
.54417 .22594 L
s
% Start of user PostScript
0.206897 -1.17241 0.194565 -1.20717 MAarrowhead1
% End of user PostScript
.54697 .26515 m
.54468 .25828 L
s
% Start of user PostScript
0.206897 -1.03448 0.196807 -1.06475 MAarrowhead1
% End of user PostScript
.54697 .29646 m
.54519 .29061 L
s
% Start of user PostScript
0.206897 -0.896552 0.199049 -0.922336 MAarrowhead1
% End of user PostScript
.54697 .32777 m
.5457 .32294 L
s
% Start of user PostScript
0.206897 -0.758621 0.201291 -0.779921 MAarrowhead1
% End of user PostScript
.54697 .35909 m
.54621 .35527 L
s
% Start of user PostScript
0.206897 -0.62069 0.203533 -0.637506 MAarrowhead1
% End of user PostScript
.54697 .3904 m
.54672 .3876 L
s
% Start of user PostScript
0.206897 -0.482759 0.205775 -0.49509 MAarrowhead1
% End of user PostScript
.54697 .42172 m
.54723 .41993 L
s
% Start of user PostScript
0.206897 -0.344828 0.208018 -0.352675 MAarrowhead1
% End of user PostScript
.54697 .45303 m
.54773 .45227 L
s
% Start of user PostScript
0.206897 -0.206897 0.21026 -0.21026 MAarrowhead1
% End of user PostScript
.54697 .48434 m
.54824 .4846 L
s
% Start of user PostScript
0.206897 -0.0689655 0.212502 -0.0678445 MAarrowhead1
% End of user PostScript
.54697 .51566 m
.54875 .51693 L
s
% Start of user PostScript
0.206897 0.0689655 0.214744 0.0745708 MAarrowhead1
% End of user PostScript
.54697 .54697 m
.54926 .54926 L
s
% Start of user PostScript
0.206897 0.206897 0.216986 0.216986 MAarrowhead1
% End of user PostScript
.54697 .57828 m
.54977 .58159 L
s
% Start of user PostScript
0.206897 0.344828 0.219228 0.359401 MAarrowhead1
% End of user PostScript
.54697 .6096 m
.55028 .61392 L
s
% Start of user PostScript
0.206897 0.482759 0.22147 0.501817 MAarrowhead1
% End of user PostScript
.54697 .64091 m
.55079 .64626 L
s
% Start of user PostScript
0.206897 0.62069 0.223712 0.644232 MAarrowhead1
% End of user PostScript
.54697 .67223 m
.5513 .67859 L
s
% Start of user PostScript
0.206897 0.758621 0.225955 0.786647 MAarrowhead1
% End of user PostScript
.54697 .70354 m
.55181 .71092 L
s
% Start of user PostScript
0.206897 0.896552 0.228197 0.929062 MAarrowhead1
% End of user PostScript
.54697 .73485 m
.55232 .74325 L
s
% Start of user PostScript
0.206897 1.03448 0.230439 1.07148 MAarrowhead1
% End of user PostScript
.54697 .76617 m
.55282 .77558 L
s
% Start of user PostScript
0.206897 1.17241 0.232681 1.21389 MAarrowhead1
% End of user PostScript
.54697 .79748 m
.55333 .80791 L
s
% Start of user PostScript
0.206897 1.31034 0.234923 1.35631 MAarrowhead1
% End of user PostScript
.54697 .82879 m
.55384 .84025 L
s
% Start of user PostScript
0.206897 1.44828 0.237165 1.49872 MAarrowhead1
% End of user PostScript
.54697 .86011 m
.55435 .87258 L
s
% Start of user PostScript
0.206897 1.58621 0.239407 1.64114 MAarrowhead1
% End of user PostScript
.54697 .89142 m
.55486 .90491 L
s
% Start of user PostScript
0.206897 1.72414 0.241649 1.78355 MAarrowhead1
% End of user PostScript
.54697 .92273 m
.55537 .93724 L
s
% Start of user PostScript
0.206897 1.86207 0.243891 1.92597 MAarrowhead1
% End of user PostScript
.54697 .95405 m
.55588 .96957 L
s
% Start of user PostScript
0.206897 2. 0.246134 2.06838 MAarrowhead1
% End of user PostScript
.57828 .04595 m
.57345 .03246 L
s
% Start of user PostScript
0.344828 -2. 0.323528 -2.05942 MAarrowhead1
% End of user PostScript
.57828 .07727 m
.57396 .06479 L
s
% Start of user PostScript
0.344828 -1.86207 0.32577 -1.917 MAarrowhead1
% End of user PostScript
.57828 .10858 m
.57447 .09713 L
s
% Start of user PostScript
0.344828 -1.72414 0.328012 -1.77459 MAarrowhead1
% End of user PostScript
.57828 .13989 m
.57498 .12946 L
s
% Start of user PostScript
0.344828 -1.58621 0.330254 -1.63217 MAarrowhead1
% End of user PostScript
.57828 .17121 m
.57548 .16179 L
s
% Start of user PostScript
0.344828 -1.44828 0.332496 -1.48975 MAarrowhead1
% End of user PostScript
.57828 .20252 m
.57599 .19412 L
s
% Start of user PostScript
0.344828 -1.31034 0.334738 -1.34734 MAarrowhead1
% End of user PostScript
.57828 .23383 m
.5765 .22645 L
s
% Start of user PostScript
0.344828 -1.17241 0.33698 -1.20492 MAarrowhead1
% End of user PostScript
.57828 .26515 m
.57701 .25878 L
s
% Start of user PostScript
0.344828 -1.03448 0.339222 -1.06251 MAarrowhead1
% End of user PostScript
.57828 .29646 m
.57752 .29112 L
s
% Start of user PostScript
0.344828 -0.896552 0.341464 -0.920094 MAarrowhead1
% End of user PostScript
.57828 .32777 m
.57803 .32345 L
s
% Start of user PostScript
0.344828 -0.758621 0.343707 -0.777679 MAarrowhead1
% End of user PostScript
.57828 .35909 m
.57854 .35578 L
s
% Start of user PostScript
0.344828 -0.62069 0.345949 -0.635263 MAarrowhead1
% End of user PostScript
.57828 .3904 m
.57905 .38811 L
s
% Start of user PostScript
0.344828 -0.482759 0.348191 -0.492848 MAarrowhead1
% End of user PostScript
.57828 .42172 m
.57956 .42044 L
s
% Start of user PostScript
0.344828 -0.344828 0.350433 -0.350433 MAarrowhead1
% End of user PostScript
.57828 .45303 m
.58007 .45277 L
s
% Start of user PostScript
0.344828 -0.206897 0.352675 -0.208018 MAarrowhead1
% End of user PostScript
.57828 .48434 m
.58057 .48511 L
s
% Start of user PostScript
0.344828 -0.0689655 0.354917 -0.0656023 MAarrowhead1
% End of user PostScript
.57828 .51566 m
.58108 .51744 L
s
% Start of user PostScript
0.344828 0.0689655 0.357159 0.0768129 MAarrowhead1
% End of user PostScript
.57828 .54697 m
.58159 .54977 L
s
% Start of user PostScript
0.344828 0.206897 0.359401 0.219228 MAarrowhead1
% End of user PostScript
.57828 .57828 m
.5821 .5821 L
s
% Start of user PostScript
0.344828 0.344828 0.361643 0.361643 MAarrowhead1
% End of user PostScript
.57828 .6096 m
.58261 .61443 L
s
% Start of user PostScript
0.344828 0.482759 0.363886 0.504059 MAarrowhead1
% End of user PostScript
.57828 .64091 m
.58312 .64677 L
s
% Start of user PostScript
0.344828 0.62069 0.366128 0.646474 MAarrowhead1
% End of user PostScript
.57828 .67223 m
.58363 .6791 L
s
% Start of user PostScript
0.344828 0.758621 0.36837 0.788889 MAarrowhead1
% End of user PostScript
.57828 .70354 m
.58414 .71143 L
s
% Start of user PostScript
0.344828 0.896552 0.370612 0.931304 MAarrowhead1
% End of user PostScript
.57828 .73485 m
.58465 .74376 L
s
% Start of user PostScript
0.344828 1.03448 0.372854 1.07372 MAarrowhead1
% End of user PostScript
.57828 .76617 m
.58516 .77609 L
s
% Start of user PostScript
0.344828 1.17241 0.375096 1.21614 MAarrowhead1
% End of user PostScript
.57828 .79748 m
.58566 .80842 L
s
% Start of user PostScript
0.344828 1.31034 0.377338 1.35855 MAarrowhead1
% End of user PostScript
.57828 .82879 m
.58617 .84076 L
s
% Start of user PostScript
0.344828 1.44828 0.37958 1.50097 MAarrowhead1
% End of user PostScript
.57828 .86011 m
.58668 .87309 L
s
% Start of user PostScript
0.344828 1.58621 0.381822 1.64338 MAarrowhead1
% End of user PostScript
.57828 .89142 m
.58719 .90542 L
s
% Start of user PostScript
0.344828 1.72414 0.384065 1.7858 MAarrowhead1
% End of user PostScript
.57828 .92273 m
.5877 .93775 L
s
% Start of user PostScript
0.344828 1.86207 0.386307 1.92821 MAarrowhead1
% End of user PostScript
.57828 .95405 m
.58821 .97008 L
s
% Start of user PostScript
0.344828 2. 0.388549 2.07063 MAarrowhead1
% End of user PostScript
.6096 .04595 m
.60578 .03297 L
s
% Start of user PostScript
0.482759 -2. 0.465943 -2.05717 MAarrowhead1
% End of user PostScript
.6096 .07727 m
.60629 .0653 L
s
% Start of user PostScript
0.482759 -1.86207 0.468185 -1.91476 MAarrowhead1
% End of user PostScript
.6096 .10858 m
.6068 .09764 L
s
% Start of user PostScript
0.482759 -1.72414 0.470427 -1.77234 MAarrowhead1
% End of user PostScript
.6096 .13989 m
.60731 .12997 L
s
% Start of user PostScript
0.482759 -1.58621 0.472669 -1.62993 MAarrowhead1
% End of user PostScript
.6096 .17121 m
.60782 .1623 L
s
% Start of user PostScript
0.482759 -1.44828 0.474911 -1.48751 MAarrowhead1
% End of user PostScript
.6096 .20252 m
.60833 .19463 L
s
% Start of user PostScript
0.482759 -1.31034 0.477153 -1.3451 MAarrowhead1
% End of user PostScript
.6096 .23383 m
.60883 .22696 L
s
% Start of user PostScript
0.482759 -1.17241 0.479395 -1.20268 MAarrowhead1
% End of user PostScript
.6096 .26515 m
.60934 .25929 L
s
% Start of user PostScript
0.482759 -1.03448 0.481638 -1.06027 MAarrowhead1
% End of user PostScript
.6096 .29646 m
.60985 .29163 L
s
% Start of user PostScript
0.482759 -0.896552 0.48388 -0.917852 MAarrowhead1
% End of user PostScript
.6096 .32777 m
.61036 .32396 L
s
% Start of user PostScript
0.482759 -0.758621 0.486122 -0.775437 MAarrowhead1
% End of user PostScript
.6096 .35909 m
.61087 .35629 L
s
% Start of user PostScript
0.482759 -0.62069 0.488364 -0.633021 MAarrowhead1
% End of user PostScript
.6096 .3904 m
.61138 .38862 L
s
% Start of user PostScript
0.482759 -0.482759 0.490606 -0.490606 MAarrowhead1
% End of user PostScript
.6096 .42172 m
.61189 .42095 L
s
% Start of user PostScript
0.482759 -0.344828 0.492848 -0.348191 MAarrowhead1
% End of user PostScript
.6096 .45303 m
.6124 .45328 L
s
% Start of user PostScript
0.482759 -0.206897 0.49509 -0.205775 MAarrowhead1
% End of user PostScript
.6096 .48434 m
.61291 .48562 L
s
% Start of user PostScript
0.482759 -0.0689655 0.497332 -0.0633602 MAarrowhead1
% End of user PostScript
.6096 .51566 m
.61342 .51795 L
s
% Start of user PostScript
0.482759 0.0689655 0.499574 0.079055 MAarrowhead1
% End of user PostScript
.6096 .54697 m
.61392 .55028 L
s
% Start of user PostScript
0.482759 0.206897 0.501817 0.22147 MAarrowhead1
% End of user PostScript
.6096 .57828 m
.61443 .58261 L
s
% Start of user PostScript
0.482759 0.344828 0.504059 0.363886 MAarrowhead1
% End of user PostScript
.6096 .6096 m
.61494 .61494 L
s
% Start of user PostScript
0.482759 0.482759 0.506301 0.506301 MAarrowhead1
% End of user PostScript
.6096 .64091 m
.61545 .64727 L
s
% Start of user PostScript
0.482759 0.62069 0.508543 0.648716 MAarrowhead1
% End of user PostScript
.6096 .67223 m
.61596 .67961 L
s
% Start of user PostScript
0.482759 0.758621 0.510785 0.791131 MAarrowhead1
% End of user PostScript
.6096 .70354 m
.61647 .71194 L
s
% Start of user PostScript
0.482759 0.896552 0.513027 0.933547 MAarrowhead1
% End of user PostScript
.6096 .73485 m
.61698 .74427 L
s
% Start of user PostScript
0.482759 1.03448 0.515269 1.07596 MAarrowhead1
% End of user PostScript
.6096 .76617 m
.61749 .7766 L
s
% Start of user PostScript
0.482759 1.17241 0.517511 1.21838 MAarrowhead1
% End of user PostScript
.6096 .79748 m
.618 .80893 L
s
% Start of user PostScript
0.482759 1.31034 0.519754 1.36079 MAarrowhead1
% End of user PostScript
.6096 .82879 m
.61851 .84126 L
s
% Start of user PostScript
0.482759 1.44828 0.521996 1.50321 MAarrowhead1
% End of user PostScript
.6096 .86011 m
.61901 .8736 L
s
% Start of user PostScript
0.482759 1.58621 0.524238 1.64562 MAarrowhead1
% End of user PostScript
.6096 .89142 m
.61952 .90593 L
s
% Start of user PostScript
0.482759 1.72414 0.52648 1.78804 MAarrowhead1
% End of user PostScript
.6096 .92273 m
.62003 .93826 L
s
% Start of user PostScript
0.482759 1.86207 0.528722 1.93045 MAarrowhead1
% End of user PostScript
.6096 .95405 m
.62054 .97059 L
s
% Start of user PostScript
0.482759 2. 0.530964 2.07287 MAarrowhead1
% End of user PostScript
.64091 .04595 m
.63811 .03348 L
s
% Start of user PostScript
0.62069 -2. 0.608358 -2.05493 MAarrowhead1
% End of user PostScript
.64091 .07727 m
.63862 .06581 L
s
% Start of user PostScript
0.62069 -1.86207 0.6106 -1.91252 MAarrowhead1
% End of user PostScript
.64091 .10858 m
.63913 .09814 L
s
% Start of user PostScript
0.62069 -1.72414 0.612842 -1.7701 MAarrowhead1
% End of user PostScript
.64091 .13989 m
.63964 .13048 L
s
% Start of user PostScript
0.62069 -1.58621 0.615084 -1.62769 MAarrowhead1
% End of user PostScript
.64091 .17121 m
.64015 .16281 L
s
% Start of user PostScript
0.62069 -1.44828 0.617326 -1.48527 MAarrowhead1
% End of user PostScript
.64091 .20252 m
.64066 .19514 L
s
% Start of user PostScript
0.62069 -1.31034 0.619569 -1.34286 MAarrowhead1
% End of user PostScript
.64091 .23383 m
.64117 .22747 L
s
% Start of user PostScript
0.62069 -1.17241 0.621811 -1.20044 MAarrowhead1
% End of user PostScript
.64091 .26515 m
.64168 .2598 L
s
% Start of user PostScript
0.62069 -1.03448 0.624053 -1.05802 MAarrowhead1
% End of user PostScript
.64091 .29646 m
.64218 .29213 L
s
% Start of user PostScript
0.62069 -0.896552 0.626295 -0.91561 MAarrowhead1
% End of user PostScript
.64091 .32777 m
.64269 .32447 L
s
% Start of user PostScript
0.62069 -0.758621 0.628537 -0.773194 MAarrowhead1
% End of user PostScript
.64091 .35909 m
.6432 .3568 L
s
% Start of user PostScript
0.62069 -0.62069 0.630779 -0.630779 MAarrowhead1
% End of user PostScript
.64091 .3904 m
.64371 .38913 L
s
% Start of user PostScript
0.62069 -0.482759 0.633021 -0.488364 MAarrowhead1
% End of user PostScript
.64091 .42172 m
.64422 .42146 L
s
% Start of user PostScript
0.62069 -0.344828 0.635263 -0.345949 MAarrowhead1
% End of user PostScript
.64091 .45303 m
.64473 .45379 L
s
% Start of user PostScript
0.62069 -0.206897 0.637506 -0.203533 MAarrowhead1
% End of user PostScript
.64091 .48434 m
.64524 .48612 L
s
% Start of user PostScript
0.62069 -0.0689655 0.639748 -0.0611181 MAarrowhead1
% End of user PostScript
.64091 .51566 m
.64575 .51846 L
s
% Start of user PostScript
0.62069 0.0689655 0.64199 0.0812971 MAarrowhead1
% End of user PostScript
.64091 .54697 m
.64626 .55079 L
s
% Start of user PostScript
0.62069 0.206897 0.644232 0.223712 MAarrowhead1
% End of user PostScript
.64091 .57828 m
.64677 .58312 L
s
% Start of user PostScript
0.62069 0.344828 0.646474 0.366128 MAarrowhead1
% End of user PostScript
.64091 .6096 m
.64727 .61545 L
s
% Start of user PostScript
0.62069 0.482759 0.648716 0.508543 MAarrowhead1
% End of user PostScript
.64091 .64091 m
.64778 .64778 L
s
% Start of user PostScript
0.62069 0.62069 0.650958 0.650958 MAarrowhead1
% End of user PostScript
.64091 .67223 m
.64829 .68011 L
s
% Start of user PostScript
0.62069 0.758621 0.6532 0.793373 MAarrowhead1
% End of user PostScript
.64091 .70354 m
.6488 .71245 L
s
% Start of user PostScript
0.62069 0.896552 0.655442 0.935789 MAarrowhead1
% End of user PostScript
.64091 .73485 m
.64931 .74478 L
s
% Start of user PostScript
0.62069 1.03448 0.657685 1.0782 MAarrowhead1
% End of user PostScript
.64091 .76617 m
.64982 .77711 L
s
% Start of user PostScript
0.62069 1.17241 0.659927 1.22062 MAarrowhead1
% End of user PostScript
.64091 .79748 m
.65033 .80944 L
s
% Start of user PostScript
0.62069 1.31034 0.662169 1.36303 MAarrowhead1
% End of user PostScript
.64091 .82879 m
.65084 .84177 L
s
% Start of user PostScript
0.62069 1.44828 0.664411 1.50545 MAarrowhead1
% End of user PostScript
.64091 .86011 m
.65135 .87411 L
s
% Start of user PostScript
0.62069 1.58621 0.666653 1.64787 MAarrowhead1
% End of user PostScript
.64091 .89142 m
.65186 .90644 L
s
% Start of user PostScript
0.62069 1.72414 0.668895 1.79028 MAarrowhead1
% End of user PostScript
.64091 .92273 m
.65236 .93877 L
s
% Start of user PostScript
0.62069 1.86207 0.671137 1.9327 MAarrowhead1
% End of user PostScript
.64091 .95405 m
.65287 .9711 L
s
% Start of user PostScript
0.62069 2. 0.673379 2.07511 MAarrowhead1
% End of user PostScript
.67223 .04595 m
.67044 .03399 L
s
% Start of user PostScript
0.758621 -2. 0.750773 -2.05269 MAarrowhead1
% End of user PostScript
.67223 .07727 m
.67095 .06632 L
s
% Start of user PostScript
0.758621 -1.86207 0.753015 -1.91027 MAarrowhead1
% End of user PostScript
.67223 .10858 m
.67146 .09865 L
s
% Start of user PostScript
0.758621 -1.72414 0.755258 -1.76786 MAarrowhead1
% End of user PostScript
.67223 .13989 m
.67197 .13098 L
s
% Start of user PostScript
0.758621 -1.58621 0.7575 -1.62544 MAarrowhead1
% End of user PostScript
.67223 .17121 m
.67248 .16332 L
s
% Start of user PostScript
0.758621 -1.44828 0.759742 -1.48303 MAarrowhead1
% End of user PostScript
.67223 .20252 m
.67299 .19565 L
s
% Start of user PostScript
0.758621 -1.31034 0.761984 -1.34061 MAarrowhead1
% End of user PostScript
.67223 .23383 m
.6735 .22798 L
s
% Start of user PostScript
0.758621 -1.17241 0.764226 -1.1982 MAarrowhead1
% End of user PostScript
.67223 .26515 m
.67401 .26031 L
s
% Start of user PostScript
0.758621 -1.03448 0.766468 -1.05578 MAarrowhead1
% End of user PostScript
.67223 .29646 m
.67452 .29264 L
s
% Start of user PostScript
0.758621 -0.896552 0.76871 -0.913368 MAarrowhead1
% End of user PostScript
.67223 .32777 m
.67502 .32498 L
s
% Start of user PostScript
0.758621 -0.758621 0.770952 -0.770952 MAarrowhead1
% End of user PostScript
.67223 .35909 m
.67553 .35731 L
s
% Start of user PostScript
0.758621 -0.62069 0.773194 -0.628537 MAarrowhead1
% End of user PostScript
.67223 .3904 m
.67604 .38964 L
s
% Start of user PostScript
0.758621 -0.482759 0.775437 -0.486122 MAarrowhead1
% End of user PostScript
.67223 .42172 m
.67655 .42197 L
s
% Start of user PostScript
0.758621 -0.344828 0.777679 -0.343707 MAarrowhead1
% End of user PostScript
.67223 .45303 m
.67706 .4543 L
s
% Start of user PostScript
0.758621 -0.206897 0.779921 -0.201291 MAarrowhead1
% End of user PostScript
.67223 .48434 m
.67757 .48663 L
s
% Start of user PostScript
0.758621 -0.0689655 0.782163 -0.058876 MAarrowhead1
% End of user PostScript
.67223 .51566 m
.67808 .51897 L
s
% Start of user PostScript
0.758621 0.0689655 0.784405 0.0835393 MAarrowhead1
% End of user PostScript
.67223 .54697 m
.67859 .5513 L
s
% Start of user PostScript
0.758621 0.206897 0.786647 0.225955 MAarrowhead1
% End of user PostScript
.67223 .57828 m
.6791 .58363 L
s
% Start of user PostScript
0.758621 0.344828 0.788889 0.36837 MAarrowhead1
% End of user PostScript
.67223 .6096 m
.67961 .61596 L
s
% Start of user PostScript
0.758621 0.482759 0.791131 0.510785 MAarrowhead1
% End of user PostScript
.67223 .64091 m
.68011 .64829 L
s
% Start of user PostScript
0.758621 0.62069 0.793373 0.6532 MAarrowhead1
% End of user PostScript
.67223 .67223 m
.68062 .68062 L
s
% Start of user PostScript
0.758621 0.758621 0.795616 0.795616 MAarrowhead1
% End of user PostScript
.67223 .70354 m
.68113 .71296 L
s
% Start of user PostScript
0.758621 0.896552 0.797858 0.938031 MAarrowhead1
% End of user PostScript
.67223 .73485 m
.68164 .74529 L
s
% Start of user PostScript
0.758621 1.03448 0.8001 1.08045 MAarrowhead1
% End of user PostScript
.67223 .76617 m
.68215 .77762 L
s
% Start of user PostScript
0.758621 1.17241 0.802342 1.22286 MAarrowhead1
% End of user PostScript
.67223 .79748 m
.68266 .80995 L
s
% Start of user PostScript
0.758621 1.31034 0.804584 1.36528 MAarrowhead1
% End of user PostScript
.67223 .82879 m
.68317 .84228 L
s
% Start of user PostScript
0.758621 1.44828 0.806826 1.50769 MAarrowhead1
% End of user PostScript
.67223 .86011 m
.68368 .87461 L
s
% Start of user PostScript
0.758621 1.58621 0.809068 1.65011 MAarrowhead1
% End of user PostScript
.67223 .89142 m
.68419 .90695 L
s
% Start of user PostScript
0.758621 1.72414 0.81131 1.79252 MAarrowhead1
% End of user PostScript
.67223 .92273 m
.6847 .93928 L
s
% Start of user PostScript
0.758621 1.86207 0.813552 1.93494 MAarrowhead1
% End of user PostScript
.67223 .95405 m
.68521 .97161 L
s
% Start of user PostScript
0.758621 2. 0.815795 2.07735 MAarrowhead1
% End of user PostScript
.70354 .04595 m
.70278 .0345 L
s
% Start of user PostScript
0.896552 -2. 0.893189 -2.05045 MAarrowhead1
% End of user PostScript
.70354 .07727 m
.70328 .06683 L
s
% Start of user PostScript
0.896552 -1.86207 0.895431 -1.90803 MAarrowhead1
% End of user PostScript
.70354 .10858 m
.70379 .09916 L
s
% Start of user PostScript
0.896552 -1.72414 0.897673 -1.76562 MAarrowhead1
% End of user PostScript
.70354 .13989 m
.7043 .13149 L
s
% Start of user PostScript
0.896552 -1.58621 0.899915 -1.6232 MAarrowhead1
% End of user PostScript
.70354 .17121 m
.70481 .16383 L
s
% Start of user PostScript
0.896552 -1.44828 0.902157 -1.48079 MAarrowhead1
% End of user PostScript
.70354 .20252 m
.70532 .19616 L
s
% Start of user PostScript
0.896552 -1.31034 0.904399 -1.33837 MAarrowhead1
% End of user PostScript
.70354 .23383 m
.70583 .22849 L
s
% Start of user PostScript
0.896552 -1.17241 0.906641 -1.19596 MAarrowhead1
% End of user PostScript
.70354 .26515 m
.70634 .26082 L
s
% Start of user PostScript
0.896552 -1.03448 0.908883 -1.05354 MAarrowhead1
% End of user PostScript
.70354 .29646 m
.70685 .29315 L
s
% Start of user PostScript
0.896552 -0.896552 0.911125 -0.911125 MAarrowhead1
% End of user PostScript
.70354 .32777 m
.70736 .32548 L
s
% Start of user PostScript
0.896552 -0.758621 0.913368 -0.76871 MAarrowhead1
% End of user PostScript
.70354 .35909 m
.70787 .35782 L
s
% Start of user PostScript
0.896552 -0.62069 0.91561 -0.626295 MAarrowhead1
% End of user PostScript
.70354 .3904 m
.70837 .39015 L
s
% Start of user PostScript
0.896552 -0.482759 0.917852 -0.48388 MAarrowhead1
% End of user PostScript
.70354 .42172 m
.70888 .42248 L
s
% Start of user PostScript
0.896552 -0.344828 0.920094 -0.341464 MAarrowhead1
% End of user PostScript
.70354 .45303 m
.70939 .45481 L
s
% Start of user PostScript
0.896552 -0.206897 0.922336 -0.199049 MAarrowhead1
% End of user PostScript
.70354 .48434 m
.7099 .48714 L
s
% Start of user PostScript
0.896552 -0.0689655 0.924578 -0.0566339 MAarrowhead1
% End of user PostScript
.70354 .51566 m
.71041 .51947 L
s
% Start of user PostScript
0.896552 0.0689655 0.92682 0.0857814 MAarrowhead1
% End of user PostScript
.70354 .54697 m
.71092 .55181 L
s
% Start of user PostScript
0.896552 0.206897 0.929062 0.228197 MAarrowhead1
% End of user PostScript
.70354 .57828 m
.71143 .58414 L
s
% Start of user PostScript
0.896552 0.344828 0.931304 0.370612 MAarrowhead1
% End of user PostScript
.70354 .6096 m
.71194 .61647 L
s
% Start of user PostScript
0.896552 0.482759 0.933547 0.513027 MAarrowhead1
% End of user PostScript
.70354 .64091 m
.71245 .6488 L
s
% Start of user PostScript
0.896552 0.62069 0.935789 0.655442 MAarrowhead1
% End of user PostScript
.70354 .67223 m
.71296 .68113 L
s
% Start of user PostScript
0.896552 0.758621 0.938031 0.797858 MAarrowhead1
% End of user PostScript
.70354 .70354 m
.71346 .71346 L
s
% Start of user PostScript
0.896552 0.896552 0.940273 0.940273 MAarrowhead1
% End of user PostScript
.70354 .73485 m
.71397 .7458 L
s
% Start of user PostScript
0.896552 1.03448 0.942515 1.08269 MAarrowhead1
% End of user PostScript
.70354 .76617 m
.71448 .77813 L
s
% Start of user PostScript
0.896552 1.17241 0.944757 1.2251 MAarrowhead1
% End of user PostScript
.70354 .79748 m
.71499 .81046 L
s
% Start of user PostScript
0.896552 1.31034 0.946999 1.36752 MAarrowhead1
% End of user PostScript
.70354 .82879 m
.7155 .84279 L
s
% Start of user PostScript
0.896552 1.44828 0.949241 1.50993 MAarrowhead1
% End of user PostScript
.70354 .86011 m
.71601 .87512 L
s
% Start of user PostScript
0.896552 1.58621 0.951484 1.65235 MAarrowhead1
% End of user PostScript
.70354 .89142 m
.71652 .90745 L
s
% Start of user PostScript
0.896552 1.72414 0.953726 1.79476 MAarrowhead1
% End of user PostScript
.70354 .92273 m
.71703 .93979 L
s
% Start of user PostScript
0.896552 1.86207 0.955968 1.93718 MAarrowhead1
% End of user PostScript
.70354 .95405 m
.71754 .97212 L
s
% Start of user PostScript
0.896552 2. 0.95821 2.0796 MAarrowhead1
% End of user PostScript
.73485 .04595 m
.73511 .03501 L
s
% Start of user PostScript
1.03448 -2. 1.0356 -2.04821 MAarrowhead1
% End of user PostScript
.73485 .07727 m
.73562 .06734 L
s
% Start of user PostScript
1.03448 -1.86207 1.03785 -1.90579 MAarrowhead1
% End of user PostScript
.73485 .10858 m
.73613 .09967 L
s
% Start of user PostScript
1.03448 -1.72414 1.04009 -1.76337 MAarrowhead1
% End of user PostScript
.73485 .13989 m
.73663 .132 L
s
% Start of user PostScript
1.03448 -1.58621 1.04233 -1.62096 MAarrowhead1
% End of user PostScript
.73485 .17121 m
.73714 .16433 L
s
% Start of user PostScript
1.03448 -1.44828 1.04457 -1.47854 MAarrowhead1
% End of user PostScript
.73485 .20252 m
.73765 .19667 L
s
% Start of user PostScript
1.03448 -1.31034 1.04681 -1.33613 MAarrowhead1
% End of user PostScript
.73485 .23383 m
.73816 .229 L
s
% Start of user PostScript
1.03448 -1.17241 1.04906 -1.19371 MAarrowhead1
% End of user PostScript
.73485 .26515 m
.73867 .26133 L
s
% Start of user PostScript
1.03448 -1.03448 1.0513 -1.0513 MAarrowhead1
% End of user PostScript
.73485 .29646 m
.73918 .29366 L
s
% Start of user PostScript
1.03448 -0.896552 1.05354 -0.908883 MAarrowhead1
% End of user PostScript
.73485 .32777 m
.73969 .32599 L
s
% Start of user PostScript
1.03448 -0.758621 1.05578 -0.766468 MAarrowhead1
% End of user PostScript
.73485 .35909 m
.7402 .35832 L
s
% Start of user PostScript
1.03448 -0.62069 1.05802 -0.624053 MAarrowhead1
% End of user PostScript
.73485 .3904 m
.74071 .39066 L
s
% Start of user PostScript
1.03448 -0.482759 1.06027 -0.481638 MAarrowhead1
% End of user PostScript
.73485 .42172 m
.74122 .42299 L
s
% Start of user PostScript
1.03448 -0.344828 1.06251 -0.339222 MAarrowhead1
% End of user PostScript
.73485 .45303 m
.74172 .45532 L
s
% Start of user PostScript
1.03448 -0.206897 1.06475 -0.196807 MAarrowhead1
% End of user PostScript
.73485 .48434 m
.74223 .48765 L
s
% Start of user PostScript
1.03448 -0.0689655 1.06699 -0.0543918 MAarrowhead1
% End of user PostScript
.73485 .51566 m
.74274 .51998 L
s
% Start of user PostScript
1.03448 0.0689655 1.06924 0.0880235 MAarrowhead1
% End of user PostScript
.73485 .54697 m
.74325 .55232 L
s
% Start of user PostScript
1.03448 0.206897 1.07148 0.230439 MAarrowhead1
% End of user PostScript
.73485 .57828 m
.74376 .58465 L
s
% Start of user PostScript
1.03448 0.344828 1.07372 0.372854 MAarrowhead1
% End of user PostScript
.73485 .6096 m
.74427 .61698 L
s
% Start of user PostScript
1.03448 0.482759 1.07596 0.515269 MAarrowhead1
% End of user PostScript
.73485 .64091 m
.74478 .64931 L
s
% Start of user PostScript
1.03448 0.62069 1.0782 0.657685 MAarrowhead1
% End of user PostScript
.73485 .67223 m
.74529 .68164 L
s
% Start of user PostScript
1.03448 0.758621 1.08045 0.8001 MAarrowhead1
% End of user PostScript
.73485 .70354 m
.7458 .71397 L
s
% Start of user PostScript
1.03448 0.896552 1.08269 0.942515 MAarrowhead1
% End of user PostScript
.73485 .73485 m
.74631 .74631 L
s
% Start of user PostScript
1.03448 1.03448 1.08493 1.08493 MAarrowhead1
% End of user PostScript
.73485 .76617 m
.74681 .77864 L
s
% Start of user PostScript
1.03448 1.17241 1.08717 1.22735 MAarrowhead1
% End of user PostScript
.73485 .79748 m
.74732 .81097 L
s
% Start of user PostScript
1.03448 1.31034 1.08941 1.36976 MAarrowhead1
% End of user PostScript
.73485 .82879 m
.74783 .8433 L
s
% Start of user PostScript
1.03448 1.44828 1.09166 1.51218 MAarrowhead1
% End of user PostScript
.73485 .86011 m
.74834 .87563 L
s
% Start of user PostScript
1.03448 1.58621 1.0939 1.65459 MAarrowhead1
% End of user PostScript
.73485 .89142 m
.74885 .90796 L
s
% Start of user PostScript
1.03448 1.72414 1.09614 1.79701 MAarrowhead1
% End of user PostScript
.73485 .92273 m
.74936 .9403 L
s
% Start of user PostScript
1.03448 1.86207 1.09838 1.93942 MAarrowhead1
% End of user PostScript
.73485 .95405 m
.74987 .97263 L
s
% Start of user PostScript
1.03448 2. 1.10063 2.08184 MAarrowhead1
% End of user PostScript
.76617 .04595 m
.76744 .03552 L
s
% Start of user PostScript
1.17241 -2. 1.17802 -2.04596 MAarrowhead1
% End of user PostScript
.76617 .07727 m
.76795 .06785 L
s
% Start of user PostScript
1.17241 -1.86207 1.18026 -1.90355 MAarrowhead1
% End of user PostScript
.76617 .10858 m
.76846 .10018 L
s
% Start of user PostScript
1.17241 -1.72414 1.1825 -1.76113 MAarrowhead1
% End of user PostScript
.76617 .13989 m
.76897 .13251 L
s
% Start of user PostScript
1.17241 -1.58621 1.18475 -1.61872 MAarrowhead1
% End of user PostScript
.76617 .17121 m
.76947 .16484 L
s
% Start of user PostScript
1.17241 -1.44828 1.18699 -1.4763 MAarrowhead1
% End of user PostScript
.76617 .20252 m
.76998 .19718 L
s
% Start of user PostScript
1.17241 -1.31034 1.18923 -1.33389 MAarrowhead1
% End of user PostScript
.76617 .23383 m
.77049 .22951 L
s
% Start of user PostScript
1.17241 -1.17241 1.19147 -1.19147 MAarrowhead1
% End of user PostScript
.76617 .26515 m
.771 .26184 L
s
% Start of user PostScript
1.17241 -1.03448 1.19371 -1.04906 MAarrowhead1
% End of user PostScript
.76617 .29646 m
.77151 .29417 L
s
% Start of user PostScript
1.17241 -0.896552 1.19596 -0.906641 MAarrowhead1
% End of user PostScript
.76617 .32777 m
.77202 .3265 L
s
% Start of user PostScript
1.17241 -0.758621 1.1982 -0.764226 MAarrowhead1
% End of user PostScript
.76617 .35909 m
.77253 .35883 L
s
% Start of user PostScript
1.17241 -0.62069 1.20044 -0.621811 MAarrowhead1
% End of user PostScript
.76617 .3904 m
.77304 .39117 L
s
% Start of user PostScript
1.17241 -0.482759 1.20268 -0.479395 MAarrowhead1
% End of user PostScript
.76617 .42172 m
.77355 .4235 L
s
% Start of user PostScript
1.17241 -0.344828 1.20492 -0.33698 MAarrowhead1
% End of user PostScript
.76617 .45303 m
.77406 .45583 L
s
% Start of user PostScript
1.17241 -0.206897 1.20717 -0.194565 MAarrowhead1
% End of user PostScript
.76617 .48434 m
.77457 .48816 L
s
% Start of user PostScript
1.17241 -0.0689655 1.20941 -0.0521497 MAarrowhead1
% End of user PostScript
.76617 .51566 m
.77507 .52049 L
s
% Start of user PostScript
1.17241 0.0689655 1.21165 0.0902656 MAarrowhead1
% End of user PostScript
.76617 .54697 m
.77558 .55282 L
s
% Start of user PostScript
1.17241 0.206897 1.21389 0.232681 MAarrowhead1
% End of user PostScript
.76617 .57828 m
.77609 .58516 L
s
% Start of user PostScript
1.17241 0.344828 1.21614 0.375096 MAarrowhead1
% End of user PostScript
.76617 .6096 m
.7766 .61749 L
s
% Start of user PostScript
1.17241 0.482759 1.21838 0.517511 MAarrowhead1
% End of user PostScript
.76617 .64091 m
.77711 .64982 L
s
% Start of user PostScript
1.17241 0.62069 1.22062 0.659927 MAarrowhead1
% End of user PostScript
.76617 .67223 m
.77762 .68215 L
s
% Start of user PostScript
1.17241 0.758621 1.22286 0.802342 MAarrowhead1
% End of user PostScript
.76617 .70354 m
.77813 .71448 L
s
% Start of user PostScript
1.17241 0.896552 1.2251 0.944757 MAarrowhead1
% End of user PostScript
.76617 .73485 m
.77864 .74681 L
s
% Start of user PostScript
1.17241 1.03448 1.22735 1.08717 MAarrowhead1
% End of user PostScript
.76617 .76617 m
.77915 .77915 L
s
% Start of user PostScript
1.17241 1.17241 1.22959 1.22959 MAarrowhead1
% End of user PostScript
.76617 .79748 m
.77966 .81148 L
s
% Start of user PostScript
1.17241 1.31034 1.23183 1.372 MAarrowhead1
% End of user PostScript
.76617 .82879 m
.78016 .84381 L
s
% Start of user PostScript
1.17241 1.44828 1.23407 1.51442 MAarrowhead1
% End of user PostScript
.76617 .86011 m
.78067 .87614 L
s
% Start of user PostScript
1.17241 1.58621 1.23631 1.65683 MAarrowhead1
% End of user PostScript
.76617 .89142 m
.78118 .90847 L
s
% Start of user PostScript
1.17241 1.72414 1.23856 1.79925 MAarrowhead1
% End of user PostScript
.76617 .92273 m
.78169 .9408 L
s
% Start of user PostScript
1.17241 1.86207 1.2408 1.94166 MAarrowhead1
% End of user PostScript
.76617 .95405 m
.7822 .97314 L
s
% Start of user PostScript
1.17241 2. 1.24304 2.08408 MAarrowhead1
% End of user PostScript
.79748 .04595 m
.79977 .03603 L
s
% Start of user PostScript
1.31034 -2. 1.32043 -2.04372 MAarrowhead1
% End of user PostScript
.79748 .07727 m
.80028 .06836 L
s
% Start of user PostScript
1.31034 -1.86207 1.32268 -1.90131 MAarrowhead1
% End of user PostScript
.79748 .10858 m
.80079 .10069 L
s
% Start of user PostScript
1.31034 -1.72414 1.32492 -1.75889 MAarrowhead1
% End of user PostScript
.79748 .13989 m
.8013 .13302 L
s
% Start of user PostScript
1.31034 -1.58621 1.32716 -1.61648 MAarrowhead1
% End of user PostScript
.79748 .17121 m
.80181 .16535 L
s
% Start of user PostScript
1.31034 -1.44828 1.3294 -1.47406 MAarrowhead1
% End of user PostScript
.79748 .20252 m
.80232 .19768 L
s
% Start of user PostScript
1.31034 -1.31034 1.33164 -1.33164 MAarrowhead1
% End of user PostScript
.79748 .23383 m
.80282 .23002 L
s
% Start of user PostScript
1.31034 -1.17241 1.33389 -1.18923 MAarrowhead1
% End of user PostScript
.79748 .26515 m
.80333 .26235 L
s
% Start of user PostScript
1.31034 -1.03448 1.33613 -1.04681 MAarrowhead1
% End of user PostScript
.79748 .29646 m
.80384 .29468 L
s
% Start of user PostScript
1.31034 -0.896552 1.33837 -0.904399 MAarrowhead1
% End of user PostScript
.79748 .32777 m
.80435 .32701 L
s
% Start of user PostScript
1.31034 -0.758621 1.34061 -0.761984 MAarrowhead1
% End of user PostScript
.79748 .35909 m
.80486 .35934 L
s
% Start of user PostScript
1.31034 -0.62069 1.34286 -0.619569 MAarrowhead1
% End of user PostScript
.79748 .3904 m
.80537 .39167 L
s
% Start of user PostScript
1.31034 -0.482759 1.3451 -0.477153 MAarrowhead1
% End of user PostScript
.79748 .42172 m
.80588 .42401 L
s
% Start of user PostScript
1.31034 -0.344828 1.34734 -0.334738 MAarrowhead1
% End of user PostScript
.79748 .45303 m
.80639 .45634 L
s
% Start of user PostScript
1.31034 -0.206897 1.34958 -0.192323 MAarrowhead1
% End of user PostScript
.79748 .48434 m
.8069 .48867 L
s
% Start of user PostScript
1.31034 -0.0689655 1.35182 -0.0499075 MAarrowhead1
% End of user PostScript
.79748 .51566 m
.80741 .521 L
s
% Start of user PostScript
1.31034 0.0689655 1.35407 0.0925077 MAarrowhead1
% End of user PostScript
.79748 .54697 m
.80791 .55333 L
s
% Start of user PostScript
1.31034 0.206897 1.35631 0.234923 MAarrowhead1
% End of user PostScript
.79748 .57828 m
.80842 .58566 L
s
% Start of user PostScript
1.31034 0.344828 1.35855 0.377338 MAarrowhead1
% End of user PostScript
.79748 .6096 m
.80893 .618 L
s
% Start of user PostScript
1.31034 0.482759 1.36079 0.519754 MAarrowhead1
% End of user PostScript
.79748 .64091 m
.80944 .65033 L
s
% Start of user PostScript
1.31034 0.62069 1.36303 0.662169 MAarrowhead1
% End of user PostScript
.79748 .67223 m
.80995 .68266 L
s
% Start of user PostScript
1.31034 0.758621 1.36528 0.804584 MAarrowhead1
% End of user PostScript
.79748 .70354 m
.81046 .71499 L
s
% Start of user PostScript
1.31034 0.896552 1.36752 0.946999 MAarrowhead1
% End of user PostScript
.79748 .73485 m
.81097 .74732 L
s
% Start of user PostScript
1.31034 1.03448 1.36976 1.08941 MAarrowhead1
% End of user PostScript
.79748 .76617 m
.81148 .77966 L
s
% Start of user PostScript
1.31034 1.17241 1.372 1.23183 MAarrowhead1
% End of user PostScript
.79748 .79748 m
.81199 .81199 L
s
% Start of user PostScript
1.31034 1.31034 1.37425 1.37425 MAarrowhead1
% End of user PostScript
.79748 .82879 m
.8125 .84432 L
s
% Start of user PostScript
1.31034 1.44828 1.37649 1.51666 MAarrowhead1
% End of user PostScript
.79748 .86011 m
.813 .87665 L
s
% Start of user PostScript
1.31034 1.58621 1.37873 1.65908 MAarrowhead1
% End of user PostScript
.79748 .89142 m
.81351 .90898 L
s
% Start of user PostScript
1.31034 1.72414 1.38097 1.80149 MAarrowhead1
% End of user PostScript
.79748 .92273 m
.81402 .94131 L
s
% Start of user PostScript
1.31034 1.86207 1.38321 1.94391 MAarrowhead1
% End of user PostScript
.79748 .95405 m
.81453 .97365 L
s
% Start of user PostScript
1.31034 2. 1.38546 2.08632 MAarrowhead1
% End of user PostScript
.82879 .04595 m
.8321 .03653 L
s
% Start of user PostScript
1.44828 -2. 1.46285 -2.04148 MAarrowhead1
% End of user PostScript
.82879 .07727 m
.83261 .06887 L
s
% Start of user PostScript
1.44828 -1.86207 1.46509 -1.89906 MAarrowhead1
% End of user PostScript
.82879 .10858 m
.83312 .1012 L
s
% Start of user PostScript
1.44828 -1.72414 1.46733 -1.75665 MAarrowhead1
% End of user PostScript
.82879 .13989 m
.83363 .13353 L
s
% Start of user PostScript
1.44828 -1.58621 1.46958 -1.61423 MAarrowhead1
% End of user PostScript
.82879 .17121 m
.83414 .16586 L
s
% Start of user PostScript
1.44828 -1.44828 1.47182 -1.47182 MAarrowhead1
% End of user PostScript
.82879 .20252 m
.83465 .19819 L
s
% Start of user PostScript
1.44828 -1.31034 1.47406 -1.3294 MAarrowhead1
% End of user PostScript
.82879 .23383 m
.83516 .23053 L
s
% Start of user PostScript
1.44828 -1.17241 1.4763 -1.18699 MAarrowhead1
% End of user PostScript
.82879 .26515 m
.83567 .26286 L
s
% Start of user PostScript
1.44828 -1.03448 1.47854 -1.04457 MAarrowhead1
% End of user PostScript
.82879 .29646 m
.83617 .29519 L
s
% Start of user PostScript
1.44828 -0.896552 1.48079 -0.902157 MAarrowhead1
% End of user PostScript
.82879 .32777 m
.83668 .32752 L
s
% Start of user PostScript
1.44828 -0.758621 1.48303 -0.759742 MAarrowhead1
% End of user PostScript
.82879 .35909 m
.83719 .35985 L
s
% Start of user PostScript
1.44828 -0.62069 1.48527 -0.617326 MAarrowhead1
% End of user PostScript
.82879 .3904 m
.8377 .39218 L
s
% Start of user PostScript
1.44828 -0.482759 1.48751 -0.474911 MAarrowhead1
% End of user PostScript
.82879 .42172 m
.83821 .42452 L
s
% Start of user PostScript
1.44828 -0.344828 1.48975 -0.332496 MAarrowhead1
% End of user PostScript
.82879 .45303 m
.83872 .45685 L
s
% Start of user PostScript
1.44828 -0.206897 1.492 -0.190081 MAarrowhead1
% End of user PostScript
.82879 .48434 m
.83923 .48918 L
s
% Start of user PostScript
1.44828 -0.0689655 1.49424 -0.0476654 MAarrowhead1
% End of user PostScript
.82879 .51566 m
.83974 .52151 L
s
% Start of user PostScript
1.44828 0.0689655 1.49648 0.0947498 MAarrowhead1
% End of user PostScript
.82879 .54697 m
.84025 .55384 L
s
% Start of user PostScript
1.44828 0.206897 1.49872 0.237165 MAarrowhead1
% End of user PostScript
.82879 .57828 m
.84076 .58617 L
s
% Start of user PostScript
1.44828 0.344828 1.50097 0.37958 MAarrowhead1
% End of user PostScript
.82879 .6096 m
.84126 .61851 L
s
% Start of user PostScript
1.44828 0.482759 1.50321 0.521996 MAarrowhead1
% End of user PostScript
.82879 .64091 m
.84177 .65084 L
s
% Start of user PostScript
1.44828 0.62069 1.50545 0.664411 MAarrowhead1
% End of user PostScript
.82879 .67223 m
.84228 .68317 L
s
% Start of user PostScript
1.44828 0.758621 1.50769 0.806826 MAarrowhead1
% End of user PostScript
.82879 .70354 m
.84279 .7155 L
s
% Start of user PostScript
1.44828 0.896552 1.50993 0.949241 MAarrowhead1
% End of user PostScript
.82879 .73485 m
.8433 .74783 L
s
% Start of user PostScript
1.44828 1.03448 1.51218 1.09166 MAarrowhead1
% End of user PostScript
.82879 .76617 m
.84381 .78016 L
s
% Start of user PostScript
1.44828 1.17241 1.51442 1.23407 MAarrowhead1
% End of user PostScript
.82879 .79748 m
.84432 .8125 L
s
% Start of user PostScript
1.44828 1.31034 1.51666 1.37649 MAarrowhead1
% End of user PostScript
.82879 .82879 m
.84483 .84483 L
s
% Start of user PostScript
1.44828 1.44828 1.5189 1.5189 MAarrowhead1
% End of user PostScript
.82879 .86011 m
.84534 .87716 L
s
% Start of user PostScript
1.44828 1.58621 1.52114 1.66132 MAarrowhead1
% End of user PostScript
.82879 .89142 m
.84585 .90949 L
s
% Start of user PostScript
1.44828 1.72414 1.52339 1.80373 MAarrowhead1
% End of user PostScript
.82879 .92273 m
.84635 .94182 L
s
% Start of user PostScript
1.44828 1.86207 1.52563 1.94615 MAarrowhead1
% End of user PostScript
.82879 .95405 m
.84686 .97415 L
s
% Start of user PostScript
1.44828 2. 1.52787 2.08856 MAarrowhead1
% End of user PostScript
.86011 .04595 m
.86443 .03704 L
s
% Start of user PostScript
1.58621 -2. 1.60526 -2.03924 MAarrowhead1
% End of user PostScript
.86011 .07727 m
.86494 .06938 L
s
% Start of user PostScript
1.58621 -1.86207 1.60751 -1.89682 MAarrowhead1
% End of user PostScript
.86011 .10858 m
.86545 .10171 L
s
% Start of user PostScript
1.58621 -1.72414 1.60975 -1.75441 MAarrowhead1
% End of user PostScript
.86011 .13989 m
.86596 .13404 L
s
% Start of user PostScript
1.58621 -1.58621 1.61199 -1.61199 MAarrowhead1
% End of user PostScript
.86011 .17121 m
.86647 .16637 L
s
% Start of user PostScript
1.58621 -1.44828 1.61423 -1.46958 MAarrowhead1
% End of user PostScript
.86011 .20252 m
.86698 .1987 L
s
% Start of user PostScript
1.58621 -1.31034 1.61648 -1.32716 MAarrowhead1
% End of user PostScript
.86011 .23383 m
.86749 .23103 L
s
% Start of user PostScript
1.58621 -1.17241 1.61872 -1.18475 MAarrowhead1
% End of user PostScript
.86011 .26515 m
.868 .26337 L
s
% Start of user PostScript
1.58621 -1.03448 1.62096 -1.04233 MAarrowhead1
% End of user PostScript
.86011 .29646 m
.86851 .2957 L
s
% Start of user PostScript
1.58621 -0.896552 1.6232 -0.899915 MAarrowhead1
% End of user PostScript
.86011 .32777 m
.86902 .32803 L
s
% Start of user PostScript
1.58621 -0.758621 1.62544 -0.7575 MAarrowhead1
% End of user PostScript
.86011 .35909 m
.86952 .36036 L
s
% Start of user PostScript
1.58621 -0.62069 1.62769 -0.615084 MAarrowhead1
% End of user PostScript
.86011 .3904 m
.87003 .39269 L
s
% Start of user PostScript
1.58621 -0.482759 1.62993 -0.472669 MAarrowhead1
% End of user PostScript
.86011 .42172 m
.87054 .42502 L
s
% Start of user PostScript
1.58621 -0.344828 1.63217 -0.330254 MAarrowhead1
% End of user PostScript
.86011 .45303 m
.87105 .45736 L
s
% Start of user PostScript
1.58621 -0.206897 1.63441 -0.187839 MAarrowhead1
% End of user PostScript
.86011 .48434 m
.87156 .48969 L
s
% Start of user PostScript
1.58621 -0.0689655 1.63665 -0.0454233 MAarrowhead1
% End of user PostScript
.86011 .51566 m
.87207 .52202 L
s
% Start of user PostScript
1.58621 0.0689655 1.6389 0.0969919 MAarrowhead1
% End of user PostScript
.86011 .54697 m
.87258 .55435 L
s
% Start of user PostScript
1.58621 0.206897 1.64114 0.239407 MAarrowhead1
% End of user PostScript
.86011 .57828 m
.87309 .58668 L
s
% Start of user PostScript
1.58621 0.344828 1.64338 0.381822 MAarrowhead1
% End of user PostScript
.86011 .6096 m
.8736 .61901 L
s
% Start of user PostScript
1.58621 0.482759 1.64562 0.524238 MAarrowhead1
% End of user PostScript
.86011 .64091 m
.87411 .65135 L
s
% Start of user PostScript
1.58621 0.62069 1.64787 0.666653 MAarrowhead1
% End of user PostScript
.86011 .67223 m
.87461 .68368 L
s
% Start of user PostScript
1.58621 0.758621 1.65011 0.809068 MAarrowhead1
% End of user PostScript
.86011 .70354 m
.87512 .71601 L
s
% Start of user PostScript
1.58621 0.896552 1.65235 0.951484 MAarrowhead1
% End of user PostScript
.86011 .73485 m
.87563 .74834 L
s
% Start of user PostScript
1.58621 1.03448 1.65459 1.0939 MAarrowhead1
% End of user PostScript
.86011 .76617 m
.87614 .78067 L
s
% Start of user PostScript
1.58621 1.17241 1.65683 1.23631 MAarrowhead1
% End of user PostScript
.86011 .79748 m
.87665 .813 L
s
% Start of user PostScript
1.58621 1.31034 1.65908 1.37873 MAarrowhead1
% End of user PostScript
.86011 .82879 m
.87716 .84534 L
s
% Start of user PostScript
1.58621 1.44828 1.66132 1.52114 MAarrowhead1
% End of user PostScript
.86011 .86011 m
.87767 .87767 L
s
% Start of user PostScript
1.58621 1.58621 1.66356 1.66356 MAarrowhead1
% End of user PostScript
.86011 .89142 m
.87818 .91 L
s
% Start of user PostScript
1.58621 1.72414 1.6658 1.80598 MAarrowhead1
% End of user PostScript
.86011 .92273 m
.87869 .94233 L
s
% Start of user PostScript
1.58621 1.86207 1.66804 1.94839 MAarrowhead1
% End of user PostScript
.86011 .95405 m
.8792 .97466 L
s
% Start of user PostScript
1.58621 2. 1.67029 2.09081 MAarrowhead1
% End of user PostScript
.89142 .04595 m
.89677 .03755 L
s
% Start of user PostScript
1.72414 -2. 1.74768 -2.03699 MAarrowhead1
% End of user PostScript
.89142 .07727 m
.89727 .06988 L
s
% Start of user PostScript
1.72414 -1.86207 1.74992 -1.89458 MAarrowhead1
% End of user PostScript
.89142 .10858 m
.89778 .10222 L
s
% Start of user PostScript
1.72414 -1.72414 1.75216 -1.75216 MAarrowhead1
% End of user PostScript
.89142 .13989 m
.89829 .13455 L
s
% Start of user PostScript
1.72414 -1.58621 1.75441 -1.60975 MAarrowhead1
% End of user PostScript
.89142 .17121 m
.8988 .16688 L
s
% Start of user PostScript
1.72414 -1.44828 1.75665 -1.46733 MAarrowhead1
% End of user PostScript
.89142 .20252 m
.89931 .19921 L
s
% Start of user PostScript
1.72414 -1.31034 1.75889 -1.32492 MAarrowhead1
% End of user PostScript
.89142 .23383 m
.89982 .23154 L
s
% Start of user PostScript
1.72414 -1.17241 1.76113 -1.1825 MAarrowhead1
% End of user PostScript
.89142 .26515 m
.90033 .26387 L
s
% Start of user PostScript
1.72414 -1.03448 1.76337 -1.04009 MAarrowhead1
% End of user PostScript
.89142 .29646 m
.90084 .29621 L
s
% Start of user PostScript
1.72414 -0.896552 1.76562 -0.897673 MAarrowhead1
% End of user PostScript
.89142 .32777 m
.90135 .32854 L
s
% Start of user PostScript
1.72414 -0.758621 1.76786 -0.755258 MAarrowhead1
% End of user PostScript
.89142 .35909 m
.90186 .36087 L
s
% Start of user PostScript
1.72414 -0.62069 1.7701 -0.612842 MAarrowhead1
% End of user PostScript
.89142 .3904 m
.90236 .3932 L
s
% Start of user PostScript
1.72414 -0.482759 1.77234 -0.470427 MAarrowhead1
% End of user PostScript
.89142 .42172 m
.90287 .42553 L
s
% Start of user PostScript
1.72414 -0.344828 1.77459 -0.328012 MAarrowhead1
% End of user PostScript
.89142 .45303 m
.90338 .45787 L
s
% Start of user PostScript
1.72414 -0.206897 1.77683 -0.185596 MAarrowhead1
% End of user PostScript
.89142 .48434 m
.90389 .4902 L
s
% Start of user PostScript
1.72414 -0.0689655 1.77907 -0.0431812 MAarrowhead1
% End of user PostScript
.89142 .51566 m
.9044 .52253 L
s
% Start of user PostScript
1.72414 0.0689655 1.78131 0.0992341 MAarrowhead1
% End of user PostScript
.89142 .54697 m
.90491 .55486 L
s
% Start of user PostScript
1.72414 0.206897 1.78355 0.241649 MAarrowhead1
% End of user PostScript
.89142 .57828 m
.90542 .58719 L
s
% Start of user PostScript
1.72414 0.344828 1.7858 0.384065 MAarrowhead1
% End of user PostScript
.89142 .6096 m
.90593 .61952 L
s
% Start of user PostScript
1.72414 0.482759 1.78804 0.52648 MAarrowhead1
% End of user PostScript
.89142 .64091 m
.90644 .65186 L
s
% Start of user PostScript
1.72414 0.62069 1.79028 0.668895 MAarrowhead1
% End of user PostScript
.89142 .67223 m
.90695 .68419 L
s
% Start of user PostScript
1.72414 0.758621 1.79252 0.81131 MAarrowhead1
% End of user PostScript
.89142 .70354 m
.90745 .71652 L
s
% Start of user PostScript
1.72414 0.896552 1.79476 0.953726 MAarrowhead1
% End of user PostScript
.89142 .73485 m
.90796 .74885 L
s
% Start of user PostScript
1.72414 1.03448 1.79701 1.09614 MAarrowhead1
% End of user PostScript
.89142 .76617 m
.90847 .78118 L
s
% Start of user PostScript
1.72414 1.17241 1.79925 1.23856 MAarrowhead1
% End of user PostScript
.89142 .79748 m
.90898 .81351 L
s
% Start of user PostScript
1.72414 1.31034 1.80149 1.38097 MAarrowhead1
% End of user PostScript
.89142 .82879 m
.90949 .84585 L
s
% Start of user PostScript
1.72414 1.44828 1.80373 1.52339 MAarrowhead1
% End of user PostScript
.89142 .86011 m
.91 .87818 L
s
% Start of user PostScript
1.72414 1.58621 1.80598 1.6658 MAarrowhead1
% End of user PostScript
.89142 .89142 m
.91051 .91051 L
s
% Start of user PostScript
1.72414 1.72414 1.80822 1.80822 MAarrowhead1
% End of user PostScript
.89142 .92273 m
.91102 .94284 L
s
% Start of user PostScript
1.72414 1.86207 1.81046 1.95063 MAarrowhead1
% End of user PostScript
.89142 .95405 m
.91153 .97517 L
s
% Start of user PostScript
1.72414 2. 1.8127 2.09305 MAarrowhead1
% End of user PostScript
.92273 .04595 m
.9291 .03806 L
s
% Start of user PostScript
1.86207 -2. 1.8901 -2.03475 MAarrowhead1
% End of user PostScript
.92273 .07727 m
.92961 .07039 L
s
% Start of user PostScript
1.86207 -1.86207 1.89234 -1.89234 MAarrowhead1
% End of user PostScript
.92273 .10858 m
.93012 .10273 L
s
% Start of user PostScript
1.86207 -1.72414 1.89458 -1.74992 MAarrowhead1
% End of user PostScript
.92273 .13989 m
.93062 .13506 L
s
% Start of user PostScript
1.86207 -1.58621 1.89682 -1.60751 MAarrowhead1
% End of user PostScript
.92273 .17121 m
.93113 .16739 L
s
% Start of user PostScript
1.86207 -1.44828 1.89906 -1.46509 MAarrowhead1
% End of user PostScript
.92273 .20252 m
.93164 .19972 L
s
% Start of user PostScript
1.86207 -1.31034 1.90131 -1.32268 MAarrowhead1
% End of user PostScript
.92273 .23383 m
.93215 .23205 L
s
% Start of user PostScript
1.86207 -1.17241 1.90355 -1.18026 MAarrowhead1
% End of user PostScript
.92273 .26515 m
.93266 .26438 L
s
% Start of user PostScript
1.86207 -1.03448 1.90579 -1.03785 MAarrowhead1
% End of user PostScript
.92273 .29646 m
.93317 .29672 L
s
% Start of user PostScript
1.86207 -0.896552 1.90803 -0.895431 MAarrowhead1
% End of user PostScript
.92273 .32777 m
.93368 .32905 L
s
% Start of user PostScript
1.86207 -0.758621 1.91027 -0.753015 MAarrowhead1
% End of user PostScript
.92273 .35909 m
.93419 .36138 L
s
% Start of user PostScript
1.86207 -0.62069 1.91252 -0.6106 MAarrowhead1
% End of user PostScript
.92273 .3904 m
.9347 .39371 L
s
% Start of user PostScript
1.86207 -0.482759 1.91476 -0.468185 MAarrowhead1
% End of user PostScript
.92273 .42172 m
.93521 .42604 L
s
% Start of user PostScript
1.86207 -0.344828 1.917 -0.32577 MAarrowhead1
% End of user PostScript
.92273 .45303 m
.93571 .45837 L
s
% Start of user PostScript
1.86207 -0.206897 1.91924 -0.183354 MAarrowhead1
% End of user PostScript
.92273 .48434 m
.93622 .49071 L
s
% Start of user PostScript
1.86207 -0.0689655 1.92148 -0.0409391 MAarrowhead1
% End of user PostScript
.92273 .51566 m
.93673 .52304 L
s
% Start of user PostScript
1.86207 0.0689655 1.92373 0.101476 MAarrowhead1
% End of user PostScript
.92273 .54697 m
.93724 .55537 L
s
% Start of user PostScript
1.86207 0.206897 1.92597 0.243891 MAarrowhead1
% End of user PostScript
.92273 .57828 m
.93775 .5877 L
s
% Start of user PostScript
1.86207 0.344828 1.92821 0.386307 MAarrowhead1
% End of user PostScript
.92273 .6096 m
.93826 .62003 L
s
% Start of user PostScript
1.86207 0.482759 1.93045 0.528722 MAarrowhead1
% End of user PostScript
.92273 .64091 m
.93877 .65236 L
s
% Start of user PostScript
1.86207 0.62069 1.9327 0.671137 MAarrowhead1
% End of user PostScript
.92273 .67223 m
.93928 .6847 L
s
% Start of user PostScript
1.86207 0.758621 1.93494 0.813552 MAarrowhead1
% End of user PostScript
.92273 .70354 m
.93979 .71703 L
s
% Start of user PostScript
1.86207 0.896552 1.93718 0.955968 MAarrowhead1
% End of user PostScript
.92273 .73485 m
.9403 .74936 L
s
% Start of user PostScript
1.86207 1.03448 1.93942 1.09838 MAarrowhead1
% End of user PostScript
.92273 .76617 m
.9408 .78169 L
s
% Start of user PostScript
1.86207 1.17241 1.94166 1.2408 MAarrowhead1
% End of user PostScript
.92273 .79748 m
.94131 .81402 L
s
% Start of user PostScript
1.86207 1.31034 1.94391 1.38321 MAarrowhead1
% End of user PostScript
.92273 .82879 m
.94182 .84635 L
s
% Start of user PostScript
1.86207 1.44828 1.94615 1.52563 MAarrowhead1
% End of user PostScript
.92273 .86011 m
.94233 .87869 L
s
% Start of user PostScript
1.86207 1.58621 1.94839 1.66804 MAarrowhead1
% End of user PostScript
.92273 .89142 m
.94284 .91102 L
s
% Start of user PostScript
1.86207 1.72414 1.95063 1.81046 MAarrowhead1
% End of user PostScript
.92273 .92273 m
.94335 .94335 L
s
% Start of user PostScript
1.86207 1.86207 1.95287 1.95287 MAarrowhead1
% End of user PostScript
.92273 .95405 m
.94386 .97568 L
s
% Start of user PostScript
1.86207 2. 1.95512 2.09529 MAarrowhead1
% End of user PostScript
.95405 .04595 m
.96143 .03857 L
s
% Start of user PostScript
2. -2. 2.03251 -2.03251 MAarrowhead1
% End of user PostScript
.95405 .07727 m
.96194 .0709 L
s
% Start of user PostScript
2. -1.86207 2.03475 -1.8901 MAarrowhead1
% End of user PostScript
.95405 .10858 m
.96245 .10323 L
s
% Start of user PostScript
2. -1.72414 2.03699 -1.74768 MAarrowhead1
% End of user PostScript
.95405 .13989 m
.96296 .13557 L
s
% Start of user PostScript
2. -1.58621 2.03924 -1.60526 MAarrowhead1
% End of user PostScript
.95405 .17121 m
.96347 .1679 L
s
% Start of user PostScript
2. -1.44828 2.04148 -1.46285 MAarrowhead1
% End of user PostScript
.95405 .20252 m
.96397 .20023 L
s
% Start of user PostScript
2. -1.31034 2.04372 -1.32043 MAarrowhead1
% End of user PostScript
.95405 .23383 m
.96448 .23256 L
s
% Start of user PostScript
2. -1.17241 2.04596 -1.17802 MAarrowhead1
% End of user PostScript
.95405 .26515 m
.96499 .26489 L
s
% Start of user PostScript
2. -1.03448 2.04821 -1.0356 MAarrowhead1
% End of user PostScript
.95405 .29646 m
.9655 .29722 L
s
% Start of user PostScript
2. -0.896552 2.05045 -0.893189 MAarrowhead1
% End of user PostScript
.95405 .32777 m
.96601 .32956 L
s
% Start of user PostScript
2. -0.758621 2.05269 -0.750773 MAarrowhead1
% End of user PostScript
.95405 .35909 m
.96652 .36189 L
s
% Start of user PostScript
2. -0.62069 2.05493 -0.608358 MAarrowhead1
% End of user PostScript
.95405 .3904 m
.96703 .39422 L
s
% Start of user PostScript
2. -0.482759 2.05717 -0.465943 MAarrowhead1
% End of user PostScript
.95405 .42172 m
.96754 .42655 L
s
% Start of user PostScript
2. -0.344828 2.05942 -0.323528 MAarrowhead1
% End of user PostScript
.95405 .45303 m
.96805 .45888 L
s
% Start of user PostScript
2. -0.206897 2.06166 -0.181112 MAarrowhead1
% End of user PostScript
.95405 .48434 m
.96856 .49121 L
s
% Start of user PostScript
2. -0.0689655 2.0639 -0.038697 MAarrowhead1
% End of user PostScript
.95405 .51566 m
.96906 .52355 L
s
% Start of user PostScript
2. 0.0689655 2.06614 0.103718 MAarrowhead1
% End of user PostScript
.95405 .54697 m
.96957 .55588 L
s
% Start of user PostScript
2. 0.206897 2.06838 0.246134 MAarrowhead1
% End of user PostScript
.95405 .57828 m
.97008 .58821 L
s
% Start of user PostScript
2. 0.344828 2.07063 0.388549 MAarrowhead1
% End of user PostScript
.95405 .6096 m
.97059 .62054 L
s
% Start of user PostScript
2. 0.482759 2.07287 0.530964 MAarrowhead1
% End of user PostScript
.95405 .64091 m
.9711 .65287 L
s
% Start of user PostScript
2. 0.62069 2.07511 0.673379 MAarrowhead1
% End of user PostScript
.95405 .67223 m
.97161 .68521 L
s
% Start of user PostScript
2. 0.758621 2.07735 0.815795 MAarrowhead1
% End of user PostScript
.95405 .70354 m
.97212 .71754 L
s
% Start of user PostScript
2. 0.896552 2.0796 0.95821 MAarrowhead1
% End of user PostScript
.95405 .73485 m
.97263 .74987 L
s
% Start of user PostScript
2. 1.03448 2.08184 1.10063 MAarrowhead1
% End of user PostScript
.95405 .76617 m
.97314 .7822 L
s
% Start of user PostScript
2. 1.17241 2.08408 1.24304 MAarrowhead1
% End of user PostScript
.95405 .79748 m
.97365 .81453 L
s
% Start of user PostScript
2. 1.31034 2.08632 1.38546 MAarrowhead1
% End of user PostScript
.95405 .82879 m
.97415 .84686 L
s
% Start of user PostScript
2. 1.44828 2.08856 1.52787 MAarrowhead1
% End of user PostScript
.95405 .86011 m
.97466 .8792 L
s
% Start of user PostScript
2. 1.58621 2.09081 1.67029 MAarrowhead1
% End of user PostScript
.95405 .89142 m
.97517 .91153 L
s
% Start of user PostScript
2. 1.72414 2.09305 1.8127 MAarrowhead1
% End of user PostScript
.95405 .92273 m
.97568 .94386 L
s
% Start of user PostScript
2. 1.86207 2.09529 1.95512 MAarrowhead1
% End of user PostScript
.95405 .95405 m
.97619 .97619 L
s
% Start of user PostScript
2. 2. 2.09753 2.09753 MAarrowhead1
% End of user PostScript
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[20]:=",
  CellLabelAutoDelete->False,
  ImageSize->{364.188, 364.188},
  ImageMargins->{{3, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005/0001K2000`400?l00000o`00003oo`3ooom]
0?ooo`00o`3ooom]0?ooo`00o`3ooom]0?ooo`00o`3ooom]0?ooo`00o`3ooom]0?ooo`00o`3ooom]
0?ooo`00o`3ooom]0?ooo`00o`3ooom]0?ooo`00o`3ooom]0?ooo`00203oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0o`3ooom:0?ooo`002@3oool2
000000X0oooo0P0000090?ooo`<00000203oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool0o`3oool40?ooo`002@3oool4000000P0oooo0`0000090?oo
o`<00000203oool2000000X0oooo0P0000090?ooo`<000002@3oool2000000T0oooo0P00000:0?oo
o`8000002P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0<P0oooo000:0?ooo`D0
00001`3oool4000000L0oooo1@0000060?ooo`@00000203oool3000000T0oooo0`0000090?ooo`80
00002@3oool2000000X0oooo0P0000090?ooo`<000002@3oool2000000T0oooo0P00000:0?ooo`80
00002P3oool2000000X0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo0880oooo000;0?ooo`D000001P3oool5000000L0oooo1@0000060?ooo`D00000
1`3oool4000000L0oooo1@0000070?ooo`@000001`3oool4000000P0oooo100000080?ooo`<00000
2@3oool2000000T0oooo0P00000:0?ooo`8000002@3oool3000000T0oooo0P0000090?ooo`800000
2P3oool2000000X0oooo0P00000:0?ooo`030000003oool0oooo00P0oooo0P00000:0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool0A`3oool000/0oooo100000080?ooo`<00000203o
ool4000000P0oooo1@0000070?ooo`@000001`3oool5000000L0oooo100000070?ooo`@00000203o
ool4000000L0oooo1@0000070?ooo`<00000203oool4000000P0oooo0`0000090?ooo`8000002@3o
ool3000000T0oooo0P0000090?ooo`8000002P3oool2000000X0oooo0P0000090?ooo`8000002P3o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`0<0?ooo`00303oool00`000000oooo000000080?ooo`@00000203oool3
000000P0oooo100000080?ooo`<00000203oool4000000P0oooo1@0000060?ooo`D000001`3oool5
000000L0oooo1@0000060?ooo`@00000203oool4000000L0oooo100000080?ooo`<00000203oool3
000000T0oooo0P0000090?ooo`<000002@3oool3000000T0oooo0P0000090?ooo`<000002@3oool2
000000T0oooo0`0000090?ooo`8000002@3oool2000000X0oooo0P00000:0?ooo`8000002@3oool2
000000X0oooo0P00000:0?ooo`8000002@3oool2000000l0oooo000?0?ooo`030000003oool0oooo
00H0oooo00@000000?ooo`3oool000001`3oool010000000oooo0?ooo`0000080?ooo`030000003o
ool0000000T0oooo00<000000?ooo`000000203oool3000000T0oooo0`0000080?ooo`<000002@3o
ool3000000P0oooo100000070?ooo`D000001`3oool5000000H0oooo1@0000070?ooo`@00000203o
ool3000000P0oooo0`0000090?ooo`<00000203oool4000000P0oooo0`0000080?ooo`<000002@3o
ool2000000T0oooo0`0000090?ooo`8000002@3oool2000000X0oooo0P00000:0?ooo`8000002@3o
ool2000000T0oooo0P00000:0?ooo`800000203oool4000000l0oooo000@0?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool01@3oool010000000oooo0?ooo`0000080?ooo`030000003o
ool0000000P0oooo00@000000?ooo`3oool00000203oool00`000000oooo000000090?ooo`<00000
203oool3000000T0oooo0`0000080?ooo`<00000203oool5000000L0oooo100000070?ooo`@00000
203oool3000000P0oooo100000080?ooo`<00000203oool4000000L0oooo100000080?ooo`<00000
203oool3000000T0oooo0P0000090?ooo`<000002@3oool3000000P0oooo0`0000080?ooo`<00000
203oool4000000H0oooo1@00000@0?ooo`00M@3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`090?ooo`<00000203o
ool3000000T0oooo100000070?ooo`@000001`3oool5000000L0oooo100000070?ooo`@000001`3o
ool4000000P0oooo0`0000080?ooo`<000002@3oool3000000P0oooo0`0000080?ooo`<00000203o
ool3000000P0oooo100000070?ooo`@000001P3oool600000100oooo002S0?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool02@3oool2000000T0oooo0P0000090?ooo`@00000203oool4
000000L0oooo1@0000060?ooo`D000001P3oool5000000L0oooo100000070?ooo`@000001`3oool4
000000P0oooo0`0000080?ooo`<000001`3oool5000000H0oooo1@0000070?ooo`@000004@3oool0
0=00oooo0P00000:0?ooo`8000002@3oool3000000P0oooo1@0000060?ooo`D000001`3oool40000
00L0oooo100000070?ooo`@000001`3oool4000000L0oooo100000080?ooo`<00000203oool30000
00T0oooo0`00000A0?ooo`00203oool2000000X0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0g03oool2000000T0
oooo0P0000090?ooo`8000002@3oool2000000X0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo0100oooo00090?ooo`<000002@3oool2000000X0oooo
0P0000090?ooo`<000002@3oool2000000T0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`3g0?ooo`002@3oool5000000L0oooo100000080?ooo`<000002@3oool3000000P0oooo0`00
00090?ooo`8000002@3oool3000000T0oooo0`0000080?ooo`8000002P3oool2000000X0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0;40oooo000:
0?ooo`H000001P3oool5000000L0oooo100000070?ooo`D000001`3oool3000000P0oooo0`000009
0?ooo`<000002@3oool3000000P0oooo0P00000:0?ooo`8000002@3oool2000000X0oooo0P000009
0?ooo`8000002P3oool2000000X0oooo0P0000090?ooo`8000002P3oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo07H0oooo000;0?ooo`@00000203oool5000000H0oooo1@0000070?oo
o`D000001P3oool5000000L0oooo100000070?ooo`D000001`3oool5000000H0oooo100000080?oo
o`@00000203oool3000000T0oooo0P0000090?ooo`8000002P3oool2000000T0oooo0`0000080?oo
o`<000002@3oool2000000X0oooo0P00000:0?ooo`030000003oool0oooo00P0oooo0P00000:0?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0k0?oo
o`002`3oool4000000P0oooo100000080?ooo`<00000203oool4000000P0oooo1@0000070?ooo`@0
00001`3oool5000000L0oooo1@0000060?ooo`@00000203oool4000000L0oooo100000080?ooo`<0
0000203oool4000000P0oooo0`0000080?ooo`<000002@3oool2000000T0oooo0`0000090?ooo`80
00002P3oool2000000T0oooo0P00000:0?ooo`8000002P3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool2000000X0oooo0P00000;0?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`80
00003P3oool000`0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000070?oo
o`@00000203oool3000000P0oooo100000080?ooo`<00000203oool4000000P0oooo100000070?oo
o`D000001`3oool5000000H0oooo1@0000070?ooo`@00000203oool4000000L0oooo100000070?oo
o`@00000203oool3000000P0oooo0`0000090?ooo`<000002@3oool2000000T0oooo0`0000090?oo
o`8000002@3oool3000000T0oooo0P0000090?ooo`8000002P3oool2000000T0oooo0`00000:0?oo
o`800000203oool3000000T0oooo0P0000090?ooo`<000003`3oool00100oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`050?ooo`040000003oool0oooo000000L0oooo00@000000?oo
o`3oool00000203oool010000000oooo0?ooo`0000080?ooo`030000003oool0000000P0oooo0`00
00090?ooo`<00000203oool3000000T0oooo0`0000070?ooo`@00000203oool5000000L0oooo1@00
00060?ooo`D000001`3oool4000000L0oooo100000080?ooo`<000002@3oool3000000P0oooo0`00
00080?ooo`<00000203oool4000000P0oooo0`0000090?ooo`8000002@3oool2000000T0oooo0`00
00080?ooo`@000002@3oool2000000P0oooo0`0000090?ooo`<000001`3oool400000100oooo001B
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo00P0oooo0P00000:0?ooo`<000002@3oool3000000P0oooo0`000008
0?ooo`D000001P3oool5000000L0oooo100000080?ooo`<00000203oool3000000P0oooo10000007
0?ooo`@00000203oool3000000P0oooo100000070?ooo`@00000203oool3000000P0oooo0`000008
0?ooo`@000001P3oool5000000L0oooo100000060?ooo`D000004@3oool00800oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool0203oool4000000P0oooo0`0000080?ooo`D000001`3oool4000000L0oooo100000070?oo
o`@000001`3oool5000000L0oooo0`0000080?ooo`@000001`3oool4000000L0oooo100000070?oo
o`@000001`3oool4000000H0oooo1@0000070?ooo`@00000203oool400000140oooo002^0?ooo`80
00002P3oool00`000000oooo0?ooo`080?ooo`<000002@3oool2000000T0oooo100000070?ooo`D0
00001P3oool5000000H0oooo1@0000060?ooo`D000001P3oool5000000L0oooo100000060?ooo`D0
00001P3oool5000000L0oooo100000080?ooo`<00000203oool300000180oooo00090?ooo`030000
003oool0oooo0=00oooo0P0000090?ooo`<00000203oool3000000P0oooo1@0000060?ooo`D00000
1P3oool5000000H0oooo1@0000070?ooo`@000001`3oool3000000T0oooo0P00000:0?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool04@3oool000X0oooo0P0000080?ooo`8000002P3o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`3J0?ooo`<000002@3oool2000000T0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`0W0?ooo`002P3oool3000000P0oooo0`0000090?ooo`8000002@3oool3
000000T0oooo0P00000:0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo0=l0oooo000;0?ooo`@000001P3oool50000
00L0oooo0`0000090?ooo`<00000203oool4000000P0oooo0P0000090?ooo`<000002@3oool30000
00T0oooo0P0000090?ooo`8000002P3oool2000000X0oooo0P0000090?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool0Y@3oool000/0oooo1@0000060?ooo`H000001P3oool4000000L0
oooo1@0000070?ooo`D000001`3oool3000000P0oooo0`0000090?ooo`<00000203oool3000000T0
oooo0P00000:0?ooo`8000002@3oool3000000P0oooo0P00000:0?ooo`8000002P3oool2000000X0
oooo0P0000090?ooo`8000002P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo06X0
oooo000<0?ooo`<00000203oool4000000P0oooo100000070?ooo`D000001P3oool6000000H0oooo
100000070?ooo`D000001`3oool5000000L0oooo100000070?ooo`@00000203oool4000000P0oooo
0`0000080?ooo`8000002P3oool2000000X0oooo0P0000090?ooo`8000002@3oool3000000T0oooo
0P00000:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo02<0oooo000<0?ooo`<00000203oool4000000P0oooo0`00
00080?ooo`@00000203oool4000000P0oooo100000070?ooo`D000001`3oool5000000H0oooo1@00
00070?ooo`@00000203oool4000000L0oooo100000070?ooo`@00000203oool3000000T0oooo0P00
00090?ooo`<00000203oool3000000T0oooo0P00000:0?ooo`8000002P3oool2000000T0oooo0P00
00090?ooo`8000002`3oool00`000000oooo0?ooo`080?ooo`8000002@3oool2000000X0oooo0P00
000:0?ooo`8000002@3oool2000000X0oooo0P00000:0?ooo`8000003P3oool000d0oooo00<00000
0?ooo`000000203oool010000000oooo0?ooo`0000080?ooo`030000003oool0000000P0oooo00<0
00000?ooo`000000203oool4000000P0oooo0`0000080?ooo`@00000203oool4000000P0oooo0`00
00080?ooo`D000001`3oool5000000H0oooo1@0000070?ooo`@000001`3oool4000000P0oooo0`00
00080?ooo`@000001`3oool4000000P0oooo0`0000090?ooo`8000002P3oool2000000T0oooo0P00
00090?ooo`<000002@3oool2000000X0oooo0P0000090?ooo`8000002@3oool2000000X0oooo0P00
00080?ooo`@00000203oool3000000L0oooo1@00000?0?ooo`00403oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`06
0?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`000000203oool00`000000oooo0000
00090?ooo`030000003oool0000000P0oooo0`0000090?ooo`<000002@3oool3000000L0oooo1000
00080?ooo`D000001P3oool5000000L0oooo100000080?ooo`<00000203oool4000000P0oooo0`00
00080?ooo`<00000203oool4000000L0oooo100000080?ooo`<000002@3oool2000000T0oooo0`00
00080?ooo`<00000203oool3000000P0oooo100000060?ooo`D000001`3oool5000000D0oooo1P00
000@0?ooo`00JP3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool0203oool2000000X0oooo0`0000080?ooo`<000002@3oool4000000L0oooo10000007
0?ooo`D000001`3oool3000000P0oooo0`0000080?ooo`@000001`3oool4000000P0oooo0`000008
0?ooo`@000001`3oool3000000P0oooo0`0000080?ooo`@000001`3oool4000000H0oooo1P000005
0?ooo`H000001`3oool400000140oooo002<0?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`090?ooo`8000002@3oool3000000P0oooo100000080?oo
o`@000001`3oool4000000L0oooo1@0000060?ooo`D000001P3oool4000000P0oooo100000070?oo
o`<00000203oool3000000L0oooo1@0000060?ooo`D000001`3oool4000000L0oooo100000080?oo
o`<000004P3oool00;X0oooo00<000000?ooo`3oool0203oool2000000X0oooo0P0000090?ooo`80
00002@3oool5000000H0oooo1@0000060?ooo`D000001P3oool5000000H0oooo100000070?ooo`@0
0000203oool3000000P0oooo0`0000090?ooo`<00000203oool3000000T0oooo00<000000?ooo`3o
ool04@3oool000T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`3K0?ooo`<00000
203oool5000000H0oooo1@0000080?ooo`8000002@3oool2000000X0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
703oool000X0oooo0P0000090?ooo`8000002@3oool2000000X0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`3o0?ooo`l0oooo000:0?ooo`<00000203oool4000000P0oooo0`000009
0?ooo`8000002@3oool3000000T0oooo0P00000:0?ooo`8000002@3oool2000000X0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`3C0?ooo`002`3oool4000000L0oooo1@0000060?oo
o`D000001`3oool3000000T0oooo0`0000080?ooo`@00000203oool3000000T0oooo0P0000090?oo
o`<00000203oool3000000T0oooo0P00000:0?ooo`8000002P3oool2000000T0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`2I0?ooo`00303oool4000000H0oooo1P0000060?ooo`H0
00001P3oool4000000L0oooo1@0000070?ooo`D000001`3oool4000000L0oooo100000080?ooo`<0
0000203oool3000000T0oooo0P00000:0?ooo`8000002@3oool3000000P0oooo0P00000:0?ooo`80
00002P3oool2000000X0oooo0P0000090?ooo`8000002P3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool0DP3oool000`0oooo0`0000080?ooo`@00000
203oool4000000P0oooo100000070?ooo`D000001P3oool6000000H0oooo1@0000070?ooo`@00000
1`3oool5000000H0oooo1@0000070?ooo`@00000203oool3000000T0oooo0P0000090?ooo`800000
2P3oool2000000T0oooo0`0000090?ooo`8000002@3oool2000000X0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`080?ooo`8000002`3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool0203oool2000000T0oooo0P00000J0?ooo`003@3o
ool00`000000oooo000000070?ooo`<0000000<0oooo0000003oool01P3oool4000000P0oooo0`00
00080?ooo`@00000203oool4000000P0oooo0`0000080?ooo`D000001`3oool5000000H0oooo1@00
00070?ooo`@00000203oool3000000P0oooo0`0000080?ooo`@00000203oool3000000P0oooo0`00
00090?ooo`<00000203oool3000000T0oooo0P00000:0?ooo`8000002@3oool3000000P0oooo0P00
000:0?ooo`8000002P3oool2000000X0oooo0P0000090?ooo`8000002@3oool2000000T0oooo0`00
00080?ooo`<000002@3oool4000000h0oooo000@0?ooo`030000003oool0oooo00D0oooo00D00000
0?ooo`3oool0oooo000000070?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`000000
203oool010000000oooo0?ooo`0000070?ooo`@00000203oool3000000T0oooo0`0000080?ooo`@0
00001`3oool4000000P0oooo1@0000070?ooo`@000001`3oool4000000L0oooo1@0000070?ooo`@0
0000203oool3000000P0oooo100000070?ooo`<000002@3oool2000000X0oooo0P0000090?ooo`<0
0000203oool2000000X0oooo0P0000090?ooo`<000002@3oool2000000T0oooo0P0000090?ooo`<0
00001`3oool4000000L0oooo100000060?ooo`L000003`3oool004L0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
203oool2000000X0oooo0`0000090?ooo`800000203oool5000000H0oooo1P0000060?ooo`D00000
1`3oool4000000P0oooo0`0000080?ooo`<00000203oool3000000P0oooo100000080?ooo`<00000
203oool2000000T0oooo0`0000080?ooo`<00000203oool4000000L0oooo100000070?ooo`@00000
1P3oool5000000H0oooo1@0000070?ooo`D000004@3oool007D0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo0`0000080?ooo`@00000203o
ool3000000P0oooo1@0000070?ooo`@000001`3oool3000000P0oooo0`0000080?ooo`@00000203o
ool3000000P0oooo0`0000080?ooo`<000001`3oool4000000L0oooo1@0000060?ooo`@000001`3o
ool4000000P0oooo100000070?ooo`@00000203oool300000180oooo002H0?ooo`030000003oool0
oooo00P0oooo0P00000:0?ooo`030000003oool0oooo00P0oooo0`0000090?ooo`<00000203oool4
000000L0oooo100000070?ooo`D000001P3oool5000000H0oooo100000070?ooo`@000001`3oool4
000000H0oooo1P0000050?ooo`D00000203oool3000000P0oooo0`0000080?ooo`<000002@3oool0
0`000000oooo0?ooo`0B0?ooo`00aP3oool00`000000oooo0?ooo`080?ooo`8000002@3oool20000
00T0oooo1@0000060?ooo`D000001P3oool4000000L0oooo100000060?ooo`D000001`3oool40000
00L0oooo0`00000:0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`0M0?ooo`002@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`3@0?ooo`8000002@3oool2000000P0
oooo0`0000090?ooo`8000002@3oool00`000000oooo0?ooo`0n0?ooo`002P3oool2000000X0oooo
0P0000090?ooo`8000002P3oool2000000T0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`3o0?ooo`<0oooo000:0?ooo`@00000203oool3000000P0oooo100000080?ooo`@00000203o
ool2000000T0oooo0`0000090?ooo`8000002P3oool2000000T0oooo0P00000:0?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool0a`3oool000/0oooo1@0000070?ooo`@000001`3oool5
000000L0oooo1@0000060?ooo`<000002@3oool3000000P0oooo100000080?ooo`<000002@3oool2
000000T0oooo0`0000080?ooo`<000002@3oool2000000X0oooo0P00000:0?ooo`8000002@3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0P@3oool0
00`0oooo0`0000090?ooo`@000001P3oool6000000H0oooo1P0000060?ooo`@000001`3oool50000
00L0oooo1@0000070?ooo`@000001`3oool4000000P0oooo0`0000080?ooo`<000002@3oool20000
00X0oooo0P0000090?ooo`<00000203oool2000000X0oooo0P00000:0?ooo`8000002P3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo04H0oooo000<0?ooo`@00000203oool4000000L0
oooo100000080?ooo`@00000203oool4000000L0oooo1@0000060?ooo`H000001P3oool5000000L0
oooo100000070?ooo`D000001P3oool5000000L0oooo100000080?ooo`<000002@3oool2000000T0
oooo0P0000090?ooo`<000002@3oool2000000X0oooo0P0000090?ooo`8000002P3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool2000000X0
oooo0P00000:0?ooo`8000002P3oool00`000000oooo0?ooo`080?ooo`8000002P3oool2000000P0
oooo100000070?ooo`@000003P3oool000d0oooo00@000000?ooo`3oool00000203oool010000000
oooo0?ooo`0000060?ooo`<0000000<0oooo0000003oool01P3oool4000000P0oooo100000070?oo
o`@00000203oool4000000P0oooo0`0000080?ooo`D000001`3oool5000000H0oooo1@0000070?oo
o`@000001`3oool4000000P0oooo0`0000080?ooo`<00000203oool3000000T0oooo0`0000090?oo
o`8000002@3oool2000000X0oooo0P0000090?ooo`8000002@3oool2000000X0oooo0P0000090?oo
o`8000002P3oool2000000T0oooo0P0000090?ooo`<000001`3oool5000000@0oooo200000040?oo
o`L000003`3oool002@0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool3000000T0oooo0`0000090?ooo`<0
0000203oool4000000L0oooo100000080?ooo`D000001P3oool5000000L0oooo100000070?ooo`@0
0000203oool3000000T0oooo0`0000080?ooo`<00000203oool3000000P0oooo0`0000090?ooo`80
00002@3oool2000000T0oooo0`0000080?ooo`<00000203oool4000000L0oooo100000070?ooo`@0
00001P3oool6000000D0oooo1`0000050?ooo`D000004@3oool005<0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
203oool2000000X0oooo0`0000080?ooo`<00000203oool5000000H0oooo1@0000070?ooo`@00000
203oool3000000P0oooo0`0000080?ooo`<00000203oool3000000T0oooo0`0000070?ooo`@00000
1`3oool4000000P0oooo0`0000070?ooo`@000001P3oool5000000H0oooo1@0000080?ooo`@00000
1`3oool5000000L0oooo0`00000B0?ooo`00P@3oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool02@3oool3000000P0oooo0`0000080?ooo`D000001`3o
ool4000000L0oooo100000070?ooo`@000001`3oool3000000T0oooo0`0000070?ooo`@000001`3o
ool4000000L0oooo100000060?ooo`D000001`3oool4000000L0oooo100000080?ooo`<00000203o
ool3000000T0oooo00<000000?ooo`3oool04P3oool00:@0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`080?ooo`<000002@3oool2000000T0oooo100000070?ooo`@000001`3oool4
000000L0oooo100000060?ooo`D000001P3oool5000000H0oooo100000080?ooo`<000002@3oool2
000000P0oooo0`00000:0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool07@3oool0
0=40oooo0P0000090?ooo`8000002@3oool4000000L0oooo100000060?ooo`D00000203oool30000
00P0oooo0P00000:0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`0d0?ooo`002@3oool2000000X0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0o`3ooolb0?ooo`00
2P3oool3000000T0oooo0P00000:0?ooo`8000002@3oool2000000X0oooo0P0000090?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool0mP3oool000X0oooo1@0000070?ooo`@00000203o
ool3000000P0oooo100000080?ooo`<000002@3oool2000000T0oooo0`0000090?ooo`8000002@3o
ool3000000T0oooo0P0000090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`2`0?ooo`002`3oool6000000H0oooo1@0000070?ooo`@000001`3oool5
000000L0oooo100000070?ooo`@00000203oool3000000P0oooo100000080?ooo`<000002@3oool2
000000T0oooo0P0000090?ooo`<000002@3oool2000000X0oooo0P0000090?ooo`8000002P3oool2
000000X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`1e0?ooo`00303oool40000
00P0oooo0`0000090?ooo`@000001P3oool6000000H0oooo1@0000070?ooo`D000001P3oool50000
00L0oooo1@0000060?ooo`D000001`3oool4000000L0oooo0`0000090?ooo`<000002@3oool20000
00X0oooo0P0000080?ooo`<000002@3oool3000000T0oooo0P00000:0?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool0203oool2000000T0oooo0P00000a0?ooo`00303oool4000000P0
oooo100000080?ooo`<00000203oool4000000P0oooo0`0000090?ooo`<00000203oool5000000H0
oooo1P0000060?ooo`D000001`3oool4000000L0oooo100000070?ooo`D000001`3oool4000000P0
oooo0`0000080?ooo`<000002@3oool2000000T0oooo0P00000:0?ooo`8000002@3oool2000000X0
oooo0P0000090?ooo`8000002P3oool2000000T0oooo0P00000:0?ooo`8000002@3oool2000000T0
oooo0`0000060?ooo`D000002@3oool4000000<0oooo2@0000030?ooo`T000003@3oool000d0oooo
00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000080?ooo`030000003oool00000
00L0oooo100000080?ooo`@00000203oool3000000P0oooo100000080?ooo`@000001`3oool40000
00P0oooo1@0000070?ooo`@000001`3oool5000000L0oooo100000070?ooo`@000001`3oool40000
00P0oooo0`0000080?ooo`<000002@3oool2000000T0oooo0P00000:0?ooo`8000002@3oool20000
00X0oooo0P0000090?ooo`8000002@3oool2000000P0oooo100000070?ooo`@000001@3oool60000
00H0oooo1`0000040?ooo`P00000103oool7000000l0oooo000`0?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0
oooo0`0000090?ooo`8000002P3oool3000000P0oooo0`0000080?ooo`@00000203oool5000000H0
oooo1@0000060?ooo`D000001`3oool4000000P0oooo0`0000080?ooo`<00000203oool3000000P0
oooo0`0000080?ooo`<000002@3oool3000000P0oooo0`0000070?ooo`@000001P3oool5000000H0
oooo1@0000060?ooo`D000001`3oool5000000H0oooo1P0000070?ooo`@000004@3oool005l0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool0203oool2000000X0oooo0`0000080?ooo`<000001`3oool6000000H0oooo
1@0000070?ooo`<00000203oool3000000P0oooo0`0000080?ooo`<00000203oool4000000L0oooo
0`0000080?ooo`<000001`3oool4000000H0oooo1P0000070?ooo`@000001`3oool4000000P0oooo
0`0000080?ooo`<000002@3oool2000001<0oooo002=0?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`@00000203oool3000000P0oooo1000
00070?ooo`@000001`3oool4000000L0oooo100000060?ooo`D000001`3oool3000000P0oooo0`00
00060?ooo`D000001`3oool4000000P0oooo0`0000080?ooo`<000002@3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo01h0oooo002_0?ooo`8000002P3oool00`000000oooo0?ooo`08
0?ooo`8000002@3oool2000000T0oooo100000070?ooo`@000001P3oool5000000H0oooo10000007
0?ooo`@000001`3oool3000000T0oooo0`0000090?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool0=03oool000T0oooo00<000000?ooo`3oool0f`3oool2000000X0oooo0`0000080?oo
o`8000002@3oool2000000T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`1:0?oo
o`002P3oool2000000T0oooo0P00000:0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0?l0oooo9P3oool000/0oooo
0`0000080?ooo`<000002@3oool2000000T0oooo0P00000:0?ooo`8000002P3oool2000000T0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0=l0oooo
000;0?ooo`D000001P3oool5000000L0oooo100000080?ooo`<00000203oool4000000P0oooo0`00
00090?ooo`8000002@3oool2000000X0oooo0P0000090?ooo`<000002@3oool2000000T0oooo0P00
000:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0Y03oool000`0oooo1@000006
0?ooo`H000001P3oool5000000H0oooo1@0000070?ooo`D000001`3oool4000000L0oooo10000007
0?ooo`@00000203oool3000000T0oooo0`0000090?ooo`8000002@3oool2000000T0oooo0P00000:
0?ooo`8000002P3oool2000000T0oooo0P00000:0?ooo`8000002P3oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0G@3oool000d0oooo0`0000080?oo
o`@00000203oool3000000P0oooo1@0000070?ooo`D000001P3oool5000000L0oooo1@0000060?oo
o`D000001`3oool4000000L0oooo1@0000070?ooo`@000001`3oool4000000P0oooo0P00000:0?oo
o`8000002P3oool2000000P0oooo0`0000090?ooo`8000002P3oool2000000X0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo0P00000:0?oo
o`8000002P3oool00`000000oooo0?ooo`080?ooo`8000002P3oool2000000P0oooo100000070?oo
o`@00000103oool4000000L0oooo1000000B0?ooo`003P3oool00`000000oooo000000070?ooo`<0
000000<0oooo0000003oool01P3oool4000000P0oooo0`0000080?ooo`@00000203oool3000000T0
oooo0`0000080?ooo`D000001P3oool5000000L0oooo1@0000070?ooo`@000001`3oool4000000L0
oooo100000080?ooo`<000002@3oool2000000T0oooo0P0000090?ooo`<000002@3oool2000000X0
oooo0P0000080?ooo`<000002@3oool2000000T0oooo0`0000090?ooo`8000002@3oool2000000T0
oooo0`0000070?ooo`D00000103oool8000000@0oooo1`0000050?ooo`P000000`3oool9000000d0
oooo000I0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00P0oooo0`0000090?ooo`<00000203oool4000000P0oooo
0`0000080?ooo`@00000203oool5000000H0oooo1@0000070?ooo`@000001`3oool4000000P0oooo
0`0000080?ooo`<00000203oool3000000T0oooo0P00000:0?ooo`800000203oool3000000T0oooo
0P0000080?ooo`@000001`3oool4000000P0oooo0`0000070?ooo`@000001P3oool6000000D0oooo
1P0000060?ooo`D000001`3oool6000000H0oooo1P00000?0?ooo`00B03oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool3000000T0oooo0P00
000:0?ooo`<00000203oool3000000P0oooo1@0000060?ooo`D000001`3oool4000000L0oooo1000
00080?ooo`<00000203oool3000000P0oooo0`0000080?ooo`<00000203oool3000000P0oooo0`00
00070?ooo`@000001`3oool4000000H0oooo1@0000070?ooo`D000001P3oool5000000P0oooo0`00
00080?ooo`@00000203oool2000001<0oooo001[0?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo0`000008
0?ooo`<000002@3oool4000000H0oooo1@0000070?ooo`<00000203oool3000000P0oooo0`000008
0?ooo`<00000203oool3000000L0oooo100000060?ooo`D000001P3oool4000000P0oooo10000008
0?ooo`8000002@3oool3000000T0oooo00<000000?ooo`3oool0203oool2000001l0oooo002I0?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool02@3oool2000000T0oooo0`0000080?oo
o`@000001`3oool4000000L0oooo100000060?ooo`D000001P3oool4000000H0oooo1@0000070?oo
o`@000001`3oool3000000P0oooo0`0000090?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool0=@3oool00;/0oooo00<000000?ooo`3oool0203oool2000000T0oooo0P0000090?ooo`@0
00001P3oool5000000H0oooo100000070?ooo`@00000203oool2000000T0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`1;0?ooo`002@3oool2000000X0oooo00<000000?ooo`3oool0
f`3oool2000000T0oooo0P0000090?ooo`030000003oool0oooo0600oooo000:0?ooo`<000002@3o
ool2000000T0oooo0P00000:0?ooo`030000003oool0oooo00P0oooo0P00000:0?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`3o0?ooo`h0oooo000;
0?ooo`@00000203oool3000000P0oooo0`0000090?ooo`8000002@3oool3000000T0oooo0P00000:
0?ooo`8000002@3oool3000000P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`3C
0?ooo`002`3oool6000000H0oooo1@0000060?ooo`D000001`3oool4000000P0oooo100000070?oo
o`@00000203oool3000000T0oooo0`0000080?ooo`8000002P3oool2000000T0oooo0`0000090?oo
o`8000002@3oool2000000X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo08`0oooo000<0?ooo`@00000203oool5000000H0oooo1P0000060?ooo`D0
00001P3oool6000000H0oooo1@0000070?ooo`@000001`3oool5000000H0oooo100000080?ooo`<0
00002@3oool3000000T0oooo0P0000090?ooo`8000002@3oool2000000X0oooo0P00000:0?ooo`80
00002@3oool2000000X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo00P0oooo0P00000V0?ooo`@00000203oool4000000P0oooo0P00000C0?ooo`00
3@3oool3000000T0oooo0`0000080?ooo`@00000203oool3000000P0oooo100000080?ooo`D00000
1P3oool5000000L0oooo1@0000060?ooo`D000001`3oool4000000L0oooo1@0000070?ooo`@00000
1`3oool4000000P0oooo0P00000:0?ooo`8000002@3oool2000000T0oooo0P00000:0?ooo`800000
2@3oool2000000/0oooo00<000000?ooo`3oool01`3oool2000000X0oooo0P0000090?ooo`800000
2@3oool3000000P0oooo100000040?ooo`P000000`3oool9000000<0oooo200000040?ooo`P00000
103oool6000000l0oooo000>0?ooo`030000003oool0000000T0oooo00<000000?ooo`0000001`3o
ool4000000P0oooo0`0000090?ooo`<00000203oool4000000P0oooo0`0000080?ooo`@00000203o
ool5000000L0oooo100000070?ooo`D000001`3oool4000000L0oooo100000070?ooo`<000002@3o
ool3000000P0oooo0`0000080?ooo`<000002@3oool2000000T0oooo0`0000090?ooo`8000002@3o
ool2000000T0oooo0P0000080?ooo`@000001P3oool5000000D0oooo1`0000050?ooo`L00000103o
ool7000000D0oooo1P0000060?ooo`H000001P3oool8000000d0oooo000U0?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00P0oooo0`0000090?ooo`8000002@3oool4000000P0oooo0`0000080?ooo`@00000203oool5
000000H0oooo1@0000060?ooo`@00000203oool4000000P0oooo0`0000070?ooo`@00000203oool3
000000P0oooo0`0000090?ooo`800000203oool3000000P0oooo0`0000060?ooo`D000001@3oool6
000000H0oooo1@0000070?ooo`D000001`3oool4000000L0oooo100000080?ooo`@00000203oool4
00000140oooo001D0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo0P00000:0?ooo`<00000203oool30000
00L0oooo1@0000070?ooo`D000001`3oool3000000P0oooo0`0000080?ooo`<00000203oool30000
00P0oooo0`0000070?ooo`@000001`3oool4000000D0oooo1P0000060?ooo`D000001`3oool30000
00T0oooo0`0000080?ooo`8000002@3oool2000000X0oooo0P00000O0?ooo`00PP3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool3000000T0
oooo0`0000080?ooo`@000001`3oool4000000L0oooo100000060?ooo`@00000203oool3000000L0
oooo100000060?ooo`D000001P3oool4000000P0oooo0`0000080?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool0@03oool00:@0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`080?ooo`8000002@3oool3000000P0oooo100000060?ooo`D000001P3oool4000000H0oooo
1@0000070?ooo`<00000203oool3000000T0oooo00<000000?ooo`3oool0EP3oool00<H0oooo00<0
00000?ooo`3oool0203oool2000000P0oooo1@0000060?ooo`@00000203oool3000000T0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`1Q0?ooo`002P3oool00`000000oooo0?ooo`08
0?ooo`8000002P3oool2000000X0oooo00<000000?ooo`3oool0o`3ooolm0?ooo`002`3oool20000
00T0oooo0`0000090?ooo`<000002@3oool2000000T0oooo00<000000?ooo`3oool0203oool20000
00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
0?l0oooo0P3oool000/0oooo100000080?ooo`@00000203oool4000000L0oooo100000080?ooo`80
00002@3oool3000000T0oooo0P00000:0?ooo`8000002@3oool3000000P0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0;/0oooo000<0?ooo`D00000
1P3oool6000000H0oooo1P0000060?ooo`D000001P3oool4000000P0oooo100000070?ooo`@00000
203oool3000000T0oooo0`0000080?ooo`8000002@3oool3000000T0oooo0`0000090?ooo`800000
2@3oool2000000X0oooo0P00000:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
D`3oool2000000X0oooo0P00000:0?ooo`8000004`3oool000d0oooo0`0000080?ooo`@00000203o
ool4000000L0oooo1P0000060?ooo`D000001P3oool6000000H0oooo1@0000070?ooo`@000001`3o
ool5000000H0oooo100000080?ooo`<000002@3oool3000000T0oooo0P0000090?ooo`8000002@3o
ool3000000T0oooo0P00000:0?ooo`030000003oool0oooo00P0oooo0P00000:0?ooo`030000003o
ool0oooo00P0oooo0P00000:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0203o
ool2000000P0oooo100000070?ooo`@00000103oool4000000L0oooo100000080?ooo`H000001P3o
ool6000000H0oooo1P00000?0?ooo`003@3oool4000000P0oooo100000080?ooo`<00000203oool4
000000P0oooo0`0000080?ooo`@00000203oool5000000H0oooo1@0000070?ooo`D000001P3oool5
000000H0oooo1@0000070?ooo`D000001`3oool3000000P0oooo100000080?ooo`8000002@3oool2
000000X0oooo0P0000090?ooo`8000002@3oool2000000X0oooo0P0000090?ooo`8000002@3oool2
000000L0oooo1@0000040?ooo`P00000103oool7000000D0oooo200000030?ooo`T000000`3oool9
000000<0oooo200000040?ooo`P000003@3oool000h0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo00L0oooo0`0000090?ooo`<000002@3oool30000
00P0oooo100000080?ooo`<00000203oool4000000P0oooo1@0000060?ooo`D000001`3oool50000
00H0oooo100000080?ooo`@000001`3oool3000000P0oooo0`0000090?ooo`8000002@3oool20000
00T0oooo0P0000090?ooo`<00000203oool2000000T0oooo0`0000050?ooo`H000001@3oool70000
00D0oooo1@0000070?ooo`H000001P3oool6000000D0oooo1`0000050?ooo`H000001P3oool60000
00l0oooo000a0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo0`0000090?ooo`8000002@3oool4000000L0
oooo100000080?ooo`@000001`3oool5000000L0oooo1@0000060?ooo`@00000203oool3000000P0
oooo0`0000080?ooo`<00000203oool2000000T0oooo0P0000080?ooo`<000001`3oool4000000L0
oooo100000070?ooo`D000001`3oool3000000P0oooo100000080?ooo`8000002@3oool3000000T0
oooo0P00000:0?ooo`8000004`3oool00600oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02@3oool2000000T0oooo
0`0000090?ooo`<000001`3oool5000000L0oooo0`0000080?ooo`<00000203oool3000000P0oooo
0`0000070?ooo`<000001`3oool4000000H0oooo100000080?ooo`<00000203oool3000000T0oooo
00<000000?ooo`3oool0203oool200000480oooo002>0?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`<00000203oool4000000L0oooo1000
00070?ooo`@000001P3oool4000000L0oooo0`0000060?ooo`D000001`3oool3000000T0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`1G0?ooo`00/03oool00`000000oooo0?ooo`08
0?ooo`8000002@3oool2000000T0oooo100000060?ooo`@000001P3oool4000000L0oooo0`000009
0?ooo`030000003oool0oooo06d0oooo003A0?ooo`8000002P3oool2000000P0oooo0P0000090?oo
o`030000003oool0oooo07L0oooo000:0?ooo`8000002P3oool00`000000oooo0?ooo`080?ooo`80
00002P3oool2000000X0oooo00<000000?ooo`3oool0o`3ooola0?ooo`002`3oool3000000T0oooo
0P0000090?ooo`<000002@3oool3000000T0oooo0P0000090?ooo`030000003oool0oooo00P0oooo
0P00000:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo0>X0oooo000<0?ooo`@000001`3oool4000000P0oooo1000
00080?ooo`@000001`3oool4000000P0oooo0P0000090?ooo`<000002@3oool2000000X0oooo0P00
00090?ooo`8000002P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool0M`3oool2000000X0oooo0P00000:0?ooo`8000002@3oool2000001<0oooo000=
0?ooo`D000001P3oool5000000H0oooo1P0000060?ooo`H000001P3oool5000000H0oooo10000008
0?ooo`@000001`3oool4000000P0oooo0`0000080?ooo`@00000203oool2000000T0oooo0`000009
0?ooo`8000002@3oool2000000X0oooo0P00000:0?ooo`8000002P3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo02@0oooo100000080?ooo`@00000203oool6000000H0oooo10000008
0?ooo`@000001`3oool400000140oooo000>0?ooo`<00000203oool4000000L0oooo100000080?oo
o`@00000203oool5000000H0oooo1@0000060?ooo`H000001P3oool5000000L0oooo100000070?oo
o`D000001`3oool3000000P0oooo0`0000090?ooo`8000002@3oool2000000X0oooo0P0000090?oo
o`8000002P3oool00`000000oooo0?ooo`080?ooo`8000002P3oool00`000000oooo0?ooo`080?oo
o`8000002@3oool2000000X0oooo0P0000040?ooo`P000000`3oool9000000<0oooo2@0000030?oo
o`P00000103oool8000000<0oooo1`0000050?ooo`L000001@3oool6000000l0oooo000?0?ooo`03
0000003oool0oooo00L0oooo0`0000090?ooo`<000002@3oool3000000P0oooo100000080?ooo`<0
0000203oool4000000P0oooo1@0000070?ooo`@000001P3oool6000000H0oooo100000070?ooo`D0
00001`3oool4000000L0oooo100000080?ooo`8000002@3oool3000000T0oooo0P0000090?ooo`80
00002@3oool2000000T0oooo0P0000080?ooo`@000001P3oool5000000D0oooo1`0000040?ooo`L0
00001@3oool7000000D0oooo1P0000060?ooo`H000001@3oool9000000<0oooo2@0000030?ooo`P0
00003@3oool001X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool0203oool3000000T0oooo0`0000080?ooo`@00000
203oool3000000P0oooo100000080?ooo`@000001`3oool5000000L0oooo100000070?ooo`@00000
1`3oool3000000P0oooo100000080?ooo`8000002@3oool2000000T0oooo0P0000080?ooo`<00000
1P3oool5000000D0oooo1P0000060?ooo`D000001`3oool4000000P0oooo100000070?ooo`800000
2P3oool2000000T0oooo1@0000070?ooo`D000001`3oool400000140oooo00190?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo00L0oooo0`0000090?ooo`<00000203oool4000000P0oooo1@0000060?ooo`D000001P3o
ool4000000P0oooo0`0000080?ooo`<000001`3oool4000000L0oooo100000070?ooo`<000001@3o
ool6000000H0oooo100000080?ooo`<00000203oool2000000X0oooo0P00001=0?ooo`00M`3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02@3oool3
000000P0oooo0`0000080?ooo`@000001`3oool4000000L0oooo0`0000070?ooo`@000001`3oool4
000000H0oooo100000060?ooo`@000001`3oool3000000T0oooo00<000000?ooo`3oool0H`3oool0
09X0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`8000002@3oool30000
00P0oooo100000060?ooo`D000001@3oool5000000D0oooo100000080?ooo`<00000203oool00`00
0000oooo0?ooo`1^0?ooo`00^`3oool00`000000oooo0?ooo`080?ooo`800000203oool5000000D0
oooo1@0000070?ooo`8000002@3oool00`000000oooo0?ooo`1h0?ooo`002P3oool200000?l0oooo
H@3oool000/0oooo0`0000080?ooo`8000002@3oool2000000X0oooo0P00000:0?ooo`8000002P3o
ool2000000T0oooo00<000000?ooo`3oool0o`3ooolJ0?ooo`00303oool4000000L0oooo1@000006
0?ooo`<000002@3oool3000000T0oooo0`0000090?ooo`<00000203oool2000000T0oooo0P00000:
0?ooo`8000002P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool0YP3oool2000000X0oooo0P00000:0?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool04@3oool000`0oooo1P0000060?ooo`H000001@3oool4000000P0oooo100000080?oo
o`@000001`3oool5000000H0oooo100000080?ooo`<000002@3oool3000000T0oooo0P0000090?oo
o`8000002P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool0B03oool2000000X0oooo0P0000090?ooo`8000002P3oool4000000P0oooo100000080?oo
o`<000002@3oool300000140oooo000=0?ooo`@00000203oool4000000H0oooo1P0000060?ooo`H0
00001P3oool6000000H0oooo1P0000050?ooo`D000001`3oool4000000L0oooo1@0000070?ooo`<0
0000203oool4000000P0oooo0P0000090?ooo`<000002@3oool2000000T0oooo0P00000:0?ooo`80
00002P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`080?ooo`800000203oool4000000<0oooo200000040?ooo`H0
00001P3oool6000000D0oooo1P0000060?ooo`H000001P3oool6000000D0oooo1P0000060?ooo`H0
00003`3oool000h0oooo0`0000090?ooo`<000001`3oool4000000P0oooo100000080?ooo`@00000
203oool4000000L0oooo1@0000060?ooo`H000001P3oool6000000H0oooo100000070?ooo`D00000
1`3oool3000000P0oooo0`0000090?ooo`8000002@3oool2000000T0oooo0`0000090?ooo`800000
2P3oool00`000000oooo0?ooo`070?ooo`8000002@3oool2000000L0oooo1@0000040?ooo`P00000
103oool6000000H0oooo200000030?ooo`T000000`3oool9000000<0oooo200000040?ooo`P00000
0`3oool8000000@0oooo2000000=0?ooo`003`3oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo00L0oooo0`0000090?ooo`<000002@3oool3000000P0oooo0`0000090?ooo`<00000203o
ool4000000P0oooo100000080?ooo`@000001P3oool6000000H0oooo100000070?ooo`D000001`3o
ool3000000P0oooo100000070?ooo`<000002@3oool2000000T0oooo0P0000090?ooo`800000203o
ool3000000D0oooo1P0000050?ooo`H000001P3oool4000000P0oooo1P0000050?ooo`D000001`3o
ool5000000L0oooo100000080?ooo`@000001`3oool9000000<0oooo2@00000<0?ooo`009P3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`080?ooo`<000002@3oool3000000P0oooo0`0000090?ooo`<00000203oool4
000000P0oooo100000070?ooo`D000001P3oool4000000L0oooo1@0000060?ooo`@000001`3oool4
000000P0oooo0P0000080?ooo`<000001P3oool4000000H0oooo1@0000070?ooo`<00000203oool2
000000X0oooo0P00001I0?ooo`00E@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`070?ooo`<000002@3oool30000
00P0oooo100000070?ooo`D000001P3oool6000000H0oooo100000060?ooo`@000001`3oool40000
00H0oooo0`0000060?ooo`@00000203oool2000000T0oooo00<000000?ooo`3oool0K`3oool008<0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0
oooo0`0000080?ooo`@000001`3oool5000000D0oooo1@0000060?ooo`@000001P3oool3000000L0
oooo0`0000080?ooo`030000003oool0oooo07X0oooo002U0?ooo`030000003oool0oooo00P0oooo
0P0000090?ooo`@000001P3oool5000000D0oooo1@0000050?ooo`@00000203oool00`000000oooo
0?ooo`240?ooo`00^`3oool2000000P0oooo0`0000070?ooo`D000001`3oool2000008l0oooo000:
0?ooo`8000002P3oool2000000X0oooo0P00003o0?ooodT0oooo000;0?ooo`<000002@3oool30000
00T0oooo0`0000070?ooo`8000002P3oool2000000X0oooo0P00000:0?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool0o`3oool>0?ooo`00303oool4000000P0oooo100000080?ooo`@0
00001P3oool5000000L0oooo0`0000090?ooo`<000002@3oool2000000T0oooo0P0000090?ooo`80
00002P3oool2000000X0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo06/0oooo0P00000:0?ooo`8000002P3oool2000000X0oooo0P00000:0?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool0203oool2000000X0oooo0P00000B0?ooo`00
303oool6000000H0oooo1P0000060?ooo`H000001@3oool6000000H0oooo100000080?ooo`@00000
1`3oool4000000P0oooo0`0000080?ooo`<000002@3oool3000000T0oooo0P0000090?ooo`800000
2P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`0=0?ooo`@000001`3oool4000000P0oooo1P0000060?ooo`H00000
1P3oool4000000P0oooo100000080?ooo`<000002@3oool3000000P0oooo100000080?ooo`@00000
403oool000d0oooo100000080?ooo`@00000203oool4000000L0oooo100000070?ooo`H000001P3o
ool6000000H0oooo1@0000060?ooo`D000001`3oool4000000L0oooo1@0000070?ooo`<00000203o
ool4000000P0oooo0P0000090?ooo`<000002@3oool2000000T0oooo0P00000:0?ooo`030000003o
ool0oooo00P0oooo0P0000090?ooo`800000203oool4000000@0oooo200000030?ooo`T000000`3o
ool9000000<0oooo200000040?ooo`H000001@3oool7000000D0oooo1P0000060?ooo`H000001@3o
ool7000000D0oooo1`00000>0?ooo`003P3oool3000000T0oooo0`0000090?ooo`<00000203oool3
000000P0oooo100000080?ooo`@00000203oool3000000P0oooo1@0000060?ooo`H000001P3oool6
000000H0oooo100000070?ooo`D000001`3oool3000000P0oooo0`0000090?ooo`800000203oool3
000000T0oooo0P0000090?ooo`8000001`3oool4000000@0oooo1`0000050?ooo`H000001P3oool6
000000D0oooo1`0000050?ooo`@00000203oool8000000<0oooo2@0000030?ooo`P00000103oool8
000000<0oooo2@0000030?ooo`T00000303oool000l0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool30000
00T0oooo0`0000080?ooo`<000002@3oool3000000P0oooo100000080?ooo`@00000203oool40000
00H0oooo1P0000060?ooo`@000001`3oool5000000L0oooo0`0000070?ooo`<000002@3oool20000
00P0oooo0`0000050?ooo`D000001@3oool5000000L0oooo100000080?ooo`8000002@3oool30000
06@0oooo000n0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo0`0000080?ooo`<000002@3oool3000000P0
oooo100000080?ooo`@000001`3oool5000000H0oooo100000070?ooo`<000001`3oool4000000L0
oooo0P0000050?ooo`H000001P3oool3000000P0oooo0P00001l0?ooo`00K@3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool01`3oool3000000T0oooo
0`0000080?ooo`@000001`3oool5000000H0oooo100000060?ooo`@000001P3oool3000000H0oooo
100000070?ooo`030000003oool0oooo08H0oooo002?0?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`<000001`3oool5000000D0oooo1@00
00050?ooo`<000001`3oool300000900oooo002a0?ooo`030000003oool0oooo00L0oooo0`000007
0?ooo`D00000103oool4000000P0oooo00<000000?ooo`3oool0S`3oool00<D0oooo0`0000080?oo
o`800000VP3oool000X0oooo0P00000:0?ooo`8000002P3oool2000000X0oooo0P00003o0?ooocd0
oooo000;0?ooo`D000001`3oool5000000L0oooo0`0000090?ooo`<000001`3oool2000000X0oooo
0P00000:0?ooo`8000002P3oool2000000T0oooo0P0000240?ooo`8000002P3oool2000000X0oooo
0P00000:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0203oool2000000X0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool0403oool000`0oooo1P0000060?ooo`H000001P3oool4000000P0oooo1000
00060?ooo`D000001`3oool5000000L0oooo0`0000090?ooo`<00000203oool3000000P0oooo0P00
000:0?ooo`8000002P3oool00`000000oooo0?ooo`080?ooo`8000002P3oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo0300oooo100000080?ooo`@00000203oool4000000P0oooo1000
00080?ooo`<000002@3oool3000000P0oooo100000080?ooo`<000002@3oool3000000T0oooo0`00
00080?ooo`@00000403oool000d0oooo1@0000070?ooo`@000001`3oool6000000H0oooo1P000005
0?ooo`H000001P3oool6000000H0oooo100000070?ooo`D000001`3oool4000000L0oooo0`000009
0?ooo`<000002@3oool2000000T0oooo0P0000090?ooo`8000002P3oool2000000X0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00H0oooo10000003
0?ooo`P00000103oool7000000@0oooo200000040?ooo`L000001@3oool7000000D0oooo1P000005
0?ooo`L000001@3oool6000000H0oooo1@0000070?ooo`D000001`3oool5000000l0oooo000?0?oo
o`8000002@3oool3000000P0oooo100000080?ooo`@000001`3oool4000000P0oooo100000070?oo
o`H000001P3oool6000000D0oooo1P0000060?ooo`@000001`3oool5000000L0oooo100000070?oo
o`@00000203oool2000000T0oooo0`0000090?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool01`3oool2000000@0oooo200000040?ooo`H000001P3oool8000000<0oooo2@0000030?oo
o`T000000`3oool8000000@0oooo200000030?ooo`T000000`3oool8000000@0oooo1`0000050?oo
o`L00000103oool8000000d0oooo000@0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool0203oool3000000T0oooo0`0000080?ooo`<000002@3oool3000000P0oooo100000080?ooo`@0
00001`3oool4000000P0oooo1@0000060?ooo`H000001P3oool5000000H0oooo1@0000060?ooo`@0
0000203oool2000000T0oooo0P0000080?ooo`800000203oool3000000@0oooo1P0000060?ooo`@0
0000203oool4000004H0oooo1@0000070?ooo`@00000203oool4000000<0oooo2@00000<0?ooo`00
9`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`080?ooo`<00000203oool3000000T0oooo0`0000090?ooo`<00000
203oool4000000P0oooo0`0000070?ooo`H000001P3oool4000000L0oooo0`0000080?ooo`800000
203oool2000000H0oooo100000060?ooo`<00000203oool2000008P0oooo001F0?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo00L0oooo0`0000090?ooo`<00000203oool4000000L0oooo1@0000060?ooo`@000001`3o
ool3000000L0oooo0`0000040?ooo`@000001`3oool00`000000oooo0?ooo`2B0?ooo`00Q03oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo00L0oooo0`0000090?ooo`<000001`3oool5
000000H0oooo0`0000070?ooo`<000001@3oool3000009`0oooo002K0?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool0203oool3000000L0oooo100000050?ooo`@000001P3oool00`00
0000oooo0?ooo`2K0?ooo`00/@3oool00`000000oooo0?ooo`070?ooo`8000001`3oool400000:@0
oooo003o0?ooofd0oooo000;0?ooo`8000002@3oool2000000X0oooo0P00000:0?ooo`8000002P3o
ool2000009/0oooo0P00000:0?ooo`8000002P3oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool0703oool000`0oooo1@0000060?ooo`D000001`3oool5
000000L0oooo1@0000070?ooo`<000001`3oool2000000X0oooo0P00000:0?ooo`8000002@3oool2
000000X0oooo0P00000:0?ooo`800000E@3oool4000000P0oooo100000080?ooo`<000002@3oool3
000000P0oooo100000080?ooo`<000002@3oool3000000T0oooo0`0000080?ooo`@00000203oool3
000000T0oooo0P00000:0?ooo`030000003oool0oooo0100oooo000=0?ooo`H000001@3oool60000
00H0oooo1P0000060?ooo`H000001P3oool4000000H0oooo1@0000070?ooo`D000001`3oool50000
00H0oooo0`0000090?ooo`<000002@3oool3000000P0oooo0P0000090?ooo`8000002P3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool03@3oool40000
00L0oooo1`0000050?ooo`L000001@3oool6000000H0oooo1P0000060?ooo`D000001P3oool60000
00H0oooo1@0000070?ooo`D000001`3oool5000000L0oooo100000070?ooo`@000002@3oool30000
0100oooo000>0?ooo`@000001`3oool5000000L0oooo100000080?ooo`@000001`3oool6000000D0
oooo1P0000060?ooo`H000001P3oool6000000D0oooo1@0000070?ooo`@00000203oool4000000L0
oooo0`0000080?ooo`<000002@3oool2000000T0oooo0P00000:0?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool00P3oool8000000<0oooo2@0000030?ooo`T000000`3oool8000000@0
oooo200000030?ooo`P00000103oool8000000@0oooo1`0000050?ooo`L00000103oool8000000@0
oooo1`0000050?ooo`H000001P3oool5000000l0oooo000?0?ooo`<000002@3oool2000000T0oooo
0`0000090?ooo`<00000203oool4000000L0oooo100000080?ooo`@00000203oool4000000L0oooo
1P0000050?ooo`H000001P3oool6000000D0oooo1@0000070?ooo`@000001`3oool4000000P0oooo
0P0000090?ooo`8000001`3oool2000000D0oooo1P0000050?ooo`D000001`3oool500000280oooo
1@0000070?ooo`D000001`3oool4000000P0oooo100000070?ooo`D000000`3oool8000000@0oooo
1`0000050?ooo`L000003@3oool00100oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0203oool3000000P0oooo0`00
00090?ooo`<000002@3oool3000000P0oooo100000070?ooo`@00000203oool4000000L0oooo1P00
00050?ooo`H000001P3oool5000000H0oooo100000070?ooo`8000001@3oool4000000D0oooo0P00
001g0?ooo`D000001`3oool4000000P0oooo1000000<0?ooo`00?`3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`08
0?ooo`<00000203oool3000000T0oooo0`0000080?ooo`@000001`3oool4000000P0oooo1@000006
0?ooo`@000001@3oool400000080oooo1@00002W0?ooo`00KP3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool01`3oool3000000T0oooo0`0000080?oo
o`@000001`3oool5000000@0oooo100000030?ooo`@00000Y`3oool00900oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo0`0000050?ooo`D0
00000`3oool200000:P0oooo002b0?ooo`030000003oool0oooo00D0oooo1@0000040?ooo`030000
003oool0oooo0:H0oooo002j0?ooo`<000006`3oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo08D0oooo000;0?ooo`800000/`3oool2000000X0oooo00<000000?ooo`3oool02@3oool2
000000T0oooo0`00000:0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo03<0oooo000<0?ooo`D000001@3oool40000
00P0oooo0P00000:0?ooo`8000002P3oool2000000T0oooo0P00000:0?ooo`800000K@3oool40000
00P0oooo0`0000080?ooo`@00000203oool4000000P0oooo100000080?ooo`<000002@3oool30000
00P0oooo0`0000090?ooo`<000002@3oool2000000X0oooo0P00000:0?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0@0?ooo`003@3oool6000000@0
oooo200000040?ooo`D000001`3oool5000000L0oooo1@0000060?ooo`D000001`3oool5000000H0
oooo0P00000:0?ooo`8000002@3oool2000000X0oooo0P00000:0?ooo`800000<@3oool7000000D0
oooo1P0000060?ooo`H000001@3oool7000000H0oooo1@0000060?ooo`D000001`3oool5000000L0
oooo100000080?ooo`@000001`3oool4000000P0oooo100000080?ooo`@00000203oool3000000T0
oooo0P00000A0?ooo`003P3oool4000000H0oooo1P0000060?ooo`H000001P3oool6000000H0oooo
1P0000050?ooo`L000001@3oool6000000D0oooo1@0000070?ooo`D000001P3oool5000000L0oooo
1@0000070?ooo`<00000203oool2000000T0oooo0P00000:0?ooo`030000003oool0oooo00T0oooo
00@000000?ooo`3oool0oooo2@0000030?ooo`P00000103oool7000000@0oooo200000040?ooo`P0
0000103oool7000000D0oooo1`0000040?ooo`L000001@3oool7000000D0oooo1P0000060?ooo`H0
00001P3oool5000000L0oooo100000070?ooo`@00000403oool000l0oooo0`0000070?ooo`D00000
1`3oool5000000L0oooo100000080?ooo`@000001`3oool5000000L0oooo1@0000060?ooo`H00000
1P3oool6000000D0oooo1`0000050?ooo`H000001P3oool4000000L0oooo1@0000060?ooo`D00000
1`3oool2000000L0oooo0P0000040?ooo`D000005`3oool4000000L0oooo1@0000070?ooo`D00000
1`3oool4000000P0oooo100000050?ooo`H000001P3oool6000000@0oooo1`0000050?ooo`L00000
103oool8000000@0oooo1`0000050?ooo`H000003P3oool00100oooo00<000000?ooo`3oool0203o
ool2000000X0oooo0P0000090?ooo`<000002@3oool3000000T0oooo0`0000080?ooo`<00000203o
ool4000000P0oooo100000070?ooo`D000001`3oool5000000H0oooo1P0000060?ooo`H000001@3o
ool6000000D0oooo100000030?ooo`@00000G03oool3000000T0oooo0`0000070?ooo`@00000203o
ool4000000L0oooo1@0000050?ooo`H000001P3oool5000000d0oooo000L0?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool0203oool2000000T0oooo0`0000090?ooo`<000002@3oool3
000000T0oooo0P0000080?ooo`@00000203oool4000000L0oooo100000070?ooo`T00000V03oool3
000000T0oooo0P00000<0?ooo`00E`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
00L0oooo0`0000090?ooo`<00000203oool3000000P0oooo2000002b0?ooo`00T@3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool700000;<0
oooo002b0?ooo`<0000000@0oooo00000000000000002@3oool00`000000oooo0?ooo`2W0?ooo`00
/P3oool7000000P0oooo0`0000090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`240?ooo`00/@3oool9000000L0oooo100000070?ooo`<000002@3o
ool3000000T0oooo0`0000090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0BP3o
ool000/0oooo0P00000:0?ooo`8000002@3oool2000008d0oooo2@0000060?ooo`D000001`3oool4
000000P0oooo100000080?ooo`@00000203oool2000000T0oooo0`0000090?ooo`<000002@3oool2
000000T0oooo0`00000:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo01/0oooo000<0?ooo`D000001`3oool50000
00H0oooo1@0000060?ooo`@00000203oool4000000P0oooo100000070?ooo`8000002P3oool20000
0540oooo100000040?ooo`<000001`3oool4000000D0oooo1`0000050?ooo`H000001P3oool50000
00L0oooo100000080?ooo`@00000203oool4000000L0oooo100000080?ooo`@00000203oool30000
00T0oooo0`0000090?ooo`8000002@3oool3000000X0oooo00<000000?ooo`3oool03`3oool000d0
oooo1P0000060?ooo`H000001@3oool7000000@0oooo1`0000050?ooo`L000001@3oool7000000@0
oooo1@0000070?ooo`D000001P3oool4000000P0oooo100000070?ooo`@00000203oool4000000P0
oooo100000080?ooo`@00000203oool2000000L0oooo0P0000090?ooo`<000001P3oool6000000H0
oooo1@0000050?ooo`H000001P3oool6000000D0oooo1`0000050?ooo`H000001P3oool6000000D0
oooo1P0000070?ooo`@00000203oool4000000L0oooo100000080?ooo`@00000203oool300000100
oooo000>0?ooo`D000001`3oool4000000L0oooo1@0000070?ooo`D000001P3oool6000000H0oooo
1@0000060?ooo`L000001@3oool6000000D0oooo1`0000050?ooo`L00000103oool8000000@0oooo
200000040?ooo`L00000103oool8000000<0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`080?ooo`8000002@3oool3000000T0oooo0P0000060?ooo`D000001`3oool5000000H0oooo
1P0000060?ooo`D000001`3oool5000000@0oooo1`0000050?ooo`H000001P3oool6000000H0oooo
1P0000050?ooo`L000001P3oool5000000h0oooo000@0?ooo`8000002@3oool3000000T0oooo0`00
00080?ooo`<00000203oool4000000P0oooo100000070?ooo`D000001`3oool5000000L0oooo1@00
00070?ooo`D000001P3oool5000000L0oooo1@0000070?ooo`D000001`3oool5000003d0oooo0P00
000:0?ooo`8000002@3oool3000000T0oooo0P00000:0?ooo`8000001@3oool6000000H0oooo1@00
00070?ooo`D000001`3oool5000000@0oooo200000040?ooo`L000003@3oool00140oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool0203oool2000000T0oooo0P00000:0?ooo`<000002@3oool2000000T0oooo0`000009
0?ooo`<00000203oool4000000P0oooo100000080?ooo`<000002@3oool3000007P0oooo0`000009
0?ooo`8000002P3oool2000000X0oooo0P0000070?ooo`D000001`3oool4000000`0oooo00100?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo0;l0oooo002^0?ooo`800000_03oool00:P0oooo00@000000?ooo`3oool0
oooo100000090?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0YP3oool00:L0oooo
0`0000030?ooo`<000001`3oool3000000P0oooo0`0000090?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool0S`3oool00:L0oooo100000020?ooo`<000001P3oool5000000L0oooo0`00
00080?ooo`<000002@3oool3000000T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo06`0oooo002V0?ooo`@00000103oool3000000H0oooo10000006
0?ooo`D000001`3oool4000000P0oooo0`0000080?ooo`<000002@3oool3000000T0oooo0`000009
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0<P3oool000/0oooo100000080?oo
o`@00000203oool4000000L0oooo1000001/0?ooo`8000001@3oool3000000L0oooo0P0000070?oo
o`<000001`3oool4000000H0oooo1@0000070?ooo`D000001`3oool4000000P0oooo100000080?oo
o`@000001`3oool3000000T0oooo0`0000090?ooo`<00000203oool3000000T0oooo0`00000:0?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0?0?oo
o`00303oool7000000D0oooo1`0000050?ooo`L00000103oool8000000<0oooo100000080?ooo`@0
0000203oool4000000L0oooo100000080?ooo`@00000903oool4000000D0oooo1P0000050?ooo`80
0000203oool2000000P0oooo0P0000090?ooo`<000001`3oool4000000L0oooo1@0000050?ooo`H0
00001P3oool5000000L0oooo1@0000070?ooo`@00000203oool4000000P0oooo100000070?ooo`@0
0000203oool4000000P0oooo0`0000090?ooo`<00000203oool300000100oooo000>0?ooo`D00000
1`3oool5000000H0oooo1P0000050?ooo`H000001@3oool7000000D0oooo1`0000050?ooo`L00000
103oool8000000@0oooo1`0000040?ooo`P00000103oool8000000<0oooo2@0000030?ooo`P00000
103oool00`000000oooo0?ooo`080?ooo`8000002@3oool2000000T0oooo0P0000090?ooo`<00000
203oool3000000L0oooo1@0000070?ooo`@00000203oool4000000D0oooo1P0000060?ooo`H00000
1P3oool6000000D0oooo1`0000050?ooo`D00000203oool4000000P0oooo100000070?ooo`@00000
3`3oool000l0oooo0`0000090?ooo`<00000203oool4000000L0oooo1@0000070?ooo`D000001`3o
ool5000000L0oooo1@0000060?ooo`H000001P3oool5000000D0oooo1`0000050?ooo`L000001@3o
ool6000000P0oooo1000000K0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0203o
ool2000000T0oooo0P00000:0?ooo`800000203oool3000000T0oooo0`0000060?ooo`D000001`3o
ool5000000L0oooo1@0000060?ooo`H00000103oool6000000H0oooo1P0000060?ooo`H000001@3o
ool7000000d0oooo000A0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0203oool2
000000T0oooo0P0000090?ooo`<000002@3oool3000000T0oooo0`0000090?ooo`<00000203oool3
000000P0oooo100000080?ooo`@00000203oool400000640oooo0P00000:0?ooo`8000002@3oool2
000000X0oooo0P00000:0?ooo`8000002@3oool3000000D0oooo1@0000070?ooo`D000001`3oool5
000000H0oooo1P00000<0?ooo`00:@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`8000002P3oool20000
00X0oooo0P00002W0?ooo`8000002P3oool2000000X0oooo0P0000090?ooo`<000002`3oool00?l0
ooooK@3oool009`0oooo00<000000?ooo`3oool0103oool4000000L0oooo0P0000090?ooo`030000
003oool0oooo0;00oooo002K0?ooo`<000001@3oool4000000D0oooo100000070?ooo`<000002P3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo09X0oooo002K0?ooo`@00000103oool3
000000L0oooo0`0000060?ooo`D000001`3oool3000000T0oooo0`0000090?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`1h0?ooo`00T`3oool00`00
0000oooo0?ooo`040?ooo`H000000`3oool3000000L0oooo0`0000070?ooo`@000001P3oool50000
00L0oooo100000080?ooo`<000002@3oool3000000P0oooo0`00000:0?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
04T0oooo00270?ooo`800000203oool3000000H0oooo1@0000050?ooo`800000203oool3000000L0
oooo0`0000070?ooo`@000001P3oool6000000H0oooo1@0000080?ooo`<00000203oool4000000P0
oooo0`0000090?ooo`<00000203oool3000000T0oooo0`00000:0?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo01X0
oooo000;0?ooo`T000000`3oool8000000@0oooo100000080?ooo`@000001`3oool400000300oooo
100000070?ooo`@000001P3oool6000000H0oooo1P0000040?ooo`@000001`3oool2000000T0oooo
0P0000080?ooo`800000203oool4000000H0oooo1@0000070?ooo`@000001`3oool5000000H0oooo
1@0000080?ooo`@00000203oool4000000L0oooo100000080?ooo`@00000203oool3000000P0oooo
0`0000090?ooo`<000002@3oool3000000X0oooo00<000000?ooo`3oool03P3oool000`0oooo1`00
00050?ooo`L000001@3oool7000000D0oooo1`0000040?ooo`P000000`3oool8000000@0oooo2000
00030?ooo`T000000`3oool9000000<0oooo200000040?ooo`P00000103oool8000000@0oooo0P00
00090?ooo`030000003oool0oooo00P0oooo0P0000090?ooo`800000203oool3000000P0oooo1000
00080?ooo`<000001`3oool5000000L0oooo100000060?ooo`H000001P3oool5000000H0oooo1@00
00070?ooo`D00000203oool4000000L0oooo100000080?ooo`@00000203oool4000000P0oooo0`00
000?0?ooo`003P3oool5000000L0oooo100000080?ooo`D000001`3oool5000000H0oooo1P000005
0?ooo`H000001@3oool7000000D0oooo1`0000050?ooo`H000001P3oool6000000H0oooo1P000003
0?ooo`D000001`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`8000002@3oool3000000T0oooo0P000008
0?ooo`<000002@3oool3000000L0oooo1@0000070?ooo`@000001`3oool4000000P0oooo10000006
0?ooo`H000001@3oool7000000D0oooo1@0000070?ooo`D00000203oool4000000h0oooo000?0?oo
o`<000002@3oool3000000T0oooo0`0000090?ooo`<000002@3oool3000000P0oooo100000070?oo
o`@00000203oool4000000P0oooo100000080?ooo`@000002P3oool2000003h0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00L0oooo0P00000:0?oo
o`8000002P3oool2000000P0oooo0`0000080?ooo`<000002@3oool3000000L0oooo1@0000060?oo
o`H000001P3oool4000000P0oooo100000060?ooo`H000003@3oool00140oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`080?ooo`8000002@3oool2000000X0oooo0P00000:0?ooo`80
00002P3oool200000900oooo0P0000090?ooo`8000002P3oool2000000X0oooo0P0000090?ooo`<0
00001`3oool3000000T0oooo0`0000070?ooo`D00000303oool00?l0ooooB03oool2000000X0oooo
0P00000:0?ooo`8000002`3oool009T0oooo0P0000090?ooo`8000002@3oool00`000000oooo0?oo
o`2j0?ooo`00T03oool00`000000oooo0?ooo`060?ooo`@00000103oool5000000L0oooo0`000009
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0Y@3oool008l0oooo0`0000070?oo
o`<000001@3oool5000000H0oooo100000070?ooo`<000002@3oool2000000/0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`2>0?ooo`00Q`3oool00`000000oooo0?ooo`050?ooo`@0
00001P3oool3000000H0oooo100000070?ooo`<000001P3oool5000000L0oooo100000080?ooo`<0
00002@3oool3000000T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool0H03oool007/0oooo0P0000080?ooo`<00000
1P3oool6000000@0oooo0`0000070?ooo`<00000203oool3000000L0oooo100000060?ooo`D00000
1`3oool5000000L0oooo100000080?ooo`<000002@3oool3000000T0oooo0`0000080?ooo`<00000
2P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
?@3oool000/0oooo1000001E0?ooo`8000002P3oool2000000L0oooo100000070?ooo`D000001@3o
ool5000000D0oooo0`0000080?ooo`8000002@3oool3000000L0oooo100000060?ooo`D000001`3o
ool4000000H0oooo1P0000060?ooo`D00000203oool3000000P0oooo100000080?ooo`@00000203o
ool3000000T0oooo0`0000080?ooo`<000002P3oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0>0?ooo`00303oool8
000000<0oooo2@0000030?ooo`P00000103oool8000000<0oooo2@0000030?ooo`T000000`3oool8
000000H0oooo1P0000060?ooo`H000001@3oool7000000@0oooo1`0000040?ooo`@000001`3oool2
000000T0oooo0P00000:0?ooo`800000203oool3000000P0oooo0`0000090?ooo`<000001P3oool5
000000L0oooo100000070?ooo`D000001P3oool6000000H0oooo1@0000080?ooo`@000001`3oool4
000000P0oooo100000080?ooo`<000002@3oool3000000P0oooo0`0000090?ooo`<000003`3oool0
00h0oooo1P0000050?ooo`L000001@3oool6000000D0oooo1`0000050?ooo`L000001@3oool70000
00D0oooo1P0000040?ooo`P000000`3oool9000000<0oooo2@0000030?ooo`@00000203oool20000
00T0oooo0P00000:0?ooo`030000003oool0oooo00P0oooo0P00000:0?ooo`800000203oool30000
00T0oooo0P0000080?ooo`@00000203oool3000000L0oooo1@0000070?ooo`D000001`3oool40000
00H0oooo1@0000060?ooo`H000001P3oool5000000L0oooo1@0000070?ooo`D000001`3oool40000
00P0oooo1000000>0?ooo`00403oool3000000P0oooo100000080?ooo`@000001`3oool4000000P0
oooo100000080?ooo`@00000203oool4000000H0oooo1P0000070?ooo`D000009P3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool01`3oool2000000X0
oooo0P0000080?ooo`<000002@3oool3000000T0oooo0`0000070?ooo`@000001`3oool5000000L0
oooo100000080?ooo`@000001@3oool7000000D0oooo1P0000060?ooo`D000003P3oool00180oooo
00<000000?ooo`3oool0203oool2000000X0oooo0P0000090?ooo`8000002P3oool2000000X0oooo
0P00000:0?ooo`8000002P3oool2000007T0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`070?ooo`8000002P3oool2000000X0oooo0P0000080?ooo`<00000203oool3000000T0oooo
0`0000090?ooo`<000001P3oool6000000H0oooo1@0000070?ooo`@000003@3oool00?l0oooo6P3o
ool2000000T0oooo0P00000:0?ooo`8000002P3oool2000000T0oooo0`0000090?ooo`800000203o
ool3000000`0oooo003o0?ooof00oooo0P00000;0?ooo`00SP3oool2000000L0oooo1@0000070?oo
o`8000002P3oool00`000000oooo0?ooo`2j0?ooo`00Q@3oool00`000000oooo0?ooo`060?ooo`@0
00001@3oool5000000D0oooo100000080?ooo`<000002@3oool2000000X0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`2I0?ooo`00N`3oool00`000000oooo0?ooo`060?ooo`<00000
1`3oool3000000L0oooo0`0000060?ooo`@000001`3oool4000000L0oooo100000080?ooo`<00000
2@3oool2000000X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`220?ooo`00L03o
ool00`000000oooo0?ooo`070?ooo`<000001`3oool4000000H0oooo0`0000070?ooo`<000001`3o
ool3000000P0oooo0`0000080?ooo`@000001P3oool5000000L0oooo100000080?ooo`<000002@3o
ool3000000T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool0E03oool005P0oooo0P00000:0?ooo`800000203oool3
000000P0oooo100000060?ooo`@000001P3oool3000000P0oooo0`0000070?ooo`<00000203oool3
000000T0oooo0`0000070?ooo`@000001P3oool5000000L0oooo100000080?ooo`@00000203oool3
000000T0oooo0`0000090?ooo`<00000203oool3000000X0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool09@3oool0
00`0oooo200000030?ooo`T000000`3oool9000000L0oooo100000080?ooo`@00000203oool40000
00D0oooo1P0000060?ooo`H000001`3oool5000000D0oooo1`0000040?ooo`<00000203oool20000
00T0oooo0`0000080?ooo`8000002@3oool3000000P0oooo0`0000080?ooo`@000001P3oool50000
00L0oooo100000060?ooo`H000001P3oool5000000P0oooo0`0000080?ooo`@00000203oool40000
00P0oooo0`0000090?ooo`<00000203oool3000000T0oooo0`00000:0?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool03P3oool000d0oooo1`0000040?ooo`P00000103oool8000000<0
oooo200000040?ooo`P000000`3oool9000000<0oooo200000040?ooo`P000001@3oool7000000@0
oooo1P0000060?ooo`8000002@3oool2000000X0oooo00<000000?ooo`3oool01`3oool2000000X0
oooo0P0000090?ooo`8000002@3oool3000000P0oooo0`0000090?ooo`<000001P3oool5000000L0
oooo100000070?ooo`D000001P3oool6000000H0oooo1@0000070?ooo`@00000203oool4000000P0
oooo100000080?ooo`@00000203oool3000000P0oooo0`00000?0?ooo`003`3oool4000000L0oooo
1@0000070?ooo`D000001P3oool6000000H0oooo1P0000050?ooo`H000001P3oool6000000P0oooo
100000040?ooo`@000001`3oool3000000T0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool2000000X0oooo
0P00000:0?ooo`800000203oool3000000T0oooo0P0000080?ooo`@00000203oool3000000L0oooo
1@0000070?ooo`D000001`3oool4000000L0oooo100000060?ooo`H000001P3oool5000000L0oooo
1@0000070?ooo`D000001`3oool4000000h0oooo000A0?ooo`8000002@3oool3000000T0oooo0`00
000:0?ooo`8000002P3oool2000000T0oooo0P00000:0?ooo`800000EP3oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo00L0oooo0P00000:0?ooo`800000203oool3000000T0oooo0`00
00090?ooo`<00000203oool3000000L0oooo1@0000070?ooo`@00000203oool4000000D0oooo1P00
00060?ooo`H000003@3oool001h0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`2n
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool01`3oool2000000X0oooo0P00000:
0?ooo`800000203oool2000000T0oooo0`0000090?ooo`<000002@3oool3000000H0oooo1@000007
0?ooo`D00000303oool00?l0oooo9P3oool00`000000oooo0?ooo`080?ooo`8000002P3oool20000
00X0oooo0P0000090?ooo`8000002P3oool2000000/0oooo00230?ooo`030000003oool0oooo00L0
oooo0P00003M0?ooo`00N@3oool00`000000oooo0?ooo`070?ooo`<000001`3oool4000000D0oooo
1@0000080?ooo`8000002@3oool2000000X0oooo00<000000?ooo`3oool0[`3oool006l0oooo00<0
00000?ooo`3oool01P3oool3000000L0oooo1@0000060?ooo`@000001@3oool5000000H0oooo1000
00070?ooo`@00000203oool3000000X0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo08d0oooo001T0?ooo`030000003oool0oooo00L0oooo0`000007
0?ooo`@000001P3oool4000000L0oooo0`0000070?ooo`@000001P3oool4000000P0oooo0`000007
0?ooo`@00000203oool3000000T0oooo0P00000:0?ooo`8000002P3oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0J`3oool004d0oooo0P0000090?oo
o`800000203oool3000000P0oooo100000060?ooo`H000001@3oool3000000P0oooo0`0000070?oo
o`@000001`3oool3000000P0oooo0`0000080?ooo`@000001P3oool5000000L0oooo100000080?oo
o`@00000203oool3000000T0oooo0`0000080?ooo`<000002P3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0l0?oo
o`00403oool4000000P0oooo100000080?ooo`@000001`3oool4000000X0oooo0P0000080?ooo`@0
00001`3oool4000000L0oooo1@0000060?ooo`H000001@3oool5000000H0oooo0P0000090?ooo`80
00002@3oool2000000P0oooo0`0000090?ooo`<00000203oool3000000L0oooo100000080?ooo`<0
00001`3oool5000000L0oooo100000080?ooo`@00000203oool3000000T0oooo0`0000090?ooo`<0
0000203oool3000000T0oooo0`00000:0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00d0oooo000<0?ooo`P00000
103oool8000000<0oooo2@0000030?ooo`P000001P3oool6000000D0oooo1`0000040?ooo`P00000
103oool7000000D0oooo1@0000060?ooo`@000001`3oool3000000T0oooo0P0000090?ooo`800000
2@3oool2000000X0oooo0P0000080?ooo`<00000203oool4000000P0oooo0`0000070?ooo`D00000
1`3oool4000000H0oooo1P0000060?ooo`D000001`3oool4000000P0oooo100000080?ooo`@00000
203oool3000000T0oooo0`0000080?ooo`<000002@3oool3000000P0oooo1000000>0?ooo`003P3o
ool6000000H0oooo1P0000050?ooo`H000001P3oool6000000@0oooo200000040?ooo`P000000`3o
ool9000000<0oooo100000080?ooo`8000002P3oool2000000T0oooo0P00000:0?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool01`3oool2000000X0oooo0P0000090?ooo`8000002@3o
ool3000000T0oooo0P0000090?ooo`<000002@3oool3000000H0oooo1@0000070?ooo`@00000203o
ool4000000H0oooo1P0000060?ooo`D000001`3oool5000000L0oooo100000080?ooo`@00000203o
ool4000000L0oooo1000000>0?ooo`00403oool4000000P0oooo100000070?ooo`@000002P3oool2
000000P0oooo100000080?ooo`@00000<P3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo00P0oooo0P00000:0?ooo`8000002@3oool2000000T0oooo0`0000090?ooo`800000203oool4
000000P0oooo0`0000090?ooo`<000001`3oool5000000L0oooo100000070?ooo`D000001@3oool6
000000H0oooo1@0000070?ooo`D000001P3oool6000000d0oooo000B0?ooo`8000002P3oool20000
00T0oooo0P00002A0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool01`3oool20000
00T0oooo0P00000:0?ooo`8000002@3oool3000000T0oooo0`0000080?ooo`<000001`3oool50000
00L0oooo100000080?ooo`@000001`3oool5000000`0oooo003g0?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`8000002P3oool2000000T0
oooo0P0000080?ooo`<000002@3oool3000000T0oooo0`0000080?ooo`<00000303oool00?l0oooo
?@3oool2000000X0oooo0P00000:0?ooo`8000002@3oool2000000/0oooo001h0?ooo`030000003o
ool0oooo00L0oooo0P0000080?ooo`@000002@3oool200000=40oooo001S0?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool01`3oool3000000L0oooo100000060?ooo`@000001P3oool5
000000P0oooo0P0000090?ooo`8000002P3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo0:@0oooo001H0?ooo`030000003oool0oooo00L0oooo0`0000080?ooo`<000001`3oool50000
00H0oooo0`0000070?ooo`<000001`3oool5000000H0oooo100000070?ooo`@00000203oool30000
00P0oooo0`00000;0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`210?ooo`00@@3oool2000000X0oooo00<000000?ooo`3oool01`3oool2000000P0
oooo100000080?ooo`@000001P3oool4000000L0oooo0`0000070?ooo`<00000203oool4000000L0
oooo0`0000080?ooo`<000001`3oool5000000H0oooo1@0000080?ooo`<00000203oool3000000X0
oooo0P00000:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`1O0?ooo`004P3oool2000000X0oooo0P00000:0?ooo`8000002@3oool2000000P0oooo
100000080?ooo`<00000203oool4000000H0oooo1P0000060?ooo`@000001`3oool3000000L0oooo
0`0000080?ooo`<00000203oool3000000P0oooo0`0000080?ooo`<00000203oool4000000L0oooo
100000070?ooo`D000001P3oool5000000P0oooo100000080?ooo`<000002@3oool3000000P0oooo
0`00000:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo0300oooo000>0?ooo`H000001P3oool6000000H0oooo1P00
00050?ooo`H000001P3oool6000000H0oooo1P0000050?ooo`H000001P3oool4000000L0oooo0`00
00090?ooo`800000203oool2000000X0oooo0P0000090?ooo`8000002@3oool3000000P0oooo0`00
00080?ooo`<00000203oool3000000P0oooo100000070?ooo`@000001`3oool5000000L0oooo1000
00080?ooo`@00000203oool3000000P0oooo100000090?ooo`<00000203oool3000000T0oooo0`00
000:0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`0=0?ooo`00303oool8000000@0oooo200000040?ooo`P000000`3oool9000000<0oooo20000004
0?ooo`P00000103oool8000000@0oooo0`0000090?ooo`8000002@3oool2000000T0oooo0P00000:
0?ooo`030000003oool0oooo00P0oooo0P00000:0?ooo`8000002@3oool2000000T0oooo0P000009
0?ooo`<00000203oool4000000L0oooo100000070?ooo`D000001`3oool4000000H0oooo1P000006
0?ooo`D000001P3oool5000000P0oooo100000080?ooo`@00000203oool3000000P0oooo10000008
0?ooo`<00000203oool4000000h0oooo000>0?ooo`H000001P3oool6000000H0oooo1P0000070?oo
o`D000001`3oool4000000l0oooo1@0000070?ooo`8000002P3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo00P0oooo0P0000090?ooo`8000002P3oool2000000T0oooo0P0000090?oo
o`<00000203oool3000000T0oooo0`0000090?ooo`<000001`3oool5000000H0oooo100000070?oo
o`D000001P3oool6000000H0oooo1@0000070?ooo`D000001P3oool5000000P0oooo100000080?oo
o`@000003@3oool00180oooo0P00000:0?ooo`8000002P3oool200000640oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`080?ooo`8000002P3oool2000000T0oooo0P0000090?ooo`<0
00002@3oool2000000T0oooo0`0000080?ooo`<00000203oool4000000L0oooo1@0000070?ooo`@0
00001`3oool5000000H0oooo1@0000060?ooo`D000001`3oool5000000d0oooo00380?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool0203oool2000000P0oooo0P00000:0?ooo`800000
2@3oool3000000T0oooo0`0000080?ooo`<00000203oool4000000L0oooo100000080?ooo`@00000
303oool00?l0oooo3`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo0P00
000:0?ooo`8000002@3oool2000000T0oooo0P0000090?ooo`<000002@3oool3000000/0oooo003o
0?ooodX0oooo00<000000?ooo`3oool0203oool2000000X0oooo0P00000:0?ooo`00HP3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo0P0000080?ooo`@000001P3oool50000
00P0oooo0P0000090?ooo`800000a`3oool005P0oooo00<000000?ooo`3oool01P3oool3000000T0
oooo0`0000070?ooo`@000001P3oool4000000H0oooo1@0000060?ooo`@000001`3oool4000000T0
oooo0P00000:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`2H0?ooo`00@P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo
0`0000070?ooo`@000001`3oool5000000H0oooo0`0000070?ooo`<00000203oool3000000L0oooo
100000080?ooo`<000001`3oool4000000P0oooo0`0000090?ooo`<000002@3oool2000000X0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo07H0oooo
000B0?ooo`8000002P3oool2000000X0oooo0P0000090?ooo`8000002@3oool3000000P0oooo0`00
00080?ooo`@000001P3oool6000000H0oooo100000070?ooo`<000001`3oool3000000P0oooo0`00
00080?ooo`<00000203oool3000000P0oooo100000060?ooo`D000001`3oool5000000L0oooo1000
00080?ooo`<00000203oool3000000T0oooo0`00000:0?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo04L0oooo000>
0?ooo`H000001P3oool6000000P0oooo100000070?ooo`@000001`3oool6000000H0oooo1@000006
0?ooo`H000001@3oool5000000H0oooo100000070?ooo`<000002@3oool2000000P0oooo0`000008
0?ooo`<000002@3oool2000000T0oooo0`0000070?ooo`@00000203oool4000000H0oooo1@000007
0?ooo`@000001`3oool5000000P0oooo0`0000080?ooo`@000002@3oool3000000P0oooo0`000009
0?ooo`<000002P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`0H0?ooo`00303oool8000000@0oooo200000060?oo
o`H000001@3oool7000000@0oooo200000040?ooo`L000001@3oool5000000H0oooo100000080?oo
o`<00000203oool2000000X0oooo0P0000080?ooo`<000002@3oool2000000T0oooo0`0000080?oo
o`<00000203oool3000000T0oooo0`0000070?ooo`D000001`3oool4000000L0oooo100000070?oo
o`D000001P3oool5000000P0oooo100000080?ooo`<00000203oool4000000P0oooo100000080?oo
o`<00000203oool4000000P0oooo100000070?ooo`030000003oool0000000l0oooo000>0?ooo`H0
00001P3oool6000000@0oooo200000030?ooo`T000000`3oool5000000L0oooo100000080?ooo`80
00002P3oool2000000T0oooo0P00000:0?ooo`8000002P3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00P0oooo0P00000:0?ooo`8000002@3oool2000000T0oooo0P00000:0?ooo`80
00002@3oool3000000P0oooo0`0000080?ooo`@000001`3oool4000000L0oooo1@0000060?ooo`H0
00001P3oool5000000H0oooo1P0000060?ooo`D00000203oool4000000P0oooo0`0000080?ooo`@0
0000203oool3000000h0oooo000B0?ooo`8000002P3oool2000000P0oooo1000000b0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`800000
2P3oool2000000T0oooo0P00000:0?ooo`8000002@3oool3000000P0oooo0`0000080?ooo`<00000
2@3oool3000000P0oooo100000070?ooo`D000001P3oool4000000L0oooo1@0000070?ooo`D00000
1P3oool5000000L0oooo1@0000060?ooo`H000001`3oool4000000d0oooo002I0?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00P0oooo0P0000090?ooo`8000002P3oool2000000T0oooo0`0000080?ooo`<00000203o
ool4000000P0oooo100000070?ooo`@000001`3oool5000000L0oooo1@0000050?ooo`D000003@3o
ool00>00oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool0203oool2000000P0oooo0P00000:0?ooo`8000002P3oool2
000000T0oooo0`0000080?ooo`<000002@3oool3000000L0oooo1000000<0?ooo`00o`3ooolK0?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?oo
o`8000002@3oool2000000X0oooo0P0000080?ooo`<000002`3oool00640oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`080?ooo`800000j03oool2000000X0oooo001<0?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool3000000L0oooo0`0000080?ooo`@00000
1P3oool5000000H0oooo100000090?ooo`8000002@3oool2000000X0oooo00<000000?ooo`3oool0
^P3oool003H0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`<00000203o
ool3000000L0oooo1@0000060?ooo`D000001P3oool4000000H0oooo1@0000060?ooo`@000001`3o
ool4000000L0oooo100000080?ooo`<000002P3oool2000000X0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`2H0?ooo`004P3oool2000000X0oooo0P00000:0?ooo`030000003oool0
oooo00P0oooo0P0000090?ooo`<000001`3oool4000000P0oooo100000060?ooo`@000001`3oool4
000000L0oooo0`0000080?ooo`<00000203oool3000000L0oooo100000080?ooo`<000001`3oool4
000000L0oooo1@0000080?ooo`<00000203oool3000000/0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0JP3oool0
0100oooo100000080?ooo`@00000203oool3000000T0oooo0`0000080?ooo`@000001P3oool60000
00H0oooo100000070?ooo`<000001`3oool4000000P0oooo0`0000080?ooo`<00000203oool30000
00P0oooo0`0000080?ooo`<00000203oool4000000L0oooo1@0000060?ooo`D000001P3oool50000
00P0oooo0`0000080?ooo`@00000203oool3000000T0oooo0`00000:0?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
03/0oooo000>0?ooo`H000001P3oool6000000H0oooo1P0000060?ooo`H000001@3oool7000000D0
oooo100000070?ooo`<000002@3oool2000000P0oooo0`0000090?ooo`8000002@3oool3000000T0
oooo0P0000080?ooo`<000002@3oool3000000P0oooo0`0000080?ooo`@000001`3oool4000000L0
oooo100000070?ooo`D000001P3oool5000000L0oooo1@0000080?ooo`<00000203oool4000000P0
oooo0`0000090?ooo`<000002@3oool3000000X0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool03@3oool000`0oooo
2@0000030?ooo`T000000`3oool8000000D0oooo1`0000040?ooo`H000001P3oool3000000T0oooo
0P0000090?ooo`8000002@3oool3000000T0oooo0P0000090?ooo`<000002@3oool2000000T0oooo
0P00000:0?ooo`800000203oool3000000T0oooo0`0000080?ooo`<00000203oool4000000L0oooo
100000070?ooo`D000001`3oool4000000L0oooo1@0000060?ooo`D000001`3oool5000000P0oooo
0`0000080?ooo`@00000203oool4000000L0oooo100000080?ooo`@000001`3oool4000000h0oooo
000@0?ooo`D000001`3oool5000000l0oooo100000070?ooo`<000002@3oool2000000X0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`8000002P3oool2000000X0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`070?ooo`8000002P3oool2000000T0oooo0P00
000:0?ooo`8000002@3oool2000000T0oooo0`0000090?ooo`<00000203oool3000000P0oooo1000
00070?ooo`@000001`3oool5000000L0oooo100000070?ooo`D000001P3oool6000000H0oooo1@00
00080?ooo`<00000203oool4000000P0oooo1000000=0?ooo`00JP3oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0203oool2000000X0oooo0P000009
0?ooo`8000002P3oool2000000T0oooo0P0000090?ooo`<00000203oool3000000T0oooo0`000008
0?ooo`@00000203oool3000000L0oooo1@0000060?ooo`D000001`3oool5000000H0oooo1@000006
0?ooo`H000001P3oool5000000d0oooo002a0?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool01`3oool2000000X0oooo0P0000090?ooo`8000002P3oool2000000T0oooo0P0000090?oo
o`<00000203oool4000000P0oooo100000060?ooo`D000001`3oool5000000L0oooo1000000<0?oo
o`00k03oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo0P0000090?ooo`80
00002P3oool2000000P0oooo0`0000090?ooo`<000002@3oool3000000/0oooo003o0?oooc<0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`070?ooo`8000002P3oool2000000X0oooo
0P00000:0?ooo`00B`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo0P00
00090?ooo`800000203oool5000000P0oooo0P0000090?ooo`800000g@3oool003D0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`<000002@3oool3000000L0oooo10000007
0?ooo`@000001P3oool5000000H0oooo100000070?ooo`@000001`3oool4000000T0oooo0P00000;
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0[P3oool001<0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo0`0000080?oo
o`<00000203oool4000000L0oooo1@0000060?ooo`<00000203oool3000000L0oooo100000070?oo
o`@000001`3oool4000000L0oooo100000070?ooo`@000002@3oool3000000P0oooo0`00000:0?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo0800oooo000A0?ooo`<000002@3oool3000000P0oooo0`0000080?ooo`@0
0000203oool3000000L0oooo1P0000060?ooo`@000001`3oool3000000P0oooo0`0000070?ooo`@0
0000203oool3000000P0oooo0`0000080?ooo`<00000203oool3000000L0oooo1@0000070?ooo`@0
0000203oool3000000T0oooo0`0000080?ooo`<000002P3oool2000000X0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo05h0oooo000@0?ooo`@00000
1`3oool5000000L0oooo1@0000060?ooo`H000001P3oool5000000H0oooo1@0000060?ooo`@00000
1`3oool3000000T0oooo0P0000090?ooo`8000002@3oool2000000T0oooo0`0000080?ooo`<00000
203oool3000000P0oooo100000080?ooo`@000001P3oool5000000L0oooo1@0000060?ooo`D00000
203oool4000000L0oooo0`0000090?ooo`<000002@3oool3000000X0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
;`3oool000h0oooo1`0000040?ooo`P00000103oool7000000D0oooo1@0000070?ooo`D000001P3o
ool4000000P0oooo0`0000080?ooo`8000002P3oool2000000T0oooo0P0000090?ooo`8000002P3o
ool2000000T0oooo0P0000090?ooo`<00000203oool4000000P0oooo0`0000070?ooo`@00000203o
ool4000000L0oooo100000070?ooo`D000001P3oool5000000L0oooo1@0000080?ooo`<00000203o
ool4000000P0oooo0`0000090?ooo`<00000203oool4000000L0oooo00<000000?ooo`0000002@3o
ool00`000000oooo000000080?ooo`040000003oool0oooo000000h0oooo000=0?ooo`P000000`3o
ool9000000<0oooo100000080?ooo`8000002`3oool3000000P0oooo0P0000090?ooo`8000002P3o
ool2000000X0oooo00<000000?ooo`3oool0203oool2000000T0oooo0P00000:0?ooo`8000002@3o
ool2000000X0oooo0P0000090?ooo`<00000203oool3000000P0oooo0`0000090?ooo`<00000203o
ool4000000L0oooo1@0000060?ooo`@00000203oool4000000L0oooo1@0000060?ooo`D000001`3o
ool5000000P0oooo0`0000080?ooo`@00000203oool3000000T0oooo0`0000080?ooo`@000003@3o
ool003`0oooo0P0000090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool2
000000X0oooo0P0000090?ooo`8000002@3oool2000000X0oooo0P0000090?ooo`<000002@3oool3
000000P0oooo0`0000080?ooo`@000001`3oool4000000L0oooo1@0000070?ooo`@000001`3oool5
000000H0oooo1P0000060?ooo`D000001`3oool4000000P0oooo1000000=0?ooo`00PP3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo0P0000090?ooo`8000002P3oool20000
00X0oooo0P0000090?ooo`<00000203oool2000000T0oooo0`0000090?ooo`<00000203oool40000
00P0oooo0`0000070?ooo`D000001P3oool5000000L0oooo100000080?ooo`@000001P3oool60000
00`0oooo002m0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`080?ooo`8000002@3oool2000000X0oooo0P0000090?ooo`8000002@3oool3000000P0
oooo100000080?ooo`<000002@3oool3000000L0oooo1@00000;0?ooo`00o`3oool40?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00P0oooo0P0000090?ooo`8000002P3oool2000000T0oooo0P0000090?ooo`<00000
2`3oool005D0oooo00<000000?ooo`3oool0203oool200000=`0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo0P00000:0?ooo`00=@3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool3
000000P0oooo100000060?ooo`D000001P3oool4000000L0oooo100000090?ooo`8000002@3oool2
00000=80oooo000C0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`070?ooo`<00000203oool3000000L0oooo100000070?ooo`D000001`3oool30000
00L0oooo1@0000060?ooo`@000001`3oool4000000L0oooo100000070?ooo`@000002@3oool20000
00X0oooo0P00000:0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0X`3oool00180
oooo0P0000090?ooo`<000002@3oool2000000P0oooo100000080?ooo`@000001P3oool5000000H0
oooo100000080?ooo`<000001`3oool4000000L0oooo0`0000090?ooo`<000001`3oool4000000P0
oooo0`0000070?ooo`@000001`3oool5000000P0oooo0`0000080?ooo`<000002`3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`1e0?ooo`004@3oool3000000P0oooo100000080?ooo`@000001P3oool6000000H0oooo
100000060?ooo`D000001`3oool3000000P0oooo0`0000080?ooo`@000001`3oool3000000T0oooo
0`0000080?ooo`<00000203oool3000000P0oooo0`0000080?ooo`@000001`3oool5000000H0oooo
1@0000080?ooo`<00000203oool3000000T0oooo0`0000090?ooo`<000002P3oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0DP3oool000l0oooo1P00
00060?ooo`H000001@3oool6000000H0oooo100000070?ooo`<00000203oool3000000T0oooo0P00
00090?ooo`<000002@3oool2000000T0oooo0P0000090?ooo`8000002@3oool3000000T0oooo0P00
00080?ooo`<000002@3oool3000000P0oooo100000070?ooo`@000001`3oool5000000H0oooo1@00
00070?ooo`D00000203oool3000000P0oooo0`0000090?ooo`<000002@3oool3000000P0oooo00<0
00000?ooo`0000002@3oool2000000T0oooo00<000000?ooo`000000203oool010000000oooo0?oo
o`0000080?ooo`030000003oool0000000P0oooo00<000000?ooo`3oool03`3oool000h0oooo1`00
00050?ooo`D000001P3oool5000000L0oooo0`0000090?ooo`800000203oool3000000T0oooo0`00
00090?ooo`8000002P3oool2000000T0oooo0P0000090?ooo`8000002P3oool2000000T0oooo0`00
00080?ooo`<00000203oool4000000P0oooo0`0000080?ooo`@000001`3oool4000000L0oooo1000
00080?ooo`@000001`3oool5000000H0oooo1@0000070?ooo`D00000203oool3000000P0oooo1000
00080?ooo`<000002@3oool3000000P0oooo100000080?ooo`<00000203oool00`000000oooo0000
000>0?ooo`003@3oool4000000P0oooo0P0000090?ooo`8000002P3oool2000000X0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`090?ooo`8000002P3oool2000000X0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo0P00000:
0?ooo`8000002@3oool2000000T0oooo0`0000090?ooo`8000002@3oool3000000P0oooo0`000008
0?ooo`@00000203oool4000000L0oooo100000070?ooo`@00000203oool4000000L0oooo1@000006
0?ooo`D000001`3oool4000000T0oooo0`0000080?ooo`@00000203oool3000000T0oooo0`00000=
0?ooo`00D`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool0203oool2000000T0oooo0P00000:0?ooo`8000002P3oool2000000X0oooo0P0000080?oo
o`8000002@3oool3000000T0oooo0`0000090?ooo`<00000203oool3000000P0oooo100000070?oo
o`@000001`3oool5000000L0oooo100000070?ooo`D000001P3oool6000000H0oooo1@0000070?oo
o`@000003@3oool008h0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo00L0oooo0P00000:0?ooo`8000002P3oool2000000T0oooo0P0000090?ooo`80
00002@3oool3000000T0oooo0`0000080?ooo`@00000203oool3000000L0oooo1@0000060?ooo`D0
00001`3oool5000000L0oooo1000000<0?ooo`00e03oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00P0oooo0P0000090?ooo`8000002P3oool2000000T0oooo0P0000090?ooo`<00000
203oool4000000P0oooo100000080?ooo`<000002`3oool00?l0oooo403oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`080?ooo`8000002@3oool2000000X0oooo0P0000090?ooo`8000002`3oool003@0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo0P000009
0?ooo`8000002@3oool200000=h0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo00P0oooo000N0?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool01`3oool3000000T0oooo0`0000080?ooo`<000001`3oool5000000H0oooo100000070?oo
o`@000001`3oool4000000L0oooo100000090?ooo`8000002@3oool2000000/0oooo00<000000?oo
o`3oool0a03oool001<0oooo00<000000?ooo`3oool01`3oool3000000P0oooo0`0000080?ooo`@0
00001`3oool5000000H0oooo1@0000060?ooo`@000001`3oool4000000L0oooo100000070?ooo`@0
00001`3oool4000000L0oooo100000070?ooo`@000002@3oool3000000T0oooo0P00000:0?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`2G0?ooo`00
4@3oool3000000P0oooo100000070?ooo`@000001`3oool6000000H0oooo100000070?ooo`@00000
1`3oool3000000P0oooo0`0000080?ooo`<000002@3oool3000000P0oooo0`0000070?ooo`@00000
203oool3000000L0oooo1@0000070?ooo`@00000203oool3000000T0oooo0`0000080?ooo`<00000
2`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`1Y0?ooo`00403oool5000000H0oooo1P0000050?ooo`H000001P3o
ool5000000H0oooo100000080?ooo`<000001`3oool3000000T0oooo0`0000080?ooo`<000002@3o
ool3000000P0oooo0`0000080?ooo`<00000203oool3000000P0oooo100000080?ooo`<000001`3o
ool5000000L0oooo1@0000060?ooo`D00000203oool3000000P0oooo0`0000090?ooo`<000002@3o
ool3000000X0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool0>P3oool000h0oooo1`0000050?ooo`D000001`3oool4
000000L0oooo100000080?ooo`<000002@3oool2000000P0oooo0`0000090?ooo`8000002P3oool2
000000T0oooo0P0000090?ooo`8000002@3oool3000000T0oooo0`0000080?ooo`<00000203oool3
000000P0oooo100000080?ooo`@000001`3oool4000000L0oooo1@0000060?ooo`D000001`3oool5
000000L0oooo100000080?ooo`<000002@3oool3000000P0oooo100000080?ooo`@000001`3oool0
0`000000oooo000000080?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool00000
1`3oool010000000oooo0?ooo`00000>0?ooo`003@3oool4000000P0oooo0P00000:0?ooo`<00000
2@3oool2000000T0oooo0P00000:0?ooo`8000002@3oool2000000X0oooo0P00000:0?ooo`800000
2@3oool2000000T0oooo0P00000:0?ooo`8000002P3oool2000000P0oooo100000080?ooo`<00000
203oool3000000T0oooo0`0000080?ooo`@000001`3oool4000000L0oooo100000080?ooo`@00000
1P3oool6000000H0oooo1@0000070?ooo`@00000203oool4000000P0oooo100000080?ooo`<00000
203oool4000000P0oooo100000070?ooo`@000003@3oool002@0oooo0P00000:0?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool0203oool2000000X0oooo0P0000090?ooo`<000002@3o
ool2000000T0oooo0P00000:0?ooo`8000002@3oool3000000P0oooo0`0000080?ooo`@00000203o
ool4000000H0oooo1@0000070?ooo`@00000203oool4000000H0oooo1P0000060?ooo`H000001P3o
ool4000000T0oooo0`0000080?ooo`@00000203oool3000000d0oooo001O0?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`8000002@3oool2
000000X0oooo0P00000:0?ooo`8000002P3oool2000000P0oooo0P0000090?ooo`<000002@3oool3
000000P0oooo100000080?ooo`<00000203oool3000000L0oooo1@0000070?ooo`D000001`3oool4
000000L0oooo1@0000060?ooo`H000001P3oool5000000`0oooo002V0?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool01`3oool2000000X0oooo0P00000:0?ooo`8000002@3oool20000
00T0oooo0P0000090?ooo`<00000203oool4000000P0oooo100000080?ooo`<000001`3oool50000
00L0oooo1@0000060?ooo`@00000303oool00>00oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo0P00000:0?ooo`8000002@3oool2000000T0
oooo0`0000090?ooo`<00000203oool3000000/0oooo003o0?oooa`0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
203oool2000000X0oooo0P0000080?ooo`8000002`3oool001d0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo0P0000090?ooo`8000002@3o
ool2000000P0oooo1@0000060?ooo`D000002@3oool2000000T0oooo0P00003M0?ooo`030000003o
ool0oooo00P0oooo000B0?ooo`030000003oool0oooo00L0oooo0`0000080?ooo`<000002@3oool3
000000P0oooo100000070?ooo`@000001`3oool4000000H0oooo1@0000060?ooo`D000001P3oool5
000000H0oooo1@0000070?ooo`@000002@3oool2000000X0oooo0P00000:0?ooo`030000003oool0
oooo0;T0oooo000A0?ooo`<00000203oool4000000L0oooo100000070?ooo`D000001P3oool40000
00P0oooo0`0000080?ooo`<000001`3oool4000000P0oooo0`0000070?ooo`D000001`3oool40000
00L0oooo100000070?ooo`@000001`3oool5000000P0oooo0`0000090?ooo`8000002`3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0R`3oool00100
oooo100000070?ooo`H000001@3oool6000000H0oooo100000070?ooo`<000002@3oool3000000P0
oooo0`0000070?ooo`@00000203oool3000000P0oooo100000070?ooo`@00000203oool3000000P0
oooo0`0000080?ooo`@000001`3oool4000000L0oooo100000090?ooo`<00000203oool3000000T0
oooo0`00000:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo05d0oooo000?0?ooo`H000001@3oool5000000L0oooo
1@0000060?ooo`@00000203oool2000000T0oooo0`0000090?ooo`8000002@3oool2000000T0oooo
0`0000080?ooo`<000002@3oool3000000P0oooo0`0000080?ooo`<000002@3oool3000000P0oooo
100000070?ooo`@000001`3oool5000000H0oooo1@0000070?ooo`D000001`3oool3000000T0oooo
0`0000090?ooo`<00000203oool3000000T0oooo00<000000?ooo`000000203oool00`000000oooo
000000090?ooo`030000003oool0000000P0oooo00@000000?ooo`3oool000001`3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool03`3oool000h0oooo
1@0000070?ooo`<00000203oool4000000P0oooo0`0000090?ooo`8000002@3oool2000000X0oooo
0P0000090?ooo`8000002@3oool3000000T0oooo0P0000090?ooo`<000002@3oool2000000T0oooo
0`0000080?ooo`@00000203oool3000000P0oooo0`0000080?ooo`@000001`3oool4000000P0oooo
100000060?ooo`D000001`3oool5000000L0oooo1@0000070?ooo`@00000203oool3000000T0oooo
0`0000090?ooo`<00000203oool3000000P0oooo00<000000?ooo`0000002@3oool00`000000oooo
000000080?ooo`040000003oool0oooo000000d0oooo000=0?ooo`8000002P3oool2000000X0oooo
0P0000090?ooo`8000002P3oool2000000X0oooo0P00000:0?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`8000002P3oool2000000T0oooo
0P00000:0?ooo`8000002@3oool3000000P0oooo0`0000080?ooo`<000002@3oool3000000P0oooo
100000080?ooo`@000001P3oool4000000P0oooo100000080?ooo`@000001P3oool5000000L0oooo
1@0000070?ooo`@00000203oool4000000P0oooo100000080?ooo`<00000203oool4000000P0oooo
1000000<0?ooo`00<03oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`8000002P3oool00`000000oooo0?oo
o`080?ooo`8000002P3oool2000000T0oooo0P0000090?ooo`8000002P3oool2000000T0oooo0`00
00090?ooo`<000001`3oool4000000P0oooo100000080?ooo`@000001P3oool5000000L0oooo1000
00080?ooo`@000001P3oool6000000H0oooo1@0000070?ooo`@000001`3oool5000000P0oooo1000
000<0?ooo`00M`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo0P000009
0?ooo`8000002P3oool2000000X0oooo0P00000:0?ooo`8000001`3oool3000000T0oooo0`000009
0?ooo`<00000203oool3000000T0oooo0`0000090?ooo`<000001P3oool5000000L0oooo1@000007
0?ooo`@000001`3oool5000000H0oooo1P00000;0?ooo`00/P3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo00L0oooo0P00000:0?ooo`8000002P3oool2000000P0oooo0`0000090?oo
o`8000002P3oool2000000P0oooo100000080?ooo`<000002@3oool3000000P0oooo100000070?oo
o`D000002P3oool00>`0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo00L0oooo0P0000090?ooo`<000002@3oool2000000X0oooo0P0000090?ooo`<0
00002P3oool002P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00L0oooo0P0000090?ooo`800000gP3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`800000
2@3oool00180oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`8000002@3o
ool3000000P0oooo0`0000070?ooo`D000001P3oool5000000H0oooo1@0000060?ooo`D000001P3o
ool5000000T0oooo0P0000090?ooo`800000g@3oool00140oooo0`0000080?ooo`<00000203oool4
000000L0oooo1@0000060?ooo`D000001P3oool4000000L0oooo1@0000060?ooo`D000001P3oool5
000000H0oooo1@0000060?ooo`D000001`3oool4000000X0oooo0P0000090?ooo`8000002P3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo0:d0oooo000@0?ooo`@00000203oool40000
00L0oooo1@0000060?ooo`@000001`3oool4000000L0oooo100000070?ooo`@00000203oool30000
00P0oooo0`0000080?ooo`@000001`3oool4000000L0oooo100000070?ooo`D000001`3oool40000
00P0oooo0`0000090?ooo`<000002@3oool2000000/0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo07l0oooo000?0?ooo`H000001P3oool4000000L0
oooo1@0000070?ooo`<00000203oool3000000P0oooo0`0000080?ooo`@00000203oool3000000P0
oooo0`0000080?ooo`@000001`3oool4000000P0oooo0`0000080?ooo`@00000203oool3000000L0
oooo1@0000060?ooo`D000001`3oool4000000T0oooo0`0000080?ooo`<000002@3oool3000000T0
oooo0P0000090?ooo`030000003oool0000000P0oooo00<000000?ooo`0000002@3oool00`000000
oooo000000080?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`0?0?ooo`003`3oool4000000L0oooo0`0000090?ooo`<000002@3oool2000000T0oooo
0P0000090?ooo`<000002@3oool2000000T0oooo0`0000080?ooo`<000002@3oool2000000T0oooo
0`0000080?ooo`<00000203oool4000000P0oooo0`0000080?ooo`@000001`3oool4000000P0oooo
100000070?ooo`D000001P3oool5000000L0oooo1@0000070?ooo`<000002@3oool3000000T0oooo
0`0000090?ooo`8000002@3oool00`000000oooo000000090?ooo`8000002@3oool00`000000oooo
000000080?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`000000203oool00`000000
oooo0?ooo`0>0?ooo`003P3oool3000000T0oooo0P0000090?ooo`<000002@3oool2000000T0oooo
0P00000:0?ooo`8000002P3oool2000000T0oooo0`0000080?ooo`<000002@3oool2000000T0oooo
0`0000090?ooo`8000002@3oool3000000T0oooo0`0000080?ooo`<00000203oool3000000T0oooo
0`0000080?ooo`@000001`3oool4000000P0oooo100000060?ooo`D000001`3oool5000000L0oooo
100000080?ooo`@00000203oool3000000T0oooo0`0000090?ooo`<00000203oool3000000T0oooo
0`0000080?ooo`030000003oool0000000d0oooo000=0?ooo`8000002P3oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`090?ooo`8000002P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`8000002@3oool2000000X0oooo0P00
000:0?ooo`8000002@3oool2000000P0oooo100000080?ooo`<000002@3oool3000000P0oooo1000
00080?ooo`<000001`3oool4000000P0oooo100000080?ooo`@000001P3oool5000000L0oooo1@00
00070?ooo`@00000203oool4000000P0oooo100000080?ooo`<00000203oool4000000`0oooo0018
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0203oool2000000X0oooo00<00000
0?ooo`3oool0203oool2000000X0oooo0P00000:0?ooo`800000203oool3000000T0oooo0P00000:
0?ooo`8000002@3oool3000000T0oooo0P0000090?ooo`<00000203oool4000000P0oooo0`000007
0?ooo`D000001`3oool4000000P0oooo100000060?ooo`H000001P3oool5000000L0oooo1@000006
0?ooo`D00000303oool008<0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`070?oo
o`8000002P3oool2000000X0oooo0P00000:0?ooo`8000002@3oool2000000T0oooo0P0000090?oo
o`<000002@3oool3000000P0oooo0`0000090?ooo`<000002@3oool3000000H0oooo1@0000070?oo
o`D000001`3oool4000000L0oooo1@00000;0?ooo`00_@3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool0203oool2000000X0oooo00<000000?ooo`3o
ool01`3oool3000000T0oooo0P00000:0?ooo`800000203oool4000000P0oooo0`0000090?ooo`<0
0000203oool4000000X0oooo003o0?ooo`D0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`070?ooo`8000002@3oool3000000T0oooo0P00000:0?ooo`8000002P3oool00140oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo0P00
00090?ooo`8000002@3oool2000000T0oooo0P00003Z0?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00L0oooo000@
0?ooo`<000002@3oool3000000P0oooo0`0000080?ooo`@000001`3oool5000000H0oooo1@000006
0?ooo`D000001P3oool5000000H0oooo1@0000060?ooo`D000002@3oool2000000T0oooo0P00000;
0?ooo`030000003oool0oooo0<l0oooo000@0?ooo`@000001`3oool5000000H0oooo1@0000070?oo
o`<00000203oool4000000L0oooo100000070?ooo`D000001P3oool5000000H0oooo1@0000060?oo
o`D000001`3oool4000000L0oooo100000090?ooo`<000002@3oool2000000T0oooo0P00000;0?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool0XP3oool000l0oooo1P0000060?ooo`@0
00001`3oool4000000P0oooo0`0000080?ooo`<00000203oool4000000L0oooo100000080?ooo`<0
0000203oool3000000P0oooo100000070?ooo`@00000203oool3000000L0oooo1@0000070?ooo`@0
00001`3oool4000000T0oooo0`0000080?ooo`<000002P3oool2000000X0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo07@0oooo000?0?ooo`D00000
1P3oool4000000P0oooo0`0000080?ooo`<00000203oool3000000T0oooo0`0000080?ooo`@00000
203oool3000000P0oooo0`0000080?ooo`@00000203oool3000000P0oooo0`0000080?ooo`@00000
203oool3000000P0oooo100000070?ooo`D000001P3oool5000000L0oooo100000080?ooo`<00000
2@3oool3000000T0oooo0P0000090?ooo`030000003oool0000000P0oooo00@000000?ooo`3oool0
0000203oool00`000000oooo000000080?ooo`040000003oool0oooo000000P0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`0?0?ooo`003P3oool4000000P0oooo0`0000090?ooo`80
00002@3oool2000000T0oooo0`0000090?ooo`8000002P3oool2000000T0oooo0`0000080?ooo`<0
00002@3oool2000000T0oooo0`0000090?ooo`800000203oool4000000P0oooo0`0000090?ooo`<0
0000203oool4000000L0oooo100000080?ooo`@000001P3oool5000000L0oooo1@0000070?ooo`@0
0000203oool3000000T0oooo0`0000090?ooo`<00000203oool3000000T0oooo00<000000?ooo`00
0000203oool00`000000oooo000000080?ooo`040000003oool0oooo000000P0oooo00@000000?oo
o`3oool000001`3oool010000000oooo0?ooo`00000=0?ooo`003P3oool2000000T0oooo0P00000:
0?ooo`8000002P3oool2000000T0oooo0P00000:0?ooo`8000002P3oool2000000T0oooo0`000008
0?ooo`<000002@3oool2000000X0oooo0P0000090?ooo`<00000203oool3000000T0oooo0`000008
0?ooo`<000002@3oool3000000P0oooo0`0000090?ooo`<000001`3oool4000000P0oooo10000008
0?ooo`<000001`3oool5000000L0oooo1@0000070?ooo`@00000203oool4000000P0oooo0`000009
0?ooo`<00000203oool4000000P0oooo0`0000080?ooo`@00000303oool001T0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo0P00000:0?oo
o`8000002@3oool2000000X0oooo0P0000090?ooo`8000002P3oool2000000T0oooo0P0000090?oo
o`<00000203oool4000000P0oooo100000080?ooo`<000001`3oool4000000P0oooo100000080?oo
o`@000001P3oool5000000L0oooo1@0000070?ooo`@000001`3oool5000000P0oooo100000080?oo
o`<00000303oool005@0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`80
00002@3oool2000000X0oooo0P00000:0?ooo`8000002P3oool2000000T0oooo0P0000090?ooo`80
00002@3oool3000000T0oooo0`0000090?ooo`8000002@3oool3000000P0oooo100000080?ooo`<0
00001`3oool5000000L0oooo100000080?ooo`@000001`3oool5000000H0oooo1@0000070?ooo`D0
00002`3oool008l0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00P0oooo0P00000:0?ooo`8000002P3oool2000000T0oooo0P0000090?ooo`800000
2@3oool3000000T0oooo0`0000080?ooo`<000002@3oool3000000T0oooo0`0000080?ooo`@00000
1P3oool5000000L0oooo1000000;0?ooo`00e@3oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo00P0oooo0P00000:0?ooo`030000003oool0oooo00L0oooo0`0000090?ooo`8000002P3o
ool2000000X0oooo0P0000080?ooo`<000002@3oool3000000X0oooo003o0?oooa40oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00H0oooo0`000009
0?ooo`8000002P3oool00?l0ooooE`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
00L0oooo003o0?ooofd0oooo003o0?ooofd0oooo003o0?ooofd0oooo003o0?ooofd0oooo003o0?oo
ofd0oooo003o0?ooofd0oooo003o0?ooofd0oooo003o0?ooofd0oooo0000\
\>"],
  ImageRangeCache->{{{0, 363.188}, {363.188, 0}} -> {-2.20243, -2.20243, \
0.0121283, 0.0121283}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output",
  CellLabel->"Out[20]=",
  CellLabelAutoDelete->False]
}, Open  ]],

Cell["\<\
\:041c\:043e\:0436\:043d\:043e \:0438\:0437\:043e\:0431\:0440\:0430\:0437\
\:0438\:0442\:044c \:044d\:0442\:043e \:0432\:0435\:043a\:0442\:043e\:0440\
\:043d\:043e\:0435 \:043f\:043e\:043b\:0435 \:043d\:0435\:043c\:043d\:043e\
\:0433\:043e \:0432 \:0434\:0440\:0443\:0433\:043e\:043c \:0432\:0438\:0434\
\:0435\
\>", "Text",
  CellLabelAutoDelete->False,
  FontSize->14],

Cell[CellGroupData[{

Cell[BoxData[
    \(PlotVectorField[{ex[x, y], ey[x, y]}, \ {x, \ \(-2\), \ 
        2}, \ {y, \ \(-2\), \ 2}, ScaleFunction \[Rule] \((0.5  # &)\), 
      ScaleFactor \[Rule] None]\)], "Input",
  CellLabel->"In[21]:=",
  CellLabelAutoDelete->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.136054 0.5 0.136054 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
/MAarrowhead1 {
gsave
MAtocoords
arrl 0. eq
{ 0 0 Mdot }
{
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-0.02 0.005 moveto 0 0 lineto
-0.02 -0.005 lineto fill
-0.02 0.005 moveto 0 0 lineto
-0.02 -0.005 lineto
-0.02 0.005 lineto stroke
} ifelse
grestore
} def
/MAarrowzero1 {
gsave
mathtops translate
0 0 Mdot
grestore
} def
% End of user PostScript
0 g
.0001 w
[ ] 0 setdash
.22789 .22789 m
.02381 .02381 L
s
% Start of user PostScript
-2. -2. -3.5 -3.5 MAarrowhead1
% End of user PostScript
.22789 .26676 m
.03353 .08212 L
s
% Start of user PostScript
-2. -1.71429 -3.42857 -3.07143 MAarrowhead1
% End of user PostScript
.22789 .30564 m
.04325 .14043 L
s
% Start of user PostScript
-2. -1.42857 -3.35714 -2.64286 MAarrowhead1
% End of user PostScript
.22789 .34451 m
.05296 .19874 L
s
% Start of user PostScript
-2. -1.14286 -3.28571 -2.21429 MAarrowhead1
% End of user PostScript
.22789 .38338 m
.06268 .25705 L
s
% Start of user PostScript
-2. -0.857143 -3.21429 -1.78571 MAarrowhead1
% End of user PostScript
.22789 .42225 m
.0724 .31535 L
s
% Start of user PostScript
-2. -0.571429 -3.14286 -1.35714 MAarrowhead1
% End of user PostScript
.22789 .46113 m
.08212 .37366 L
s
% Start of user PostScript
-2. -0.285714 -3.07143 -0.928571 MAarrowhead1
% End of user PostScript
.22789 .5 m
.09184 .43197 L
s
% Start of user PostScript
-2. 0 -3. -0.5 MAarrowhead1
% End of user PostScript
.22789 .53887 m
.10155 .49028 L
s
% Start of user PostScript
-2. 0.285714 -2.92857 -0.0714286 MAarrowhead1
% End of user PostScript
.22789 .57775 m
.11127 .54859 L
s
% Start of user PostScript
-2. 0.571429 -2.85714 0.357143 MAarrowhead1
% End of user PostScript
.22789 .61662 m
.12099 .6069 L
s
% Start of user PostScript
-2. 0.857143 -2.78571 0.785714 MAarrowhead1
% End of user PostScript
.22789 .65549 m
.13071 .66521 L
s
% Start of user PostScript
-2. 1.14286 -2.71429 1.21429 MAarrowhead1
% End of user PostScript
.22789 .69436 m
.14043 .72352 L
s
% Start of user PostScript
-2. 1.42857 -2.64286 1.64286 MAarrowhead1
% End of user PostScript
.22789 .73324 m
.15015 .78183 L
s
% Start of user PostScript
-2. 1.71429 -2.57143 2.07143 MAarrowhead1
% End of user PostScript
.22789 .77211 m
.15986 .84014 L
s
% Start of user PostScript
-2. 2. -2.5 2.5 MAarrowhead1
% End of user PostScript
.26676 .22789 m
.08212 .03353 L
s
% Start of user PostScript
-1.71429 -2. -3.07143 -3.42857 MAarrowhead1
% End of user PostScript
.26676 .26676 m
.09184 .09184 L
s
% Start of user PostScript
-1.71429 -1.71429 -3. -3. MAarrowhead1
% End of user PostScript
.26676 .30564 m
.10155 .15015 L
s
% Start of user PostScript
-1.71429 -1.42857 -2.92857 -2.57143 MAarrowhead1
% End of user PostScript
.26676 .34451 m
.11127 .20845 L
s
% Start of user PostScript
-1.71429 -1.14286 -2.85714 -2.14286 MAarrowhead1
% End of user PostScript
.26676 .38338 m
.12099 .26676 L
s
% Start of user PostScript
-1.71429 -0.857143 -2.78571 -1.71429 MAarrowhead1
% End of user PostScript
.26676 .42225 m
.13071 .32507 L
s
% Start of user PostScript
-1.71429 -0.571429 -2.71429 -1.28571 MAarrowhead1
% End of user PostScript
.26676 .46113 m
.14043 .38338 L
s
% Start of user PostScript
-1.71429 -0.285714 -2.64286 -0.857143 MAarrowhead1
% End of user PostScript
.26676 .5 m
.15015 .44169 L
s
% Start of user PostScript
-1.71429 0 -2.57143 -0.428571 MAarrowhead1
% End of user PostScript
.26676 .53887 m
.15986 .5 L
s
% Start of user PostScript
-1.71429 0.285714 -2.5 0 MAarrowhead1
% End of user PostScript
.26676 .57775 m
.16958 .55831 L
s
% Start of user PostScript
-1.71429 0.571429 -2.42857 0.428571 MAarrowhead1
% End of user PostScript
.26676 .61662 m
.1793 .61662 L
s
% Start of user PostScript
-1.71429 0.857143 -2.35714 0.857143 MAarrowhead1
% End of user PostScript
.26676 .65549 m
.18902 .67493 L
s
% Start of user PostScript
-1.71429 1.14286 -2.28571 1.28571 MAarrowhead1
% End of user PostScript
.26676 .69436 m
.19874 .73324 L
s
% Start of user PostScript
-1.71429 1.42857 -2.21429 1.71429 MAarrowhead1
% End of user PostScript
.26676 .73324 m
.20845 .79155 L
s
% Start of user PostScript
-1.71429 1.71429 -2.14286 2.14286 MAarrowhead1
% End of user PostScript
.26676 .77211 m
.21817 .84985 L
s
% Start of user PostScript
-1.71429 2. -2.07143 2.57143 MAarrowhead1
% End of user PostScript
.30564 .22789 m
.14043 .04325 L
s
% Start of user PostScript
-1.42857 -2. -2.64286 -3.35714 MAarrowhead1
% End of user PostScript
.30564 .26676 m
.15015 .10155 L
s
% Start of user PostScript
-1.42857 -1.71429 -2.57143 -2.92857 MAarrowhead1
% End of user PostScript
.30564 .30564 m
.15986 .15986 L
s
% Start of user PostScript
-1.42857 -1.42857 -2.5 -2.5 MAarrowhead1
% End of user PostScript
.30564 .34451 m
.16958 .21817 L
s
% Start of user PostScript
-1.42857 -1.14286 -2.42857 -2.07143 MAarrowhead1
% End of user PostScript
.30564 .38338 m
.1793 .27648 L
s
% Start of user PostScript
-1.42857 -0.857143 -2.35714 -1.64286 MAarrowhead1
% End of user PostScript
.30564 .42225 m
.18902 .33479 L
s
% Start of user PostScript
-1.42857 -0.571429 -2.28571 -1.21429 MAarrowhead1
% End of user PostScript
.30564 .46113 m
.19874 .3931 L
s
% Start of user PostScript
-1.42857 -0.285714 -2.21429 -0.785714 MAarrowhead1
% End of user PostScript
.30564 .5 m
.20845 .45141 L
s
% Start of user PostScript
-1.42857 0 -2.14286 -0.357143 MAarrowhead1
% End of user PostScript
.30564 .53887 m
.21817 .50972 L
s
% Start of user PostScript
-1.42857 0.285714 -2.07143 0.0714286 MAarrowhead1
% End of user PostScript
.30564 .57775 m
.22789 .56803 L
s
% Start of user PostScript
-1.42857 0.571429 -2. 0.5 MAarrowhead1
% End of user PostScript
.30564 .61662 m
.23761 .62634 L
s
% Start of user PostScript
-1.42857 0.857143 -1.92857 0.928571 MAarrowhead1
% End of user PostScript
.30564 .65549 m
.24733 .68465 L
s
% Start of user PostScript
-1.42857 1.14286 -1.85714 1.35714 MAarrowhead1
% End of user PostScript
.30564 .69436 m
.25705 .74295 L
s
% Start of user PostScript
-1.42857 1.42857 -1.78571 1.78571 MAarrowhead1
% End of user PostScript
.30564 .73324 m
.26676 .80126 L
s
% Start of user PostScript
-1.42857 1.71429 -1.71429 2.21429 MAarrowhead1
% End of user PostScript
.30564 .77211 m
.27648 .85957 L
s
% Start of user PostScript
-1.42857 2. -1.64286 2.64286 MAarrowhead1
% End of user PostScript
.34451 .22789 m
.19874 .05296 L
s
% Start of user PostScript
-1.14286 -2. -2.21429 -3.28571 MAarrowhead1
% End of user PostScript
.34451 .26676 m
.20845 .11127 L
s
% Start of user PostScript
-1.14286 -1.71429 -2.14286 -2.85714 MAarrowhead1
% End of user PostScript
.34451 .30564 m
.21817 .16958 L
s
% Start of user PostScript
-1.14286 -1.42857 -2.07143 -2.42857 MAarrowhead1
% End of user PostScript
.34451 .34451 m
.22789 .22789 L
s
% Start of user PostScript
-1.14286 -1.14286 -2. -2. MAarrowhead1
% End of user PostScript
.34451 .38338 m
.23761 .2862 L
s
% Start of user PostScript
-1.14286 -0.857143 -1.92857 -1.57143 MAarrowhead1
% End of user PostScript
.34451 .42225 m
.24733 .34451 L
s
% Start of user PostScript
-1.14286 -0.571429 -1.85714 -1.14286 MAarrowhead1
% End of user PostScript
.34451 .46113 m
.25705 .40282 L
s
% Start of user PostScript
-1.14286 -0.285714 -1.78571 -0.714286 MAarrowhead1
% End of user PostScript
.34451 .5 m
.26676 .46113 L
s
% Start of user PostScript
-1.14286 0 -1.71429 -0.285714 MAarrowhead1
% End of user PostScript
.34451 .53887 m
.27648 .51944 L
s
% Start of user PostScript
-1.14286 0.285714 -1.64286 0.142857 MAarrowhead1
% End of user PostScript
.34451 .57775 m
.2862 .57775 L
s
% Start of user PostScript
-1.14286 0.571429 -1.57143 0.571429 MAarrowhead1
% End of user PostScript
.34451 .61662 m
.29592 .63605 L
s
% Start of user PostScript
-1.14286 0.857143 -1.5 1. MAarrowhead1
% End of user PostScript
.34451 .65549 m
.30564 .69436 L
s
% Start of user PostScript
-1.14286 1.14286 -1.42857 1.42857 MAarrowhead1
% End of user PostScript
.34451 .69436 m
.31535 .75267 L
s
% Start of user PostScript
-1.14286 1.42857 -1.35714 1.85714 MAarrowhead1
% End of user PostScript
.34451 .73324 m
.32507 .81098 L
s
% Start of user PostScript
-1.14286 1.71429 -1.28571 2.28571 MAarrowhead1
% End of user PostScript
.34451 .77211 m
.33479 .86929 L
s
% Start of user PostScript
-1.14286 2. -1.21429 2.71429 MAarrowhead1
% End of user PostScript
.38338 .22789 m
.25705 .06268 L
s
% Start of user PostScript
-0.857143 -2. -1.78571 -3.21429 MAarrowhead1
% End of user PostScript
.38338 .26676 m
.26676 .12099 L
s
% Start of user PostScript
-0.857143 -1.71429 -1.71429 -2.78571 MAarrowhead1
% End of user PostScript
.38338 .30564 m
.27648 .1793 L
s
% Start of user PostScript
-0.857143 -1.42857 -1.64286 -2.35714 MAarrowhead1
% End of user PostScript
.38338 .34451 m
.2862 .23761 L
s
% Start of user PostScript
-0.857143 -1.14286 -1.57143 -1.92857 MAarrowhead1
% End of user PostScript
.38338 .38338 m
.29592 .29592 L
s
% Start of user PostScript
-0.857143 -0.857143 -1.5 -1.5 MAarrowhead1
% End of user PostScript
.38338 .42225 m
.30564 .35423 L
s
% Start of user PostScript
-0.857143 -0.571429 -1.42857 -1.07143 MAarrowhead1
% End of user PostScript
.38338 .46113 m
.31535 .41254 L
s
% Start of user PostScript
-0.857143 -0.285714 -1.35714 -0.642857 MAarrowhead1
% End of user PostScript
.38338 .5 m
.32507 .47085 L
s
% Start of user PostScript
-0.857143 0 -1.28571 -0.214286 MAarrowhead1
% End of user PostScript
.38338 .53887 m
.33479 .52915 L
s
% Start of user PostScript
-0.857143 0.285714 -1.21429 0.214286 MAarrowhead1
% End of user PostScript
.38338 .57775 m
.34451 .58746 L
s
% Start of user PostScript
-0.857143 0.571429 -1.14286 0.642857 MAarrowhead1
% End of user PostScript
.38338 .61662 m
.35423 .64577 L
s
% Start of user PostScript
-0.857143 0.857143 -1.07143 1.07143 MAarrowhead1
% End of user PostScript
.38338 .65549 m
.36395 .70408 L
s
% Start of user PostScript
-0.857143 1.14286 -1. 1.5 MAarrowhead1
% End of user PostScript
.38338 .69436 m
.37366 .76239 L
s
% Start of user PostScript
-0.857143 1.42857 -0.928571 1.92857 MAarrowhead1
% End of user PostScript
.38338 .73324 m
.38338 .8207 L
s
% Start of user PostScript
-0.857143 1.71429 -0.857143 2.35714 MAarrowhead1
% End of user PostScript
.38338 .77211 m
.3931 .87901 L
s
% Start of user PostScript
-0.857143 2. -0.785714 2.78571 MAarrowhead1
% End of user PostScript
.42225 .22789 m
.31535 .0724 L
s
% Start of user PostScript
-0.571429 -2. -1.35714 -3.14286 MAarrowhead1
% End of user PostScript
.42225 .26676 m
.32507 .13071 L
s
% Start of user PostScript
-0.571429 -1.71429 -1.28571 -2.71429 MAarrowhead1
% End of user PostScript
.42225 .30564 m
.33479 .18902 L
s
% Start of user PostScript
-0.571429 -1.42857 -1.21429 -2.28571 MAarrowhead1
% End of user PostScript
.42225 .34451 m
.34451 .24733 L
s
% Start of user PostScript
-0.571429 -1.14286 -1.14286 -1.85714 MAarrowhead1
% End of user PostScript
.42225 .38338 m
.35423 .30564 L
s
% Start of user PostScript
-0.571429 -0.857143 -1.07143 -1.42857 MAarrowhead1
% End of user PostScript
.42225 .42225 m
.36395 .36395 L
s
% Start of user PostScript
-0.571429 -0.571429 -1. -1. MAarrowhead1
% End of user PostScript
.42225 .46113 m
.37366 .42225 L
s
% Start of user PostScript
-0.571429 -0.285714 -0.928571 -0.571429 MAarrowhead1
% End of user PostScript
.42225 .5 m
.38338 .48056 L
s
% Start of user PostScript
-0.571429 0 -0.857143 -0.142857 MAarrowhead1
% End of user PostScript
.42225 .53887 m
.3931 .53887 L
s
% Start of user PostScript
-0.571429 0.285714 -0.785714 0.285714 MAarrowhead1
% End of user PostScript
.42225 .57775 m
.40282 .59718 L
s
% Start of user PostScript
-0.571429 0.571429 -0.714286 0.714286 MAarrowhead1
% End of user PostScript
.42225 .61662 m
.41254 .65549 L
s
% Start of user PostScript
-0.571429 0.857143 -0.642857 1.14286 MAarrowhead1
% End of user PostScript
.42225 .65549 m
.42225 .7138 L
s
% Start of user PostScript
-0.571429 1.14286 -0.571429 1.57143 MAarrowhead1
% End of user PostScript
.42225 .69436 m
.43197 .77211 L
s
% Start of user PostScript
-0.571429 1.42857 -0.5 2. MAarrowhead1
% End of user PostScript
.42225 .73324 m
.44169 .83042 L
s
% Start of user PostScript
-0.571429 1.71429 -0.428571 2.42857 MAarrowhead1
% End of user PostScript
.42225 .77211 m
.45141 .88873 L
s
% Start of user PostScript
-0.571429 2. -0.357143 2.85714 MAarrowhead1
% End of user PostScript
.46113 .22789 m
.37366 .08212 L
s
% Start of user PostScript
-0.285714 -2. -0.928571 -3.07143 MAarrowhead1
% End of user PostScript
.46113 .26676 m
.38338 .14043 L
s
% Start of user PostScript
-0.285714 -1.71429 -0.857143 -2.64286 MAarrowhead1
% End of user PostScript
.46113 .30564 m
.3931 .19874 L
s
% Start of user PostScript
-0.285714 -1.42857 -0.785714 -2.21429 MAarrowhead1
% End of user PostScript
.46113 .34451 m
.40282 .25705 L
s
% Start of user PostScript
-0.285714 -1.14286 -0.714286 -1.78571 MAarrowhead1
% End of user PostScript
.46113 .38338 m
.41254 .31535 L
s
% Start of user PostScript
-0.285714 -0.857143 -0.642857 -1.35714 MAarrowhead1
% End of user PostScript
.46113 .42225 m
.42225 .37366 L
s
% Start of user PostScript
-0.285714 -0.571429 -0.571429 -0.928571 MAarrowhead1
% End of user PostScript
.46113 .46113 m
.43197 .43197 L
s
% Start of user PostScript
-0.285714 -0.285714 -0.5 -0.5 MAarrowhead1
% End of user PostScript
.46113 .5 m
.44169 .49028 L
s
% Start of user PostScript
-0.285714 0 -0.428571 -0.0714286 MAarrowhead1
% End of user PostScript
.46113 .53887 m
.45141 .54859 L
s
% Start of user PostScript
-0.285714 0.285714 -0.357143 0.357143 MAarrowhead1
% End of user PostScript
.46113 .57775 m
.46113 .6069 L
s
% Start of user PostScript
-0.285714 0.571429 -0.285714 0.785714 MAarrowhead1
% End of user PostScript
.46113 .61662 m
.47085 .66521 L
s
% Start of user PostScript
-0.285714 0.857143 -0.214286 1.21429 MAarrowhead1
% End of user PostScript
.46113 .65549 m
.48056 .72352 L
s
% Start of user PostScript
-0.285714 1.14286 -0.142857 1.64286 MAarrowhead1
% End of user PostScript
.46113 .69436 m
.49028 .78183 L
s
% Start of user PostScript
-0.285714 1.42857 -0.0714286 2.07143 MAarrowhead1
% End of user PostScript
.46113 .73324 m
.5 .84014 L
s
% Start of user PostScript
-0.285714 1.71429 0 2.5 MAarrowhead1
% End of user PostScript
.46113 .77211 m
.50972 .89845 L
s
% Start of user PostScript
-0.285714 2. 0.0714286 2.92857 MAarrowhead1
% End of user PostScript
.5 .22789 m
.43197 .09184 L
s
% Start of user PostScript
0 -2. -0.5 -3. MAarrowhead1
% End of user PostScript
.5 .26676 m
.44169 .15015 L
s
% Start of user PostScript
0 -1.71429 -0.428571 -2.57143 MAarrowhead1
% End of user PostScript
.5 .30564 m
.45141 .20845 L
s
% Start of user PostScript
0 -1.42857 -0.357143 -2.14286 MAarrowhead1
% End of user PostScript
.5 .34451 m
.46113 .26676 L
s
% Start of user PostScript
0 -1.14286 -0.285714 -1.71429 MAarrowhead1
% End of user PostScript
.5 .38338 m
.47085 .32507 L
s
% Start of user PostScript
0 -0.857143 -0.214286 -1.28571 MAarrowhead1
% End of user PostScript
.5 .42225 m
.48056 .38338 L
s
% Start of user PostScript
0 -0.571429 -0.142857 -0.857143 MAarrowhead1
% End of user PostScript
.5 .46113 m
.49028 .44169 L
s
% Start of user PostScript
0 -0.285714 -0.0714286 -0.428571 MAarrowhead1
% End of user PostScript
.5 .5 m
.5 .5 L
s
% Start of user PostScript
0 0 MAarrowzero1
% End of user PostScript
.5 .53887 m
.50972 .55831 L
s
% Start of user PostScript
0 0.285714 0.0714286 0.428571 MAarrowhead1
% End of user PostScript
.5 .57775 m
.51944 .61662 L
s
% Start of user PostScript
0 0.571429 0.142857 0.857143 MAarrowhead1
% End of user PostScript
.5 .61662 m
.52915 .67493 L
s
% Start of user PostScript
0 0.857143 0.214286 1.28571 MAarrowhead1
% End of user PostScript
.5 .65549 m
.53887 .73324 L
s
% Start of user PostScript
0 1.14286 0.285714 1.71429 MAarrowhead1
% End of user PostScript
.5 .69436 m
.54859 .79155 L
s
% Start of user PostScript
0 1.42857 0.357143 2.14286 MAarrowhead1
% End of user PostScript
.5 .73324 m
.55831 .84985 L
s
% Start of user PostScript
0 1.71429 0.428571 2.57143 MAarrowhead1
% End of user PostScript
.5 .77211 m
.56803 .90816 L
s
% Start of user PostScript
0 2. 0.5 3. MAarrowhead1
% End of user PostScript
.53887 .22789 m
.49028 .10155 L
s
% Start of user PostScript
0.285714 -2. -0.0714286 -2.92857 MAarrowhead1
% End of user PostScript
.53887 .26676 m
.5 .15986 L
s
% Start of user PostScript
0.285714 -1.71429 0 -2.5 MAarrowhead1
% End of user PostScript
.53887 .30564 m
.50972 .21817 L
s
% Start of user PostScript
0.285714 -1.42857 0.0714286 -2.07143 MAarrowhead1
% End of user PostScript
.53887 .34451 m
.51944 .27648 L
s
% Start of user PostScript
0.285714 -1.14286 0.142857 -1.64286 MAarrowhead1
% End of user PostScript
.53887 .38338 m
.52915 .33479 L
s
% Start of user PostScript
0.285714 -0.857143 0.214286 -1.21429 MAarrowhead1
% End of user PostScript
.53887 .42225 m
.53887 .3931 L
s
% Start of user PostScript
0.285714 -0.571429 0.285714 -0.785714 MAarrowhead1
% End of user PostScript
.53887 .46113 m
.54859 .45141 L
s
% Start of user PostScript
0.285714 -0.285714 0.357143 -0.357143 MAarrowhead1
% End of user PostScript
.53887 .5 m
.55831 .50972 L
s
% Start of user PostScript
0.285714 0 0.428571 0.0714286 MAarrowhead1
% End of user PostScript
.53887 .53887 m
.56803 .56803 L
s
% Start of user PostScript
0.285714 0.285714 0.5 0.5 MAarrowhead1
% End of user PostScript
.53887 .57775 m
.57775 .62634 L
s
% Start of user PostScript
0.285714 0.571429 0.571429 0.928571 MAarrowhead1
% End of user PostScript
.53887 .61662 m
.58746 .68465 L
s
% Start of user PostScript
0.285714 0.857143 0.642857 1.35714 MAarrowhead1
% End of user PostScript
.53887 .65549 m
.59718 .74295 L
s
% Start of user PostScript
0.285714 1.14286 0.714286 1.78571 MAarrowhead1
% End of user PostScript
.53887 .69436 m
.6069 .80126 L
s
% Start of user PostScript
0.285714 1.42857 0.785714 2.21429 MAarrowhead1
% End of user PostScript
.53887 .73324 m
.61662 .85957 L
s
% Start of user PostScript
0.285714 1.71429 0.857143 2.64286 MAarrowhead1
% End of user PostScript
.53887 .77211 m
.62634 .91788 L
s
% Start of user PostScript
0.285714 2. 0.928571 3.07143 MAarrowhead1
% End of user PostScript
.57775 .22789 m
.54859 .11127 L
s
% Start of user PostScript
0.571429 -2. 0.357143 -2.85714 MAarrowhead1
% End of user PostScript
.57775 .26676 m
.55831 .16958 L
s
% Start of user PostScript
0.571429 -1.71429 0.428571 -2.42857 MAarrowhead1
% End of user PostScript
.57775 .30564 m
.56803 .22789 L
s
% Start of user PostScript
0.571429 -1.42857 0.5 -2. MAarrowhead1
% End of user PostScript
.57775 .34451 m
.57775 .2862 L
s
% Start of user PostScript
0.571429 -1.14286 0.571429 -1.57143 MAarrowhead1
% End of user PostScript
.57775 .38338 m
.58746 .34451 L
s
% Start of user PostScript
0.571429 -0.857143 0.642857 -1.14286 MAarrowhead1
% End of user PostScript
.57775 .42225 m
.59718 .40282 L
s
% Start of user PostScript
0.571429 -0.571429 0.714286 -0.714286 MAarrowhead1
% End of user PostScript
.57775 .46113 m
.6069 .46113 L
s
% Start of user PostScript
0.571429 -0.285714 0.785714 -0.285714 MAarrowhead1
% End of user PostScript
.57775 .5 m
.61662 .51944 L
s
% Start of user PostScript
0.571429 0 0.857143 0.142857 MAarrowhead1
% End of user PostScript
.57775 .53887 m
.62634 .57775 L
s
% Start of user PostScript
0.571429 0.285714 0.928571 0.571429 MAarrowhead1
% End of user PostScript
.57775 .57775 m
.63605 .63605 L
s
% Start of user PostScript
0.571429 0.571429 1. 1. MAarrowhead1
% End of user PostScript
.57775 .61662 m
.64577 .69436 L
s
% Start of user PostScript
0.571429 0.857143 1.07143 1.42857 MAarrowhead1
% End of user PostScript
.57775 .65549 m
.65549 .75267 L
s
% Start of user PostScript
0.571429 1.14286 1.14286 1.85714 MAarrowhead1
% End of user PostScript
.57775 .69436 m
.66521 .81098 L
s
% Start of user PostScript
0.571429 1.42857 1.21429 2.28571 MAarrowhead1
% End of user PostScript
.57775 .73324 m
.67493 .86929 L
s
% Start of user PostScript
0.571429 1.71429 1.28571 2.71429 MAarrowhead1
% End of user PostScript
.57775 .77211 m
.68465 .9276 L
s
% Start of user PostScript
0.571429 2. 1.35714 3.14286 MAarrowhead1
% End of user PostScript
.61662 .22789 m
.6069 .12099 L
s
% Start of user PostScript
0.857143 -2. 0.785714 -2.78571 MAarrowhead1
% End of user PostScript
.61662 .26676 m
.61662 .1793 L
s
% Start of user PostScript
0.857143 -1.71429 0.857143 -2.35714 MAarrowhead1
% End of user PostScript
.61662 .30564 m
.62634 .23761 L
s
% Start of user PostScript
0.857143 -1.42857 0.928571 -1.92857 MAarrowhead1
% End of user PostScript
.61662 .34451 m
.63605 .29592 L
s
% Start of user PostScript
0.857143 -1.14286 1. -1.5 MAarrowhead1
% End of user PostScript
.61662 .38338 m
.64577 .35423 L
s
% Start of user PostScript
0.857143 -0.857143 1.07143 -1.07143 MAarrowhead1
% End of user PostScript
.61662 .42225 m
.65549 .41254 L
s
% Start of user PostScript
0.857143 -0.571429 1.14286 -0.642857 MAarrowhead1
% End of user PostScript
.61662 .46113 m
.66521 .47085 L
s
% Start of user PostScript
0.857143 -0.285714 1.21429 -0.214286 MAarrowhead1
% End of user PostScript
.61662 .5 m
.67493 .52915 L
s
% Start of user PostScript
0.857143 0 1.28571 0.214286 MAarrowhead1
% End of user PostScript
.61662 .53887 m
.68465 .58746 L
s
% Start of user PostScript
0.857143 0.285714 1.35714 0.642857 MAarrowhead1
% End of user PostScript
.61662 .57775 m
.69436 .64577 L
s
% Start of user PostScript
0.857143 0.571429 1.42857 1.07143 MAarrowhead1
% End of user PostScript
.61662 .61662 m
.70408 .70408 L
s
% Start of user PostScript
0.857143 0.857143 1.5 1.5 MAarrowhead1
% End of user PostScript
.61662 .65549 m
.7138 .76239 L
s
% Start of user PostScript
0.857143 1.14286 1.57143 1.92857 MAarrowhead1
% End of user PostScript
.61662 .69436 m
.72352 .8207 L
s
% Start of user PostScript
0.857143 1.42857 1.64286 2.35714 MAarrowhead1
% End of user PostScript
.61662 .73324 m
.73324 .87901 L
s
% Start of user PostScript
0.857143 1.71429 1.71429 2.78571 MAarrowhead1
% End of user PostScript
.61662 .77211 m
.74295 .93732 L
s
% Start of user PostScript
0.857143 2. 1.78571 3.21429 MAarrowhead1
% End of user PostScript
.65549 .22789 m
.66521 .13071 L
s
% Start of user PostScript
1.14286 -2. 1.21429 -2.71429 MAarrowhead1
% End of user PostScript
.65549 .26676 m
.67493 .18902 L
s
% Start of user PostScript
1.14286 -1.71429 1.28571 -2.28571 MAarrowhead1
% End of user PostScript
.65549 .30564 m
.68465 .24733 L
s
% Start of user PostScript
1.14286 -1.42857 1.35714 -1.85714 MAarrowhead1
% End of user PostScript
.65549 .34451 m
.69436 .30564 L
s
% Start of user PostScript
1.14286 -1.14286 1.42857 -1.42857 MAarrowhead1
% End of user PostScript
.65549 .38338 m
.70408 .36395 L
s
% Start of user PostScript
1.14286 -0.857143 1.5 -1. MAarrowhead1
% End of user PostScript
.65549 .42225 m
.7138 .42225 L
s
% Start of user PostScript
1.14286 -0.571429 1.57143 -0.571429 MAarrowhead1
% End of user PostScript
.65549 .46113 m
.72352 .48056 L
s
% Start of user PostScript
1.14286 -0.285714 1.64286 -0.142857 MAarrowhead1
% End of user PostScript
.65549 .5 m
.73324 .53887 L
s
% Start of user PostScript
1.14286 0 1.71429 0.285714 MAarrowhead1
% End of user PostScript
.65549 .53887 m
.74295 .59718 L
s
% Start of user PostScript
1.14286 0.285714 1.78571 0.714286 MAarrowhead1
% End of user PostScript
.65549 .57775 m
.75267 .65549 L
s
% Start of user PostScript
1.14286 0.571429 1.85714 1.14286 MAarrowhead1
% End of user PostScript
.65549 .61662 m
.76239 .7138 L
s
% Start of user PostScript
1.14286 0.857143 1.92857 1.57143 MAarrowhead1
% End of user PostScript
.65549 .65549 m
.77211 .77211 L
s
% Start of user PostScript
1.14286 1.14286 2. 2. MAarrowhead1
% End of user PostScript
.65549 .69436 m
.78183 .83042 L
s
% Start of user PostScript
1.14286 1.42857 2.07143 2.42857 MAarrowhead1
% End of user PostScript
.65549 .73324 m
.79155 .88873 L
s
% Start of user PostScript
1.14286 1.71429 2.14286 2.85714 MAarrowhead1
% End of user PostScript
.65549 .77211 m
.80126 .94704 L
s
% Start of user PostScript
1.14286 2. 2.21429 3.28571 MAarrowhead1
% End of user PostScript
.69436 .22789 m
.72352 .14043 L
s
% Start of user PostScript
1.42857 -2. 1.64286 -2.64286 MAarrowhead1
% End of user PostScript
.69436 .26676 m
.73324 .19874 L
s
% Start of user PostScript
1.42857 -1.71429 1.71429 -2.21429 MAarrowhead1
% End of user PostScript
.69436 .30564 m
.74295 .25705 L
s
% Start of user PostScript
1.42857 -1.42857 1.78571 -1.78571 MAarrowhead1
% End of user PostScript
.69436 .34451 m
.75267 .31535 L
s
% Start of user PostScript
1.42857 -1.14286 1.85714 -1.35714 MAarrowhead1
% End of user PostScript
.69436 .38338 m
.76239 .37366 L
s
% Start of user PostScript
1.42857 -0.857143 1.92857 -0.928571 MAarrowhead1
% End of user PostScript
.69436 .42225 m
.77211 .43197 L
s
% Start of user PostScript
1.42857 -0.571429 2. -0.5 MAarrowhead1
% End of user PostScript
.69436 .46113 m
.78183 .49028 L
s
% Start of user PostScript
1.42857 -0.285714 2.07143 -0.0714286 MAarrowhead1
% End of user PostScript
.69436 .5 m
.79155 .54859 L
s
% Start of user PostScript
1.42857 0 2.14286 0.357143 MAarrowhead1
% End of user PostScript
.69436 .53887 m
.80126 .6069 L
s
% Start of user PostScript
1.42857 0.285714 2.21429 0.785714 MAarrowhead1
% End of user PostScript
.69436 .57775 m
.81098 .66521 L
s
% Start of user PostScript
1.42857 0.571429 2.28571 1.21429 MAarrowhead1
% End of user PostScript
.69436 .61662 m
.8207 .72352 L
s
% Start of user PostScript
1.42857 0.857143 2.35714 1.64286 MAarrowhead1
% End of user PostScript
.69436 .65549 m
.83042 .78183 L
s
% Start of user PostScript
1.42857 1.14286 2.42857 2.07143 MAarrowhead1
% End of user PostScript
.69436 .69436 m
.84014 .84014 L
s
% Start of user PostScript
1.42857 1.42857 2.5 2.5 MAarrowhead1
% End of user PostScript
.69436 .73324 m
.84985 .89845 L
s
% Start of user PostScript
1.42857 1.71429 2.57143 2.92857 MAarrowhead1
% End of user PostScript
.69436 .77211 m
.85957 .95675 L
s
% Start of user PostScript
1.42857 2. 2.64286 3.35714 MAarrowhead1
% End of user PostScript
.73324 .22789 m
.78183 .15015 L
s
% Start of user PostScript
1.71429 -2. 2.07143 -2.57143 MAarrowhead1
% End of user PostScript
.73324 .26676 m
.79155 .20845 L
s
% Start of user PostScript
1.71429 -1.71429 2.14286 -2.14286 MAarrowhead1
% End of user PostScript
.73324 .30564 m
.80126 .26676 L
s
% Start of user PostScript
1.71429 -1.42857 2.21429 -1.71429 MAarrowhead1
% End of user PostScript
.73324 .34451 m
.81098 .32507 L
s
% Start of user PostScript
1.71429 -1.14286 2.28571 -1.28571 MAarrowhead1
% End of user PostScript
.73324 .38338 m
.8207 .38338 L
s
% Start of user PostScript
1.71429 -0.857143 2.35714 -0.857143 MAarrowhead1
% End of user PostScript
.73324 .42225 m
.83042 .44169 L
s
% Start of user PostScript
1.71429 -0.571429 2.42857 -0.428571 MAarrowhead1
% End of user PostScript
.73324 .46113 m
.84014 .5 L
s
% Start of user PostScript
1.71429 -0.285714 2.5 0 MAarrowhead1
% End of user PostScript
.73324 .5 m
.84985 .55831 L
s
% Start of user PostScript
1.71429 0 2.57143 0.428571 MAarrowhead1
% End of user PostScript
.73324 .53887 m
.85957 .61662 L
s
% Start of user PostScript
1.71429 0.285714 2.64286 0.857143 MAarrowhead1
% End of user PostScript
.73324 .57775 m
.86929 .67493 L
s
% Start of user PostScript
1.71429 0.571429 2.71429 1.28571 MAarrowhead1
% End of user PostScript
.73324 .61662 m
.87901 .73324 L
s
% Start of user PostScript
1.71429 0.857143 2.78571 1.71429 MAarrowhead1
% End of user PostScript
.73324 .65549 m
.88873 .79155 L
s
% Start of user PostScript
1.71429 1.14286 2.85714 2.14286 MAarrowhead1
% End of user PostScript
.73324 .69436 m
.89845 .84985 L
s
% Start of user PostScript
1.71429 1.42857 2.92857 2.57143 MAarrowhead1
% End of user PostScript
.73324 .73324 m
.90816 .90816 L
s
% Start of user PostScript
1.71429 1.71429 3. 3. MAarrowhead1
% End of user PostScript
.73324 .77211 m
.91788 .96647 L
s
% Start of user PostScript
1.71429 2. 3.07143 3.42857 MAarrowhead1
% End of user PostScript
.77211 .22789 m
.84014 .15986 L
s
% Start of user PostScript
2. -2. 2.5 -2.5 MAarrowhead1
% End of user PostScript
.77211 .26676 m
.84985 .21817 L
s
% Start of user PostScript
2. -1.71429 2.57143 -2.07143 MAarrowhead1
% End of user PostScript
.77211 .30564 m
.85957 .27648 L
s
% Start of user PostScript
2. -1.42857 2.64286 -1.64286 MAarrowhead1
% End of user PostScript
.77211 .34451 m
.86929 .33479 L
s
% Start of user PostScript
2. -1.14286 2.71429 -1.21429 MAarrowhead1
% End of user PostScript
.77211 .38338 m
.87901 .3931 L
s
% Start of user PostScript
2. -0.857143 2.78571 -0.785714 MAarrowhead1
% End of user PostScript
.77211 .42225 m
.88873 .45141 L
s
% Start of user PostScript
2. -0.571429 2.85714 -0.357143 MAarrowhead1
% End of user PostScript
.77211 .46113 m
.89845 .50972 L
s
% Start of user PostScript
2. -0.285714 2.92857 0.0714286 MAarrowhead1
% End of user PostScript
.77211 .5 m
.90816 .56803 L
s
% Start of user PostScript
2. 0 3. 0.5 MAarrowhead1
% End of user PostScript
.77211 .53887 m
.91788 .62634 L
s
% Start of user PostScript
2. 0.285714 3.07143 0.928571 MAarrowhead1
% End of user PostScript
.77211 .57775 m
.9276 .68465 L
s
% Start of user PostScript
2. 0.571429 3.14286 1.35714 MAarrowhead1
% End of user PostScript
.77211 .61662 m
.93732 .74295 L
s
% Start of user PostScript
2. 0.857143 3.21429 1.78571 MAarrowhead1
% End of user PostScript
.77211 .65549 m
.94704 .80126 L
s
% Start of user PostScript
2. 1.14286 3.28571 2.21429 MAarrowhead1
% End of user PostScript
.77211 .69436 m
.95675 .85957 L
s
% Start of user PostScript
2. 1.42857 3.35714 2.64286 MAarrowhead1
% End of user PostScript
.77211 .73324 m
.96647 .91788 L
s
% Start of user PostScript
2. 1.71429 3.42857 3.07143 MAarrowhead1
% End of user PostScript
.77211 .77211 m
.97619 .97619 L
s
% Start of user PostScript
2. 2. 3.5 3.5 MAarrowhead1
% End of user PostScript
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[21]:=",
  CellLabelAutoDelete->False,
  ImageSize->{370, 370},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005b0001LR000`400?l00000o`00003oo`3ooomc
0?ooo`00o`3ooomc0?ooo`00o`3ooomc0?ooo`00o`3ooomc0?ooo`00o`3ooomc0?ooo`00o`3ooomc
0?ooo`00o`3ooomc0?ooo`00o`3ooomc0?ooo`00o`3ooomc0?ooo`00203oool00`000000oooo0?oo
o`3o0?ooofP0oooo00090?ooo`800000o`3ooomX0?ooo`002@3oool400000?l0ooooIP3oool000X0
oooo1@00003o0?ooof@0oooo000:0?ooo`H000003P3oool00`000000oooo0?ooo`3o0?oooe80oooo
000;0?ooo`@000003`3oool300000?l0ooooDP3oool000/0oooo1000000@0?ooo`<00000o`3ooomA
0?ooo`00303oool010000000oooo0?ooo`00000?0?ooo`D000003`3oool00`000000oooo0?ooo`3o
0?ooocd0oooo000@0?ooo`030000003oool0oooo00d0oooo1@00000?0?ooo`800000o`3ooolm0?oo
o`004@3oool00`000000oooo0?ooo`0<0?ooo`@00000403oool300000?l0oooo?03oool00180oooo
00<000000?ooo`3oool0303oool010000000oooo0?ooo`00000@0?ooo`<00000o`3ooolk0?ooo`00
4`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00d0oooo1@00000?0?ooo`030000
003oool0oooo0?l0oooo9`3oool001@0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?oo
o`0=0?ooo`D000003P3oool200000?l0oooo:03oool001D0oooo00<000000?ooo`3oool03`3oool0
0`000000oooo0?ooo`0<0?ooo`@00000403oool200000?l0oooo9`3oool001H0oooo00<000000?oo
o`3oool03P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool000000100oooo1000003o0?oo
obD0oooo000G0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03`3oool00`000000
oooo0?ooo`0>0?ooo`@000003`3oool00`000000oooo0?ooo`3o0?oooa80oooo000H0?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0=0?ooo`D00000
3P3oool300000?l0oooo4P3oool001T0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?oo
o`0?0?ooo`030000003oool0oooo00d0oooo0`00000@0?ooo`<00000o`3ooolA0?ooo`006P3oool0
0`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0303oool0
10000000oooo0?ooo`00000?0?ooo`D00000403oool00`000000oooo0?ooo`3k0?ooo`006`3oool0
0`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool03`3oool0
0`000000oooo0?ooo`0=0?ooo`D000003`3oool200000?`0oooo000L0?ooo`030000003oool0oooo
00h0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo
00d0oooo1000000A0?ooo`800000n`3oool001d0oooo00<000000?ooo`3oool03P3oool00`000000
oooo0?ooo`0>0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool03@3oool300000140
oooo1000003i0?ooo`00303oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00h0oooo
00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00`0oooo
00<000000?ooo`0000004@3oool5000000l0oooo00<000000?ooo`3oool0iP3oool000d0oooo0P00
000@0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?oo
o`0?0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03P3oool6000000h0oooo0P00
003W0?ooo`003@3oool300000100oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0>
0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0>
0?ooo`@00000403oool200000>H0oooo000>0?ooo`@000003`3oool00`000000oooo0?ooo`0>0?oo
o`030000003oool0oooo00h0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0>0?oo
o`030000003oool0oooo00d0oooo0P0000000`3oool000000?ooo`0?0?ooo`@000004@3oool00`00
0000oooo0?ooo`3@0?ooo`003`3oool4000000l0oooo0P00000?0?ooo`030000003oool0oooo00h0
oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0100
oooo00<000000?ooo`3oool03`3oool400000100oooo0P00003A0?ooo`003`3oool300000100oooo
1000000>0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03P3oool00`000000oooo
0?ooo`0>0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool03P3oool5000000l0oooo
0`00003@0?ooo`00403oool00`000000oooo0000000@0?ooo`D000003@3oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?oo
o`0@0?ooo`030000003oool0oooo00h0oooo0`00000A0?ooo`800000d03oool001<0oooo00<00000
0?ooo`3oool03@3oool6000000d0oooo0P00000>0?ooo`030000003oool0oooo00l0oooo00<00000
0?ooo`3oool03P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00h0oooo0P00000B
0?ooo`<000004@3oool00`000000oooo0?ooo`2k0?ooo`00503oool2000000h0oooo1000000?0?oo
o`<000003@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00h0oooo00<000000?oo
o`3oool03`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00l0oooo1000000@0?oo
o`800000_03oool001H0oooo00<000000?ooo`3oool02`3oool400000100oooo0`00000=0?ooo`03
0000003oool0oooo00l0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0@0?ooo`03
0000003oool0oooo00l0oooo00<000000?ooo`3oool03P3oool5000000l0oooo0`00002k0?ooo`00
5`3oool00`000000oooo0?ooo`0;0?ooo`040000003oool0oooo000000l0oooo1@00000<0?ooo`03
0000003oool0oooo00h0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0?0?ooo`03
0000003oool0oooo00l0oooo00<000000?ooo`3oool03`3oool300000100oooo0`00002k0?ooo`00
603oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo1@00000<0?ooo`030000
003oool0000000h0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0?0?ooo`030000
003oool0oooo00l0oooo00<000000?ooo`3oool03P3oool00`000000oooo0000000@0?ooo`@00000
4P3oool00`000000oooo0?ooo`2U0?ooo`006@3oool00`000000oooo0?ooo`0>0?ooo`030000003o
ool0oooo00d0oooo0`00000>0?ooo`040000003oool00000000000d0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
403oool00`000000oooo0?ooo`0?0?ooo`@000004@3oool00`000000oooo0?ooo`2U0?ooo`006P3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00`0oooo1000000>0?ooo`D00000303o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool03`3o
ool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00h0oooo1@00000@0?ooo`800000YP3o
ool001/0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0<0?ooo`80000000<0oooo
0000003oool03@3oool6000000/0oooo00D000000?ooo`3oool0oooo0000000;0?ooo`030000003o
ool0oooo00l0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0?0?ooo`030000003o
ool0oooo00h0oooo1000000A0?ooo`8000004`3oool00`000000oooo0?ooo`2@0?ooo`00703oool0
0`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo0P00000?0?ooo`H000002`3oool0
0`000000oooo0?ooo`02000000/0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0>
0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool03@3oool300000180oooo0`00000B
0?ooo`030000003oool0oooo0900oooo000M0?ooo`030000003oool0oooo00h0oooo00<000000?oo
o`3oool03@3oool2000000h0oooo1@00000<0?ooo`040000003oool0oooo0?ooo`8000002`3oool0
0`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool03`3oool0
0`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0100oooo0`00000B0?ooo`800000T@3oool0
01h0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0=0?ooo`8000003P3oool30000
00h0oooo00<000000?ooo`3oool0100000090?ooo`030000003oool0oooo00l0oooo00<000000?oo
o`3oool03P3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00l0oooo00<000000?oo
o`3oool03`3oool400000140oooo0P00002A0?ooo`007`3oool00`000000oooo0?ooo`0>0?ooo`03
0000003oool0oooo00d0oooo0P00000>0?ooo`030000003oool0000000h0oooo00<000000?ooo`3o
ool0100000090?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`0>0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool03`3oool00`000000
oooo0?ooo`0?0?ooo`<000004@3oool4000001<0oooo00<000000?ooo`3oool0NP3oool00200oooo
00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0=0?ooo`8000003P3oool00`000000oooo
0000000>0?ooo`030000003oool0000000@000002@3oool00`000000oooo0?ooo`020?ooo`800000
2P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0
3`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00l0oooo1000000C0?ooo`030000
003oool0oooo07X0oooo000Q0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03@3o
ool2000000h0oooo00<000000?ooo`0000003P3oool00`000000oooo00000002000000/0oooo00<0
00000?ooo`3oool00P3oool2000000X0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?oo
o`0?0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0403oool00`000000oooo0?oo
o`0?0?ooo`D000004@3oool2000007`0oooo000?0?ooo`030000003oool0oooo0100oooo00<00000
0?ooo`3oool03P3oool00`000000oooo0?ooo`0=0?ooo`8000003P3oool00`000000oooo0000000>
0?ooo`8000000P3oool00`000000oooo0?ooo`090?ooo`040000003oool0oooo0?ooo`@000002@3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool03`3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool03P3o
ool500000140oooo0P00000D0?ooo`030000003oool0oooo06D0oooo000@0?ooo`8000004@3oool0
0`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo0P00000>0?ooo`030000003oool0
000000d0oooo00D000000?ooo`3oool0oooo0000000;0?ooo`030000003oool0oooo0080oooo1000
00080?ooo`030000003oool0oooo00D0oooo0P0000070?ooo`030000003oool0oooo00l0oooo00<0
00000?ooo`3oool03`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00h0oooo0`00
000B0?ooo`@000004P3oool2000006L0oooo000@0?ooo`@00000403oool00`000000oooo0?ooo`0>
0?ooo`030000003oool0oooo00d0oooo0P00000>0?ooo`030000003oool0000000d0oooo00D00000
0?ooo`3oool0oooo0000000;0?ooo`040000003oool0oooo0?ooo`D00000203oool00`000000oooo
0?ooo`040?ooo`<000001`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00h0oooo
00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0100oooo
1000000B0?ooo`800000I`3oool00140oooo1@00000?0?ooo`030000003oool0oooo00h0oooo00<0
00000?ooo`3oool03@3oool2000000d0oooo00@000000?ooo`3oool000003@3oool01@000000oooo
0?ooo`3oool0000000/0oooo00@000000?ooo`3oool0oooo0`00000:0?ooo`030000003oool0oooo
00@0oooo0P0000080?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03`3oool00`00
0000oooo0?ooo`0?0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool03`3oool50000
0140oooo0`00001W0?ooo`004P3oool5000000h0oooo0`00000?0?ooo`030000003oool0oooo00d0
oooo0P00000=0?ooo`040000003oool0oooo000000d0oooo00D000000?ooo`3oool0oooo0000000;
0?ooo`060000003oool0oooo0000003oool000002`3oool00`000000oooo0?ooo`030?ooo`<00000
1`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0
3`3oool500000140oooo0`00000E0?ooo`030000003oool0oooo04l0oooo000C0?ooo`<00000403o
ool3000000l0oooo00<000000?ooo`3oool03@3oool2000000d0oooo00<000000?ooo`0000003P3o
ool01@000000oooo0?ooo`3oool0000000X0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00<0oooo100000070?ooo`030000003oool0oooo00H0oooo
0P0000060?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0403oool00`000000oooo
0?ooo`0?0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0403oool4000001@0oooo
0P00001A0?ooo`004`3oool4000000l0oooo1000000?0?ooo`030000003oool0oooo00d0oooo0P00
000=0?ooo`030000003oool0000000h0oooo00@000000?ooo`3oool000002`3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool00P3oool5000000L0oooo
00<000000?ooo`3oool01P3oool2000000H0oooo00<000000?ooo`3oool03P3oool00`000000oooo
0?ooo`0?0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool04@3oool00`000000oooo
0?ooo`0@0?ooo`@000004`3oool200000580oooo000D0?ooo`040000003oool0oooo000000l0oooo
1@00000>0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`0000003@3oool00`000000oooo
0000000=0?ooo`050000003oool0oooo0?ooo`0000002`3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool00P3oool3000000P0oooo00<000000?ooo`3o
ool01P3oool2000000H0oooo00<000000?ooo`3oool02P3oool01@000000oooo0?ooo`3oool00000
0140oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo
00l0oooo1@00000A0?ooo`@000005P3oool00`000000oooo0?ooo`0i0?ooo`00603oool00`000000
oooo0?ooo`0=0?ooo`D000003P3oool2000000d0oooo00<000000?ooo`0000003@3oool00`000000
oooo0000000=0?ooo`050000003oool0oooo0?ooo`0000002`3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`000008
0?ooo`030000003oool0oooo00D0oooo0`0000060?ooo`030000003oool0oooo00T0oooo0P000002
0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0@
0?ooo`030000003oool0oooo0140oooo0`00000@0?ooo`D00000503oool2000003`0oooo000I0?oo
o`030000003oool0oooo00`0oooo1@00000>0?ooo`@00000303oool2000000h0oooo00<000000?oo
o`0000003@3oool01@000000oooo0?ooo`3oool0000000/0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`050?ooo`@000001@3oool00`000000oooo0?ooo`090?ooo`8000000`3oool0
0`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0403oool0
0`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0100oooo1P00000B0?ooo`@00000?03oool0
01X0oooo00<000000?ooo`3oool0303oool01@000000oooo0000003oool0000000h0oooo1@00000;
0?ooo`8000003P3oool00`000000oooo0000000=0?ooo`050000003oool0oooo0?ooo`0000002P3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo100000050?ooo`030000003o
ool0oooo00P0oooo0`0000020?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool03`3o
ool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool04@3o
ool400000140oooo1@00000m0?ooo`006`3oool2000000l0oooo0`00000=0?ooo`H000002`3oool2
000000030?ooo`000000oooo00/0oooo00<000000?ooo`0000003@3oool010000000oooo0?ooo`00
000;0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0103oool3000000H0oooo00<0
00000?ooo`3oool0203oool3000000<0oooo00<000000?ooo`3oool03@3oool200000140oooo00<0
00000?ooo`3oool03`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0180oooo0`00
000@0?ooo`H00000?@3oool001d0oooo00<000000?ooo`3oool03P3oool2000000d0oooo1000000=
0?ooo`80000000<0oooo0000000000002P3oool010000000oooo0?ooo`00000=0?ooo`040000003o
ool0oooo000000/0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool0203oool300000080oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0000000@0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0
403oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0180oooo1000000n0?ooo`007P3o
ool00`000000oooo0?ooo`0>0?ooo`800000303oool4000000h0oooo1@00000:0?ooo`040000003o
ool0oooo000000`0oooo00D000000?ooo`3oool0oooo0000000;0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00P0
oooo0`0000020?ooo`030000003oool0oooo00d0oooo0`00000@0?ooo`030000003oool0oooo00l0
oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo01<0
oooo1000000n0?ooo`007`3oool00`000000oooo0?ooo`0>0?ooo`800000303oool010000000oooo
0?ooo`00000>0?ooo`H000002@3oool00`000000oooo0000000=0?ooo`050000003oool0oooo0?oo
o`0000002P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`070?ooo`@000000P3oool00`000000oooo0?ooo`0<0?oo
o`<00000403oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0100oooo00<000000?oo
o`3oool04@3oool00`000000oooo0?ooo`0B0?ooo`040000003oool0oooo000003l0oooo000P0?oo
o`030000003oool0oooo00h0oooo0P00000?0?ooo`030000003oool0oooo00`0oooo1P0000090?oo
o`030000003oool0000000<0oooo00<000000?ooo`3oool01`3oool01@000000oooo0?ooo`3oool0
000000X0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool01`3oool3000000<0oooo00<000000?ooo`3oool02`3oool4
00000100oooo00<000000?ooo`0000003`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0
oooo0140oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`110?ooo`008@3oool00`00
0000oooo0?ooo`0>0?ooo`8000003`3oool00`000000oooo0?ooo`0<0?ooo`@000002`3oool00`00
0000oooo000000020?ooo`<00000203oool010000000oooo0?ooo`00000;0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00P0oooo00D000000?ooo`3oool0oooo0000000=0?ooo`D000003`3oool00`000000oooo0000
000?0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?oo
o`0A0?ooo`030000003oool0oooo0480oooo000R0?ooo`030000003oool0oooo00h0oooo0P00000?
0?ooo`030000003oool0oooo00`0oooo1000000;0?ooo`030000003oool000000080oooo0`000008
0?ooo`040000003oool0oooo000000/0oooo00D000000?ooo`3oool0oooo0000000:0?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool02@3oool01@000000oooo0?ooo`3oool0000000`0
oooo1@00000?0?ooo`@000003P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0100
oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`130?ooo`008`3oool00`000000oooo
0?ooo`0>0?ooo`8000003`3oool00`000000oooo0?ooo`0<0?ooo`80000000<0oooo0000003oool0
2P3oool010000000oooo0000003oool5000000L0oooo00@000000?ooo`3oool00000103oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00P0oooo00D000000?ooo`3oool0oooo0000000<
0?ooo`D00000403oool3000000h0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`14
0?ooo`00903oool2000000l0oooo0P00000?0?ooo`030000003oool0oooo00`0oooo0P0000000`3o
ool000000?ooo`0:0?ooo`040000003oool000000?ooo`D000001P3oool01@000000oooo0?ooo`3o
ool0000000<0oooo0P0000050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`090?ooo`D00000403oool3000000h0oooo00<000000?ooo`3oool00P3o
ool2000000X0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0@0?ooo`030000003o
ool0oooo04D0oooo000V0?ooo`030000003oool0oooo00d0oooo0P00000?0?ooo`030000003oool0
oooo00`0oooo0`00000<0?ooo`030000003oool0000000@00000203oool01@000000oooo0?ooo`3o
ool0000000<0oooo0P0000050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00P0oooo00D000000?ooo`3oool0oooo
0000000>0?ooo`030000003oool0000000l0oooo0`00000=0?ooo`030000003oool0oooo00<0oooo
0P00000:0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0403oool00`000000oooo
0?ooo`160?ooo`009`3oool00`000000oooo0?ooo`0=0?ooo`<000003P3oool00`000000oooo0?oo
o`0<0?ooo`<000002`3oool00`000000oooo0?ooo`04000000T0oooo00@000000?ooo`3oool00000
0`3oool4000000@0oooo00D000000?ooo`3oool0oooo0000000:0?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool0203oool01@000000oooo0?ooo`3oool0000000h0oooo00<000000?oo
o`0000003P3oool5000000`0oooo00<000000?ooo`3oool00P3oool3000000X0oooo00<000000?oo
o`3oool03P3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo04L0oooo000C0?ooo`80
00004`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0000000h0oooo00<000000?ooo`3o
ool0303oool3000000/0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`070?oo
o`040000003oool0oooo000000<0oooo100000040?ooo`050000003oool0oooo0?ooo`0000001`3o
ool010000000oooo0?ooo`0000060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0000000h0oooo1@00000<0?ooo`030000
003oool0oooo0080oooo0`0000090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo04P0oooo000D0?ooo`<000004P3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0000000h0oooo00<000000?ooo`3oool0303o
ool3000000/0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`070?ooo`040000
003oool0oooo00000080oooo1@0000030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0103oool2000000030?ooo`000000oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0203oool01@000000
oooo0?ooo`3oool0000000d0oooo00<000000?ooo`0000003`3oool2000000h0oooo00@000000?oo
o`3oool0oooo100000090?ooo`030000003oool0oooo00L0oooo0P0000050?ooo`030000003oool0
oooo00l0oooo00<000000?ooo`3oool0B@3oool001@0oooo1@00000A0?ooo`030000003oool0oooo
00d0oooo00<000000?ooo`0000003P3oool00`000000oooo0?ooo`0<0?ooo`<000002`3oool00`00
0000oooo000000030?ooo`030000003oool0oooo00L0oooo00@000000?ooo`3oool000000P3oool3
000000D0oooo00D000000?ooo`3oool0oooo000000070?ooo`80000000<0oooo0000003oool01@3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02`3o
ool00`000000oooo0000000>0?ooo`8000003P3oool010000000oooo0?ooo`3oool4000000T0oooo
00<000000?ooo`3oool01P3oool2000000H0oooo00<000000?ooo`3oool03P3oool00`000000oooo
0?ooo`1:0?ooo`005@3oool6000000h0oooo00<000000?ooo`0000003`3oool3000000h0oooo00<0
00000?ooo`3oool02`3oool2000000030?ooo`000000oooo00X0oooo00<000000?ooo`0000000P3o
ool00`000000oooo0?ooo`070?ooo`040000003oool0oooo00000080oooo00<000000?ooo`000000
1P3oool01@000000oooo0?ooo`3oool0000000H0oooo0`0000000`3oool000000?ooo`040?ooo`03
0000003oool0oooo00H0oooo0P0000060?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00/0oooo00<000000?ooo`00
00003P3oool2000000h0oooo00<000000?ooo`3oool01@0000080?ooo`030000003oool0oooo00H0
oooo0`0000050?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0B`3oool001H0oooo
1000000@0?ooo`<00000403oool2000000h0oooo00<000000?ooo`3oool02`3oool2000000030?oo
o`000000oooo00X0oooo00<000000?ooo`0000000P3oool00`000000oooo0?ooo`070?ooo`040000
003oool0oooo000000@0oooo00<000000?ooo`3oool0103oool01@000000oooo0?ooo`3oool00000
00D0oooo1@0000060?ooo`030000003oool0oooo00H0oooo0P0000050?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool01`3oool01@000000oooo0?ooo`3oool0000000d0oooo00<00000
0?ooo`0000003P3oool2000000h0oooo00<000000?ooo`3oool00P3oool3000000P0oooo00<00000
0?ooo`3oool01@3oool4000000@0oooo00<000000?ooo`3oool03@3oool2000004h0oooo000F0?oo
o`@00000403oool5000000l0oooo0P00000>0?ooo`030000003oool0oooo00/0oooo0P0000000`3o
ool000000?ooo`0:0?ooo`030000003oool000000080oooo00<000000?ooo`3oool01`3oool01000
0000oooo0?ooo`0000040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`020?ooo`H000001P3oool00`000000oooo0?ooo`050?ooo`<000001@3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0000000h0oooo0P00000>0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`040?ooo`D00000103oool0
0`000000oooo0?ooo`0;0?ooo`@00000CP3oool001L0oooo00@000000?ooo`3oool00000403oool5
000000l0oooo0P00000>0?ooo`030000003oool0oooo00/0oooo0P0000000`3oool000000?ooo`0:
0?ooo`030000003oool000000080oooo00<000000?ooo`3oool01`3oool010000000oooo0?ooo`00
00030?ooo`030000003oool0oooo00@0oooo00D000000?ooo`3oool0oooo000000050?ooo`<00000
0P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00H0oooo0P0000050?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00X0oooo00@000000?ooo`3oool000003P3oool00`000000oooo0?ooo`0<0?ooo`05
0000003oool0oooo0?ooo`0000002`3oool00`000000oooo0?ooo`050?ooo`<00000103oool00`00
0000oooo0?ooo`0:0?ooo`D00000C`3oool001/0oooo0P00000>0?ooo`H000003@3oool010000000
oooo00000000000>0?ooo`030000003oool0oooo00/0oooo0P0000000`3oool000000?ooo`090?oo
o`040000003oool0oooo00000080oooo00<000000?ooo`3oool01`3oool010000000oooo0?ooo`00
00030?ooo`030000003oool0oooo00@0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000
003oool000000080oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`<00000
1@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3oool0
oooo000000030?ooo`030000003oool0oooo00/0oooo00<000000?ooo`0000003P3oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`060?ooo`030000003oool0000000<0oooo00<000000?ooo`3oool02P3oool6000001D0
oooo0P00000h0?ooo`007@3oool00`000000oooo0?ooo`0<0?ooo`@0000000<0oooo0000003oool0
303oool4000000h0oooo00<000000?ooo`3oool02`3oool2000000030?ooo`000000oooo00T0oooo
00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`070?ooo`030000003oool0000000@0
oooo00<000000?ooo`3oool0103oool01@000000oooo0?ooo`3oool0000000H0oooo00@000000?oo
o`3oool000001P3oool00`000000oooo0?ooo`040?ooo`@00000103oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo0080oooo0P0000020?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0000000>0?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`0;0?ooo`@000004P3oool5000003T0oooo000N0?oo
o`030000003oool0oooo00/0oooo0`000000103oool000000?ooo`00000<0?ooo`D000003P3oool0
0`000000oooo0?ooo`0;0?ooo`80000000<0oooo0000003oool02@3oool010000000oooo0?ooo`00
00020?ooo`030000003oool0oooo00H0oooo00@000000?ooo`3oool00000103oool00`000000oooo
0?ooo`030?ooo`050000003oool0oooo0?ooo`0000001`3oool010000000oooo0?ooo`0000050?oo
o`030000003oool0oooo00@0oooo1@0000040?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool00P3oool200000080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0000000h0oooo00<000000?ooo`3oool02`3oool01@000000oooo0?ooo`3oool0
000000/0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00`0oooo1000000@0?ooo`H00000>P3oool001l0oooo00<000000?ooo`3oool02`3oool01`00
0000oooo0?ooo`3oool000000?ooo`000000303oool5000000h0oooo00<000000?ooo`3oool02`3o
ool2000000030?ooo`000000oooo00T0oooo00H000000?ooo`3oool000000?ooo`0000090?ooo`04
0000003oool0oooo000000<0oooo00<000000?ooo`3oool0103oool01@000000oooo0?ooo`3oool0
000000H0oooo00@000000?ooo`3oool000001P3oool00`000000oooo0?ooo`040?ooo`<000001@3o
ool00`000000oooo0?ooo`050?ooo`040000003oool0oooo0?ooo`<000000P3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00T0oooo00@000000?ooo`3oool000003@3oool00`000000
oooo0?ooo`0;0?ooo`050000003oool0oooo0?ooo`0000002P3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool02`3oool010000000oooo0?ooo`00000A
0?ooo`D00000>`3oool00200oooo00<000000?ooo`3oool03`3oool00`000000oooo0000000<0?oo
o`D000003P3oool00`000000oooo0?ooo`0;0?ooo`80000000<0oooo0000003oool02@3oool00`00
0000oooo000000020?ooo`030000003oool0oooo00L0oooo00@000000?ooo`3oool000000`3oool0
0`000000oooo0?ooo`040?ooo`050000003oool0oooo0?ooo`0000001P3oool010000000oooo0?oo
o`0000050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`0000001P3oool00`000000oooo
0?ooo`040?ooo`040000003oool0oooo0?ooo`@0000000<0oooo0000003oool00`3oool00`000000
oooo0?ooo`080?ooo`8000000P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0
oooo00D000000?ooo`3oool0oooo0000000:0?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo01<0oooo1@00000k0?oo
o`008@3oool200000100oooo00@000000?ooo`00000000002P3oool6000000d0oooo0`00000=0?oo
o`030000003oool0000000`0oooo00@000000?ooo`3oool00000303oool01@000000oooo0?ooo`3o
ool0000000X0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`080?ooo`@0000000<0
oooo0000003oool03P3oool200000100oooo00<000000?ooo`3oool03`3oool00`000000oooo0?oo
o`0?0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool04`3oool00`000000oooo0000
0002000003`0oooo000S0?ooo`030000003oool0oooo00h0oooo00@000000?ooo`3oool000002P3o
ool010000000oooo0000003oool2000000d0oooo0`00000=0?ooo`030000003oool0000000`0oooo
00@000000?ooo`3oool000002`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`070?ooo`D0000000<0oooo0000003o
ool03@3oool3000000l0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0@0?ooo`03
0000003oool0oooo0100oooo00<000000?ooo`3oool04P3oool2000000<0oooo00<000000?ooo`3o
ool0>`3oool002@0oooo00<000000?ooo`3oool03P3oool010000000oooo0?ooo`00000<0?ooo`04
0000003oool00000000000`0oooo1@00000<0?ooo`040000003oool00000000000/0oooo00@00000
0?ooo`3oool000002`3oool01@000000oooo0?ooo`3oool0000000X0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`070?ooo`@000000P3oool00`000000oooo0?ooo`0<0?ooo`<00000
3`3oool01@000000oooo0?ooo`3oool0000000`0oooo00<000000?ooo`3oool03`3oool00`000000
oooo0?ooo`0@0?ooo`030000003oool0oooo0140oooo0P0000130?ooo`009@3oool00`000000oooo
0?ooo`0>0?ooo`040000003oool0oooo000000`0oooo1000000<0?ooo`D00000303oool200000003
0?ooo`000000000000X0oooo00@000000?ooo`3oool000002`3oool01@000000oooo0?ooo`3oool0
000000X0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`060?ooo`80000000<0oooo
0000003oool00P3oool00`000000oooo0?ooo`0:0?ooo`@000003`3oool01@000000oooo0?ooo`3o
ool0000000`0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0?0?ooo`030000003o
ool0oooo0140oooo00<000000?ooo`3oool0@`3oool002H0oooo00<000000?ooo`3oool03P3oool2
000000030?ooo`000000oooo00`0oooo1000000:0?ooo`@000003P3oool5000000X0oooo00@00000
0?ooo`3oool000002`3oool01@000000oooo0?ooo`3oool0000000X0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`090?ooo`050000003oool0oooo0?ooo`000000303oool4000000l0
oooo00<000000?ooo`3oool00P00000;0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3o
ool03`3oool00`000000oooo0?ooo`0@0?ooo`800000AP3oool002L0oooo0P00000@0?ooo`030000
003oool0000000d0oooo0P0000000`3oool000000?ooo`090?ooo`040000003oool0oooo000000h0
oooo1P0000090?ooo`030000003oool0000000`0oooo00D000000?ooo`3oool0oooo000000090?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0203oool01@000000oooo0?ooo`3oool0
000000`0oooo1@00000>0?ooo`030000003oool0oooo008000002`3oool00`000000oooo0?ooo`0>
0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`16
0?ooo`00:@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0000000d0oooo1000000=0?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`000000100000090?ooo`030000003oool00000
00<0oooo00<000000?ooo`3oool01@3oool01@000000oooo0?ooo`3oool0000000X0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool02@3oool5000000h0oooo00<000000?ooo`0000000P00000;0?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0
oooo00l0oooo0P0000190?ooo`00:P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool00000
00d0oooo00@000000?ooo`00000000003@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
0000008000002`3oool00`000000oooo000000020?ooo`<000001P3oool01@000000oooo0?ooo`3o
ool0000000X0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`080?ooo`050000003o
ool0oooo0?ooo`0000003@3oool00`000000oooo0000000>0?ooo`030000003oool0000000800000
2`3oool00`000000oooo0?ooo`050?ooo`8000001P3oool00`000000oooo0?ooo`0>0?ooo`030000
003oool0oooo00h0oooo0P00001;0?ooo`00:`3oool00`000000oooo0?ooo`0>0?ooo`040000003o
ool00000000000`0oooo00@000000?ooo`00000000003@3oool00`000000oooo0?ooo`0;0?ooo`@0
0000303oool00`000000oooo000000020?ooo`<000001P3oool01@000000oooo0?ooo`3oool00000
00T0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`080?ooo`050000003oool0oooo
0?ooo`0000003@3oool00`000000oooo0000000>0?ooo`D000002P3oool00`000000oooo0?ooo`05
0?ooo`8000001`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<00000
0?ooo`3oool0B`3oool001L0oooo0P00000C0?ooo`030000003oool0oooo00h0oooo00@000000?oo
o`3oool00000303oool010000000oooo00000000000=0?ooo`030000003oool0oooo00/0oooo1000
000;0?ooo`050000003oool0oooo0000003oool01@0000050?ooo`050000003oool0oooo0?ooo`00
00001@3oool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00X0oooo00<000000?ooo`0000003P3oool50000
00X0oooo00<000000?ooo`3oool0103oool3000000H0oooo00<000000?ooo`3oool03@3oool00`00
0000oooo0?ooo`0=0?ooo`800000CP3oool001P0oooo0`00000B0?ooo`8000003`3oool010000000
oooo0?ooo`00000<0?ooo`040000003oool00000000000d0oooo00<000000?ooo`3oool02`3oool0
10000000oooo00000000000;0?ooo`050000003oool0oooo0000003oool01@0000050?ooo`040000
003oool0oooo000000D0oooo0P0000030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool0203oool01@000000oooo0?ooo`3oool0000000d0oooo0P00000>0?ooo`030000003oool0oooo
008000002P3oool00`000000oooo0?ooo`040?ooo`<000001P3oool00`000000oooo0?ooo`0;0?oo
o`8000003`3oool00`000000oooo0?ooo`1>0?ooo`00603oool500000180oooo00<000000?ooo`3o
ool03@3oool010000000oooo0?ooo`00000<0?ooo`040000003oool00000000000d0oooo00<00000
0?ooo`3oool02`3oool010000000oooo00000000000;0?ooo`040000003oool000000?ooo`@00000
1P3oool01@000000oooo0?ooo`3oool0000000D0oooo0P0000030?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool01`3oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?oo
o`0000003@3oool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo00<0oooo10000005
0?ooo`030000003oool0oooo00X0oooo1000000=0?ooo`800000D@3oool001T0oooo1P00000A0?oo
o`030000003oool0oooo00d0oooo0P0000000`3oool000000?ooo`0;0?ooo`040000003oool00000
000000d0oooo00<000000?ooo`3oool02`3oool010000000oooo00000000000;0?ooo`040000003o
ool000000?ooo`<000001`3oool01@000000oooo0?ooo`3oool0000000@0oooo100000000`3oool0
00000?ooo`040?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0000000d0oooo00<000000?ooo`0000002`3oool00`000000
oooo0?ooo`030?ooo`@000001P3oool00`000000oooo0?ooo`080?ooo`D00000303oool2000005<0
oooo000J0?ooo`@000003P3oool2000000<0oooo00<000000?ooo`3oool03P3oool00`000000oooo
0000000<0?ooo`040000003oool00000000000d0oooo00<000000?ooo`3oool02`3oool010000000
oooo00000000000;0?ooo`060000003oool000000000003oool00000203oool01@000000oooo0?oo
o`3oool0000000<0oooo1@0000000`3oool000000?ooo`040?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00L0oooo
00D000000?ooo`3oool0oooo0000000<0?ooo`030000003oool0000000d0oooo00<000000?ooo`00
00002`3oool00`000000oooo0?ooo`040?ooo`<000001@3oool00`000000oooo0?ooo`080?ooo`H0
00002`3oool00`000000oooo0?ooo`070?ooo`800000BP3oool001X0oooo1@00000>0?ooo`<00000
0P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0000000`0oooo00<000000?ooo`000000
3P3oool00`000000oooo0?ooo`0=0?ooo`8000003@3oool010000000oooo0?ooo`00000;0?ooo`03
0000003oool0oooo0080oooo1@0000070?ooo`030000003oool0oooo00D0oooo0P0000060?ooo`03
0000003oool0oooo00d0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0?0?ooo`03
0000003oool0oooo0100oooo00<000000?ooo`3oool04@3oool400000180oooo1@00001;0?ooo`00
6`3oool01@000000oooo0?ooo`3oool0000000h0oooo100000000`3oool000000000000?0?ooo`03
0000003oool0000000`0oooo00<000000?ooo`0000003P3oool00`000000oooo0?ooo`0=0?ooo`80
00003@3oool010000000oooo0?ooo`00000;0?ooo`040000003oool0oooo0?ooo`@00000203oool0
0`000000oooo0?ooo`050?ooo`<000001@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0
oooo00h0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0
oooo0180oooo1000000@0?ooo`H00000C03oool00200oooo00<000000?ooo`3oool02`3oool60000
00030?ooo`000000oooo00h0oooo00@000000?ooo`00000000002`3oool00`000000oooo0000000>
0?ooo`030000003oool0oooo00d0oooo0P00000=0?ooo`040000003oool0oooo000000/0oooo00@0
00000?ooo`3oool0oooo0`0000090?ooo`030000003oool0oooo00@0oooo0`0000060?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0?0?ooo`030000
003oool0oooo00l0oooo00<000000?ooo`3oool04@3oool010000000oooo0?ooo`00000B0?ooo`@0
0000C@3oool00240oooo0P00000<0?ooo`@000000`3oool00`000000oooo0?ooo`090?ooo`050000
003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`090?ooo`030000003oool0000000h0
oooo00<000000?ooo`3oool03@3oool2000000d0oooo00@000000?ooo`3oool000002`3oool01P00
0000oooo0?ooo`000000oooo000000X0oooo00<000000?ooo`3oool0103oool3000000D0oooo00<0
00000?ooo`3oool02@3oool01@000000oooo0?ooo`3oool000000100oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0
4P3oool500000140oooo2@00000d0?ooo`008`3oool00`000000oooo0?ooo`0:0?ooo`<00000103o
ool00`000000oooo0?ooo`090?ooo`8000000P3oool010000000oooo0?ooo`00000;0?ooo`<00000
3P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00/0oooo00@000000?ooo`3oool0
00002`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool0103oool4000000D0oooo00<000000?ooo`3oool0203oool200000080oooo00<000000?ooo`3o
ool03P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3o
ool0403oool00`000000oooo0?ooo`0B0?ooo`050000003oool0oooo0?ooo`0000004P3oool80000
03D0oooo000T0?ooo`030000003oool0oooo00X0oooo00@000000?ooo`00000000000`3oool00`00
0000oooo0?ooo`080?ooo`@0000000D0oooo0000003oool0oooo0000000<0?ooo`8000003P3oool0
0`000000oooo0?ooo`0<0?ooo`8000003@3oool010000000oooo0?ooo`00000;0?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`030?ooo`D00000103o
ool00`000000oooo0?ooo`080?ooo`8000000`3oool00`000000oooo0?ooo`0=0?ooo`030000003o
ool0oooo00d0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0@0?ooo`030000003o
ool0oooo0140oooo0P00000G0?ooo`H00000=`3oool002D0oooo00<000000?ooo`3oool03@3oool0
10000000oooo0?ooo`3oool2000000T0oooo1P0000020?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`0000000P00000=0?ooo`030000003oool0oooo00`0oooo0P00000=0?ooo`040000003o
ool0oooo000000/0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo0080oooo0`0000070?ooo`030000003oool0oooo00L0oooo0`0000020?ooo`030000
003oool0oooo00d0oooo0P00000>0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
3`3oool00`000000oooo0?ooo`0@0?ooo`8000005P3oool3000000040?ooo`0000000000000003T0
oooo000V0?ooo`8000003P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00L0oooo
0`0000020?ooo`80000000<0oooo0000003oool02@3oool3000000030?ooo`000000oooo00`0oooo
00<000000?ooo`3oool0303oool2000000d0oooo00@000000?ooo`3oool000002`3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00L0oooo100000000`3oool000000?ooo`0>0?ooo`80
00003P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3o
ool03`3oool2000001D0oooo0`0000040?ooo`030000003oool0oooo03T0oooo000X0?ooo`030000
003oool0oooo00`0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`060?ooo`@00000
0`3oool00`000000oooo000000090?ooo`@0000000<0oooo0000003oool0303oool00`000000oooo
0?ooo`0<0?ooo`8000003@3oool00`000000oooo0000000;0?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool01P3oool4000000030?ooo`000000oooo00h0oooo0P00000>0?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0?0?ooo`030000
003oool0oooo0140oooo100000130?ooo`00:@3oool00`000000oooo0?ooo`0<0?ooo`8000000`3o
ool00`000000oooo0?ooo`060?ooo`040000003oool0oooo000000<0oooo00@000000?ooo`000000
0000203oool6000000d0oooo00<000000?ooo`3oool0303oool2000000d0oooo00<000000?ooo`00
00002`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00H0oooo1@0000000`3oool0
00000?ooo`0=0?ooo`<000003@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00h0
oooo00<000000?ooo`3oool03P3oool200000140oooo0`0000170?ooo`00:P3oool2000000h0oooo
00D000000?ooo`3oool0oooo0000000;0?ooo`050000003oool0oooo0?ooo`0000000P3oool00`00
0000oooo0?ooo`060?ooo`H000003@3oool00`000000oooo0?ooo`0<0?ooo`800000303oool01000
0000oooo0?ooo`00000;0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool3
000000<0oooo00<000000?ooo`3oool0303oool3000000`0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03@3oool2
00000100oooo0`00001:0?ooo`00;03oool00`000000oooo0?ooo`0<0?ooo`040000003oool0oooo
0?ooo`8000002P3oool200000080oooo00@000000?ooo`3oool000001`3oool5000000030?ooo`00
0000oooo00`0oooo0P00000=0?ooo`800000303oool010000000oooo0?ooo`00000;0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool01`3oool01@000000oooo0?ooo`3oool0000000h0
oooo0`00000<0?ooo`030000003oool0oooo00<0oooo0P0000070?ooo`030000003oool0oooo00d0
oooo00<000000?ooo`3oool0303oool2000000h0oooo1000001=0?ooo`00;@3oool00`000000oooo
0?ooo`0<0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02@3oool010000000oooo
0?ooo`0000020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P0000000`3oool0
00000?ooo`0;0?ooo`<000003@3oool2000000`0oooo00@000000?ooo`3oool000002P3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00L0oooo00D000000?ooo`3oool0oooo0000000<
0?ooo`@00000303oool00`000000oooo0?ooo`030?ooo`8000001`3oool00`000000oooo0?ooo`0<
0?ooo`030000003oool0oooo00/0oooo0P00000=0?ooo`<00000D@3oool002h0oooo0P00000=0?oo
o`8000000`3oool00`000000oooo0?ooo`090?ooo`040000003oool0oooo00000080oooo00<00000
0?ooo`3oool0203oool2000000030?ooo`000000oooo00/0oooo1000000<0?ooo`80000000<0oooo
0000003oool02@3oool00`000000oooo0000000;0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool01`3oool01@000000oooo0?ooo`3oool0000000`0oooo1@00000;0?ooo`030000003o
ool0oooo0080oooo0`0000060?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool02`3o
ool00`000000oooo0?ooo`0;0?ooo`800000E03oool00300oooo00<000000?ooo`3oool0303oool0
1@000000oooo0?ooo`3oool0000000/0oooo00@000000?ooo`3oool000003@3oool2000000h0oooo
1000000<0?ooo`040000003oool0oooo000000`0oooo00<000000?ooo`3oool03P3oool00`000000
oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03P3oool5000000l0
oooo0`00000D0?ooo`800000LP3oool00340oooo00<000000?ooo`3oool0303oool01@000000oooo
0?ooo`3oool0000000/0oooo00<000000?ooo`3oool00P00000<0?ooo`8000003@3oool3000000h0
oooo00@000000?ooo`0000000000303oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo
00h0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo
00l0oooo0`00000B0?ooo`@00000LP3oool00380oooo00<000000?ooo`3oool0303oool010000000
oooo0?ooo`3oool2000000X0oooo00D000000?ooo`3oool0oooo0000000<0?ooo`8000003@3oool0
0`000000oooo0000000>0?ooo`030000003oool00000008000002`3oool00`000000oooo0?ooo`0=
0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0?
0?ooo`030000003oool0oooo00h0oooo1000000@0?ooo`D00000L`3oool001X0oooo0P00000G0?oo
o`8000003@3oool2000000<0oooo00<000000?ooo`3oool0203oool200000080oooo00<000000?oo
o`3oool02P3oool2000000l0oooo00<000000?ooo`3oool0303oool5000000X0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00d0oooo00<000000?oo
o`3oool03@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00l0oooo0`00000?0?oo
o`H000005@3oool2000005`0oooo000K0?ooo`<000005`3oool00`000000oooo0?ooo`0<0?ooo`05
0000003oool0oooo0?ooo`0000002`3oool010000000oooo0?ooo`00000<0?ooo`8000003`3oool0
0`000000oooo0?ooo`0<0?ooo`D000002P3oool00`000000oooo0?ooo`020?ooo`8000002@3oool0
0`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03`3oool0
0`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0100oooo1000000B0?ooo`D00000G@3oool0
01`0oooo1000000F0?ooo`030000003oool0oooo00`0oooo00D000000?ooo`3oool0oooo0000000;
0?ooo`040000003oool0oooo000000`0oooo0P00000?0?ooo`030000003oool0oooo00`0oooo0`00
000<0?ooo`030000003oool0oooo0080oooo0P0000090?ooo`030000003oool0oooo00d0oooo00<0
00000?ooo`3oool0303oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00l0oooo00<0
00000?ooo`3oool0403oool400000100oooo1P00001N0?ooo`00703oool6000000h0oooo0P000005
0?ooo`8000003@3oool200000080oooo00<000000?ooo`3oool02@3oool010000000oooo0?ooo`00
000=0?ooo`8000003P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0000000`0oooo00@0
00000?ooo`3oool0oooo0`0000090?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`0@0?ooo`040000003oool0oooo00000140oooo1@00000@0?ooo`T0
0000AP3oool001d0oooo1000000@0?ooo`<000001@3oool00`000000oooo0?ooo`0<0?ooo`030000
003oool0oooo008000002P3oool010000000oooo0?ooo`00000=0?ooo`8000003P3oool00`000000
oooo0?ooo`0<0?ooo`030000003oool0000000`0oooo00<000000?ooo`3oool0100000080?ooo`03
0000003oool0oooo00D0oooo0P0000060?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3o
ool03P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3o
ool04P3oool400000180oooo200000170?ooo`007P3oool5000000l0oooo100000040?ooo`030000
003oool0oooo00`0oooo00D000000?ooo`3oool0oooo0000000:0?ooo`80000000<0oooo0000003o
ool0303oool2000000h0oooo00<000000?ooo`3oool0303oool00`000000oooo0000000;0?ooo`03
0000003oool0oooo00D00000203oool00`000000oooo0?ooo`040?ooo`<000001@3oool00`000000
oooo0?ooo`0<0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03@3oool00`000000
oooo0?ooo`0?0?ooo`030000003oool0oooo0140oooo0P0000020?ooo`030000003oool0oooo0100
oooo1`0000190?ooo`007`3oool01@000000oooo0?ooo`3oool0000000h0oooo1P0000030?ooo`03
0000003oool0oooo00`0oooo00D000000?ooo`3oool0oooo0000000;0?ooo`030000003oool00000
00d0oooo0P00000>0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`0000002`3oool00`00
0000oooo0?ooo`03000000X0oooo00<000000?ooo`3oool0103oool2000000H0oooo00<000000?oo
o`3oool0303oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00d0oooo00<000000?oo
o`3oool03P3oool00`000000oooo0?ooo`0@0?ooo`800000503oool300000080oooo0`00000B0?oo
o`@00000=@3oool002@0oooo0P00000=0?ooo`@000001@3oool2000000L0oooo0P0000040?ooo`80
00000P3oool00`000000oooo0?ooo`090?ooo`040000003oool00000000000`0oooo0P00000>0?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`000000303oool00`000000oooo000000020?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool0103oool3000000D0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0000000?0?ooo`030000003oool0oooo00d0oooo00<000000?oo
o`3oool03@3oool00`000000oooo0?ooo`0?0?ooo`8000004P3oool4000000D0oooo00<000000?oo
o`3oool04P3oool800000340oooo000V0?ooo`030000003oool0oooo00/0oooo100000060?ooo`03
0000003oool0oooo00D0oooo0`0000040?ooo`040000003oool0oooo000000/0oooo00@000000?oo
o`3oool00000303oool2000000h0oooo00<000000?ooo`3oool02`3oool00`000000oooo0000000<
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`03
0?ooo`@000001@3oool00`000000oooo0?ooo`090?ooo`030000003oool0000000l0oooo00<00000
0?ooo`3oool0303oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo0P00000A
0?ooo`<00000603oool<000003<0oooo000W0?ooo`800000303oool00`000000oooo0?ooo`020000
00D0oooo00<000000?ooo`3oool01@3oool4000000<0oooo00<000000?ooo`3oool00P00000:0?oo
o`040000003oool0oooo000000`0oooo0P00000>0?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`0000002`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool00P3oool5000000@0oooo00<000000?ooo`3oool02@3oool3000000l0oooo00<00000
0?ooo`3oool0303oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00d0oooo0P00000?
0?ooo`@000004P3oool9000000H0oooo1000000e0?ooo`00:@3oool00`000000oooo0?ooo`0>0?oo
o`030000003oool0oooo00<0oooo0P0000050?ooo`H000000P3oool01@000000oooo0?ooo`3oool0
000000X0oooo00@000000?ooo`3oool00000303oool2000000h0oooo00<000000?ooo`3oool02`3o
ool00`000000oooo0000000;0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`030?ooo`<000001P3oool00`000000oooo0?ooo`080?ooo`80000000<0
oooo0000003oool03@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00`0oooo00<0
00000?ooo`3oool0303oool2000000d0oooo1000000=0?ooo`T000003`3oool2000003L0oooo000Z
0?ooo`8000003`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo10000004
0?ooo`8000000P3oool00`000000oooo0?ooo`040?ooo`8000000P3oool2000000030?ooo`000000
oooo00/0oooo0P00000>0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`0000002`3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo000000060?ooo`030000003oool0oooo00L0oooo1@00000>0?ooo`040000003oool0
oooo000000X0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0<0?ooo`030000003o
ool0oooo00/0oooo0P00000<0?ooo`D00000D@3oool002`0oooo00<000000?ooo`3oool03@3oool2
000000D0oooo00<000000?ooo`3oool00`3oool4000000D0oooo00<000000?ooo`3oool01`3oool3
00000080oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0
oooo00d0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0
oooo00d0oooo1000000A0?ooo`800000V@3oool002d0oooo0P00000?0?ooo`030000003oool0oooo
00<0oooo0P0000040?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3oool01P3oool5
000000030?ooo`000000oooo00h0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0=
0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0=
0?ooo`D00000403oool2000009T0oooo000_0?ooo`030000003oool0oooo00d0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`050?ooo`800000103oool00`000000oooo0?ooo`060?oo
o`L00000303oool010000000oooo0?ooo`00000>0?ooo`030000003oool0oooo00d0oooo00<00000
0?ooo`3oool03@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00`0oooo1@00000?
0?ooo`<000005@3oool00`000000oooo0?ooo`210?ooo`00<03oool2000000h0oooo0P0000050?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool00P3oool2000000L0oooo100000020?oo
o`030000003oool0oooo00X0oooo0P0000000`3oool000000?ooo`0=0?ooo`030000003oool0oooo
00`0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo
00`0oooo0`00000A0?ooo`<000004`3oool2000008@0oooo000b0?ooo`030000003oool0oooo00d0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool0103oool500000080oooo00<000000?ooo`3oool02P3oool4000000h0
oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0
oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0=0?ooo`@000004@3oool4000008@0
oooo000c0?ooo`8000003P3oool2000000@0oooo0P0000070?ooo`800000103oool00`000000oooo
0?ooo`040?ooo`050000003oool0oooo0?ooo`0000000P3oool2000000X0oooo1@00000>0?ooo`03
0000003oool0oooo00`0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0=0?ooo`03
0000003oool0oooo00h0oooo00<000000?ooo`3oool03@3oool4000000l0oooo1@0000250?ooo`00
=@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00P0oooo00D000000?ooo`3oool0
oooo0000000:0?ooo`D000003P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00d0
oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00l0
oooo0P00000>0?ooo`H000004`3oool4000006h0oooo000f0?ooo`8000003P3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool00P3oool2000000T0oooo
00D000000?ooo`3oool0oooo0000000:0?ooo`<0000000<0oooo0000003oool03@3oool2000000d0
oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00d0
oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0?0?ooo`@00000403oool7000006l0
oooo000h0?ooo`030000003oool0oooo00`0oooo0P0000040?ooo`8000001`3oool2000000@0oooo
00<000000?ooo`3oool01`3oool200000080oooo00<000000?ooo`3oool0203oool010000000oooo
0000003oool2000000`0oooo0`00000=0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3o
ool03@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3o
ool03`3oool400000100oooo1@00001a0?ooo`007P3oool2000001T0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`080?ooo`040000003oool0oooo000000`0oooo00@000000?ooo`3o
ool00000303oool4000000`0oooo00@000000?ooo`3oool000002`3oool00`000000oooo0?ooo`0<
0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0>
0?ooo`040000003oool0oooo000000l0oooo1P00000A0?ooo`T00000F03oool001l0oooo0`00000H
0?ooo`8000003P3oool2000000@0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool00P00000;0?ooo`040000003oool0
oooo000000`0oooo1000000;0?ooo`030000003oool0oooo008000002`3oool00`000000oooo0?oo
o`0<0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?oo
o`0=0?ooo`030000003oool0oooo00l0oooo0P0000030?ooo`030000003oool0oooo0100oooo2000
001J0?ooo`00803oool4000001P0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`02
0?ooo`8000001`3oool2000000<0oooo0P0000090?ooo`8000000P3oool00`000000oooo0?ooo`09
0?ooo`80000000<0oooo0000003oool02P3oool3000000d0oooo00<000000?ooo`3oool00P00000;
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0<
0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03@3oool300000180oooo1P000002
0?ooo`@000004@3oool2000004T0oooo000P0?ooo`H000005`3oool2000000h0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0203oool010000000oooo0?ooo`00000<0?ooo`030000003oool0000000/0oooo00<00000
0?ooo`0000003@3oool00`000000oooo00000003000000T0oooo00<000000?ooo`3oool0303oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0303oool0
0`000000oooo0?ooo`0<0?ooo`8000003`3oool6000000P0oooo0P00000C0?ooo`H00000A@3oool0
0240oooo1@00000=0?ooo`8000002P3oool00`000000oooo0?ooo`0<0?ooo`800000103oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0203oool01000
0000oooo0?ooo`00000<0?ooo`030000003oool0000000d0oooo00<000000?ooo`3oool02`3oool0
0`000000oooo00000003000000T0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0;
0?ooo`030000003oool0oooo00/0oooo0P00000=0?ooo`@000002P3ooolQ000004<0oooo000R0?oo
o`<0000000<0oooo000000000000303oool5000000L0oooo0P00000>0?ooo`030000003oool0oooo
00/0oooo0P00000>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03@3oool00`00
0000oooo0?ooo`0<0?ooo`D000003`3oool2000006l0oooo2`00000@0?ooo`800000<`3oool002<0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0:0?ooo`L000001P3oool00`000000
oooo0?ooo`0<0?ooo`8000003@3oool00`000000oooo0?ooo`0<0?ooo`8000003P3oool00`000000
oooo0?ooo`0=0?ooo`030000003oool0oooo00`0oooo0`00000@0?ooo`<00000L`3oool2000000<0
oooo2P0000070?ooo`@00000<@3oool002T0oooo0P00000;0?ooo`D00000203oool2000000h0oooo
00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00`0oooo
00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0;0?ooo`040000003oool0oooo000000l0
oooo0`0000220?ooo`d00000;`3oool002/0oooo00<000000?ooo`3oool02P3oool3000000X0oooo
00@000000?ooo`3oool0oooo0P0000090?ooo`030000003oool0oooo00/0oooo0P00000>0?ooo`03
0000003oool0oooo00`0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0>0?ooo`03
0000003oool0oooo00d0oooo0`00000A0?ooo`030000003oool0oooo07<0oooo2@00000]0?ooo`00
;03oool2000000/0oooo00<000000?ooo`0000002P3oool200000080oooo1@0000060?ooo`800000
3@3oool00`000000oooo0?ooo`0<0?ooo`8000003@3oool2000000h0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`0<0?ooo`@00000403oool00`000000oooo0?ooo`1c0?ooo`D00000
<@3oool002h0oooo0P00000<0?ooo`8000002P3oool00`000000oooo0?ooo`06000000H0oooo00<0
00000?ooo`3oool02`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00`0oooo00<0
00000?ooo`3oool0303oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00`0oooo1@00
000>0?ooo`<00000ZP3oool00300oooo00<000000?ooo`3oool02`3oool2000000T0oooo0P000000
0`3oool0000000000002000000P0oooo00<000000?ooo`3oool00`3oool2000000H0oooo0P00000>
0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0=
0?ooo`030000003oool0oooo00/0oooo1000000?0?ooo`<00000503oool00`000000oooo0?ooo`2C
0?ooo`00<@3oool2000000d0oooo00<000000?ooo`3oool0203oool00`000000oooo000000030000
00P0oooo0P0000040?ooo`<000001P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo
00`0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo
00d0oooo00<000000?ooo`3oool03@3oool300000180oooo0P00002F0?ooo`00<`3oool2000000`0
oooo0P0000090?ooo`<000000P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0080
oooo100000050?ooo`030000003oool0oooo00`0oooo0P00000=0?ooo`030000003oool0oooo00`0
oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00`0
oooo0`00000@0?ooo`@00000UP3oool003D0oooo00<000000?ooo`3oool02`3oool2000000T0oooo
00@000000?ooo`3oool0oooo0P0000080?ooo`8000000P3oool6000000@0oooo0P00000>0?ooo`03
0000003oool0oooo00/0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0=0?ooo`03
0000003oool0oooo00`0oooo00<000000?ooo`3oool02`3oool5000000d0oooo1@00002G0?ooo`00
=P3oool2000000d0oooo00<000000?ooo`3oool01`3oool2000000<0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`04000000L0oooo00<000000?ooo`3oool01@3oool2000000D0oooo
00<000000?ooo`3oool02`3oool2000000d0oooo00<000000?ooo`3oool03@3oool00`000000oooo
0?ooo`0<0?ooo`030000003oool0oooo00X0oooo1@00000<0?ooo`H000003`3oool800000800oooo
000h0?ooo`800000303oool2000000T0oooo00@000000?ooo`3oool0oooo0P0000080?ooo`030000
003oool0oooo00D000001P3oool00`000000oooo0?ooo`050?ooo`<00000103oool2000000d0oooo
00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00`0oooo
00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0=0?ooo`@00000403oool7000000h0oooo
0P00001a0?ooo`00>P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00L0oooo0P00
00030?ooo`030000003oool0oooo00H0oooo0P0000000`3oool000000?ooo`020?ooo`030000003o
ool0oooo00@0oooo0P0000060?ooo`@00000103oool00`000000oooo0?ooo`0;0?ooo`030000003o
ool0oooo00/0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0<0?ooo`030000003o
ool0oooo00/0oooo00<000000?ooo`3oool03@3oool4000000`0oooo100000000`3oool000000000
000200000100oooo1P00001]0?ooo`00>`3oool2000000`0oooo0P0000090?ooo`040000003oool0
oooo0?ooo`800000203oool00`000000oooo0?ooo`030?ooo`8000001P3oool00`000000oooo0?oo
o`030?ooo`H000000`3oool00`000000oooo0?ooo`070?ooo`8000000P3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo00`0oooo00@000000?ooo`3oool000002P3oool3000000D0oooo
0P0000040?oooaL000001P3oool3000000/0oooo0P00001D0?ooo`00?@3oool00`000000oooo0?oo
o`0;0?ooo`8000003@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00X0oooo1000
000?0?ooo`<00000LP3oool<000000H0oooo1P0000070?ooo`@00000D03oool003h0oooo0P00000=
0?ooo`030000003oool0oooo00/0oooo0P00000>0?ooo`8000002`3oool4000000l0oooo1000001`
0?ooo`<000002@3oool7000000<0oooo1P0000070?ooo`@00000C03oool00400oooo0P00000<0?oo
o`8000003@3oool2000000h0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`020000
00d0oooo1P0000210?ooo`l000001@3oool4000004P0oooo000Q0?ooo`8000007`3oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0303oool2000000h0
oooo00<000000?ooo`3oool02`3oool4000000l0oooo00<000000?ooo`3oool0L`3oool8000000@0
oooo1@0000040?ooo`@00000A03oool00280oooo1@00000L0?ooo`800000303oool2000000d0oooo
0P00000>0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool02`3oool300000100oooo
0P00001c0?ooo`@000003@3oool<00000400oooo000S0?ooo`L000006`3oool2000000`0oooo0P00
000=0?ooo`030000003oool0oooo00`0oooo0P00000=0?ooo`800000303oool00`000000oooo0000
000?0?ooo`<00000Q`3oool7000000030?ooo`000000000000800000?03oool002@0oooo1@00000>
0?ooo`8000003P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo0P00000>
0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0303oool2000000h0oooo1000000?
0?ooo`030000003oool0oooo07<0oooo2@0000030?ooo`@00000>03oool002H0oooo1@00000=0?oo
o`D000002`3oool2000000`0oooo0P00000=0?ooo`030000003oool0oooo00`0oooo0P00000=0?oo
o`030000003oool0oooo00d0oooo00<000000?ooo`3oool0303oool4000000h0oooo0P00001d0?oo
o`D000002`3oool4000000<0oooo00<000000?ooo`3oool0;P3oool002L0oooo00@000000?ooo`3o
ool0oooo0P00000<0?ooo`H000002`3oool2000000`0oooo0P00000<0?ooo`8000003P3oool00`00
0000oooo0?ooo`0;0?ooo`8000003P3oool00`000000oooo0?ooo`0;0?ooo`<000003`3oool30000
08L0oooo1P00000^0?ooo`00;@3oool2000000/0oooo1@00000=0?ooo`030000003oool0oooo00/0
oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0<0?ooo`8000003@3oool00`000000
oooo0?ooo`0<0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`0000003`3oool2000008T0
oooo1P00000/0?ooo`00;`3oool2000000/0oooo1000000<0?ooo`<00000303oool2000000`0oooo
0P00000>0?ooo`030000003oool0oooo00/0oooo0P00000=0?ooo`030000003oool0oooo00d0oooo
00<000000?ooo`3oool0303oool300000180oooo00<000000?ooo`3oool0L`3oool8000002X0oooo
000a0?ooo`8000002P3oool00`000000oooo0?ooo`02000000/0oooo1@00000;0?ooo`030000003o
ool0oooo00/0oooo0P00000=0?ooo`8000003@3oool00`000000oooo0?ooo`0;0?ooo`8000003P3o
ool00`000000oooo0?ooo`0;0?ooo`@000003`3oool200000:P0oooo000c0?ooo`8000003@3oool2
000000X0oooo1`0000090?ooo`8000003@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0<0?ooo`030000003oool0
oooo00X0oooo1@00000<0?ooo`@000003P3oool2000009P0oooo000e0?ooo`8000003@3oool20000
00T0oooo1@00000<0?ooo`800000303oool2000000d0oooo0P00000<0?ooo`8000003@3oool00`00
0000oooo0?ooo`0<0?ooo`030000003oool0oooo00X0oooo0`00000;0?ooo`D000003`3oool60000
09@0oooo000g0?ooo`8000003@3oool2000000T0oooo1@00000<0?ooo`@000002P3oool00`000000
oooo0?ooo`0<0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`0<0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`0000002P3oool6000000`0
oooo2`0000030?ooo`@000001`3oool2000000030?ooo`000000000000d0oooo0P00000<0?ooo`80
0000303oool2000005@0oooo000i0?ooo`8000003@3oool2000000P0oooo00@000000?ooo`3oool0
oooo0P00000;0?ooo`L00000FP3oool400000100oooo1P0000090?ooo`H0000000<0oooo00000000
00000P0000000`3oool0000000000002000000/0oooo0`00000;0?ooo`<000002`3oool200000580
oooo000k0?ooo`8000003@3oool2000000`0oooo0P00000:0?ooo`H00000F`3oool300000100oooo
0P00000C0?ooo`L000000`3oool3000000/0oooo1000000:0?ooo`<000002P3oool3000004l0oooo
000m0?ooo`8000003@3oool2000000`0oooo0P0000090?ooo`D000003@3oool2000004d0oooo00<0
00000?ooo`3oool0903oool9000000@0oooo100000060?ooo`030000003oool0oooo0080oooo0`00
000:0?ooo`<000002P3oool3000004`0oooo000o0?ooo`8000003@3oool2000000`0oooo0P000009
0?ooo`80000000<0oooo000000000000303oool500000700oooo1@00000<0?ooo`@000000P3oool3
000000D0oooo0`00000:0?ooo`8000002`3oool2000004X0oooo00110?ooo`8000003@3oool20000
00`0oooo0P0000080?ooo`040000003oool0oooo0?ooo`8000002`3oool700000880oooo1P000007
0?ooo`<000002@3oool3000000X0oooo0`0000170?ooo`00@`3oool2000000d0oooo0P00000<0?oo
o`800000303oool2000000X0oooo1@0000240?ooo`L00000203oool3000000D0oooo00@000000?oo
o`3oool0oooo0`00000:0?ooo`800000A@3oool004D0oooo0P00000=0?ooo`800000303oool20000
00`0oooo0P00000:0?ooo`D00000303oool400000780oooo2000000:0?ooo`P00000103oool30000
00T0oooo0`0000120?ooo`00A`3oool2000000d0oooo0P00000<0?ooo`800000303oool2000000T0
oooo00@000000?ooo`3oool0oooo0P00000;0?ooo`L00000Q03oool5000000H0oooo0`0000090?oo
o`<00000?`3oool004T0oooo0P00000=0?ooo`800000303oool2000000`0oooo0P00000=0?ooo`80
00002P3oool6000008<0oooo200000070?ooo`<000002@3oool2000003d0oooo000U0?ooo`@00000
8P3oool2000000d0oooo0P00000<0?ooo`800000303oool2000000d0oooo0P0000090?ooo`D00000
3@3oool2000007@0oooo2@0000090?ooo`<000000P3oool00`000000oooo0?ooo`030?ooo`<00000
>P3oool002H0oooo1`00000P0?ooo`8000003@3oool2000000`0oooo0P00000<0?ooo`8000003@3o
ool2000000T0oooo0P0000000`3oool000000000000<0?ooo`D00000Q@3oool5000000H0oooo0`00
000g0?ooo`009`3oool600000280oooo0P00000=0?ooo`800000303oool2000000`0oooo0P00000=
0?ooo`800000203oool010000000oooo0?ooo`3oool2000000/0oooo1`0000230?ooo`H000001`3o
ool2000003D0oooo000X0?ooo`L000008P3oool2000000d0oooo0P00000<0?ooo`800000303oool2
000000d0oooo0P00000<0?ooo`8000002P3oool5000001h0oooo00<000000?ooo`3oool0H`3oool8
000000L0oooo0`0000050?ooo`030000003oool0oooo02X0oooo000Z0?ooo`8000000`3oool20000
00T0oooo1000000E0?ooo`8000003@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
00/0oooo0P00000=0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02@3oool40000
00d0oooo00<000000?ooo`3oool02`3oool4000000/0oooo0P00000<0?ooo`800000303oool20000
00d0oooo0P00000<0?ooo`030000003oool0oooo00/0oooo0P00000D0?ooo`D000002@3oool20000
0080oooo0`00000[0?ooo`00:`3oool00`000000oooo0?ooo`030?ooo`<000001`3oool8000006D0
oooo00<000000?ooo`3oool0703oool4000000`0oooo0P00000<0?ooo`800000303oool2000000d0
oooo0P00000;0?ooo`8000003@3oool200000280oooo1P00000Z0?ooo`00=03oool2000000L0oooo
1P0000230?ooo`L00000303oool200000080oooo00<000000?ooo`3oool01`3oool2000000`0oooo
0P00000=0?ooo`8000002`3oool2000000d0oooo0P00000Q0?ooo`L00000:03oool003H0oooo0`00
00060?ooo`H00000P`3oool6000000d0oooo1000000:0?ooo`800000303oool2000000d0oooo0P00
000;0?ooo`8000003@3oool2000001l0oooo2000000W0?ooo`00>@3oool3000000D0oooo00@00000
0?ooo`3oool0oooo0P0000090?ooo`T00000L`3oool3000000d0oooo1000000;0?ooo`800000303o
ool2000000d0oooo0P00000;0?ooo`8000003@3oool200000240oooo1@00000V0?ooo`00?03oool2
000000T0oooo0`0000070?ooo`L00000Q03oool6000000/0oooo0P00000<0?ooo`8000003@3oool2
000000/0oooo0P00000=0?ooo`800000BP3oool003h0oooo0`0000090?ooo`<000001P3oool60000
08<0oooo1`00000<0?ooo`8000000P3oool00`000000oooo0?ooo`070?ooo`8000003@3oool20000
00/0oooo0P00000=0?ooo`800000B03oool00440oooo0`0000090?ooo`<00000103oool300000080
oooo0`00000:0?ooo`P00000LP3oool4000000d0oooo1000000:0?ooo`8000003@3oool2000000/0
oooo0P00000=0?ooo`800000AP3oool004@0oooo0P00000:0?ooo`<000000`3oool00`000000oooo
0?ooo`030?ooo`<00000203oool7000008@0oooo1000000;0?ooo`8000003@3oool2000000/0oooo
0P00000=0?ooo`800000A03oool004H0oooo0`00000:0?ooo`<000002@3oool3000000L0oooo1P00
00220?ooo`L000002`3oool2000000<0oooo00<000000?ooo`3oool01`3oool2000000/0oooo0P00
000=0?ooo`800000@P3oool004T0oooo0P00000;0?ooo`<000002@3oool3000000D0oooo0`000002
0?ooo`@000003@3oool4000006l0oooo1P00000<0?ooo`80000000<0oooo0000000000002P3oool2
000000/0oooo0P00000=0?ooo`800000@03oool004/0oooo0`00000;0?ooo`8000002P3oool40000
00<0oooo00<000000?ooo`3oool0103oool4000000@0oooo2@00000V0?ooo`030000003oool0oooo
04X0oooo0`00000=0?ooo`@000002`3oool2000000/0oooo0P00000=0?ooo`800000?P3oool004h0
oooo0`00000:0?ooo`<000002`3oool3000000/0oooo0`0000030?ooo`P00000903oool3000005/0
oooo1P00000;0?ooo`8000002`3oool2000000d0oooo0P00000l0?ooo`00D@3oool2000000/0oooo
0`00000;0?ooo`<000002`3oool4000000030?ooo`0000000000008000000P3oool6000000X0oooo
1000000@0?ooo`@00000FP3oool7000000`0oooo0P0000020?ooo`030000003oool0oooo00H0oooo
0P00000=0?ooo`800000>P3oool005<0oooo0P00000<0?ooo`800000303oool2000000d0oooo0P00
00000`3oool00000000000080?ooo`<000000`3oool;000000`0oooo1P00000:0?ooo`030000003o
ool0000000/0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0;0?ooo`030000003o
ool0oooo00/0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`080?ooo`@000003@3o
ool4000000T0oooo0P00000=0?ooo`800000>03oool009<0oooo1P00000?0?ooo`D000002`3oool3
000000`0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0;0?ooo`800000303oool2
000000d0oooo0P00000<0?ooo`800000303oool4000000X0oooo0P00000=0?ooo`800000=P3oool0
09L0oooo0P00000>0?ooo`@00000303oool4000000d0oooo00<000000?ooo`3oool0303oool20000
00d0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo
00/0oooo0P0000090?ooo`L000002P3oool2000000d0oooo0P00000d0?ooo`00Y`3oool2000000l0
oooo1000000=0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`0;0?ooo`8000003@3oool2000000d0oooo00<000000?ooo`3oool0203oool6000000/0
oooo0P0000020?ooo`030000003oool0oooo00P0oooo0P00000b0?ooo`00:@3oool8000007D0oooo
00<000000?ooo`3oool0403oool3000000h0oooo00<000000?ooo`3oool03@3oool00`000000oooo
0?ooo`0;0?ooo`8000003@3oool00`000000oooo0?ooo`0<0?ooo`800000303oool2000000`0oooo
0`00000<0?ooo`@000002`3oool200000300oooo000Z0?ooo`L00000R03oool3000000l0oooo00<0
00000?ooo`0000003@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00/0oooo0P00
000>0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool2000000`0oooo1000
000<0?ooo`800000;P3oool002`0oooo1`0000270?ooo`800000403oool3000000d0oooo00<00000
0?ooo`3oool0303oool2000000d0oooo00<000000?ooo`3oool0303oool2000000`0oooo0P00000=
0?ooo`030000003oool0oooo00T0oooo1P00000<0?ooo`8000000`3oool00`000000oooo0?ooo`0V
0?ooo`00;@3oool3000000<0oooo1000000<0?ooo`@00000M03oool2000000h0oooo1000000>0?oo
o`8000003P3oool00`000000oooo0?ooo`0;0?ooo`8000003P3oool00`000000oooo0?ooo`0;0?oo
o`800000303oool2000000/0oooo1@00000=0?ooo`D000009`3oool002l0oooo00<000000?ooo`3o
ool01@3oool4000000<0oooo2@00001e0?ooo`030000003oool0oooo00d0oooo1000000?0?ooo`03
0000003oool0oooo00`0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0<0?ooo`80
00003@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00`0oooo0P00000>0?ooo`@0
00009P3oool003/0oooo100000000`3oool0000000000004000008P0oooo0`00000?0?ooo`030000
003oool0000000`0oooo0P00000=0?ooo`8000003P3oool00`000000oooo0?ooo`0;0?ooo`800000
303oool2000001/0oooo1`00000T0?ooo`00?`3oool<000000d0oooo1000001c0?ooo`800000403o
ool3000000d0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0<0?ooo`8000003@3o
ool2000000`0oooo0P00000K0?ooo`H000008`3oool004<0oooo100000040?ooo`H000000`3oool8
000007D0oooo00<000000?ooo`3oool03@3oool4000000d0oooo00<000000?ooo`3oool0303oool2
000000h0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo01`0oooo0`00000R0?ooo`00A`3oool4000000H0oooo3P0000210?ooo`D000003P3oool20000
00h0oooo00<000000?ooo`3oool0303oool2000000d0oooo0P00000<0?ooo`800000@@3oool004/0
oooo100000070?ooo`H000000`3oool7000000T0oooo0P00001a0?ooo`@000003`3oool00`000000
oooo0000000<0?ooo`8000003P3oool2000000d0oooo00<000000?ooo`3oool02`3oool2000003l0
oooo001?0?ooo`@000001`3oool6000000H0oooo2`00001c0?ooo`<000003`3oool3000000d0oooo
00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0;0?ooo`8000003@3oool00`000000oooo
0?ooo`0l0?ooo`00D`3oool2000000/0oooo0`0000060?oooaL000001@3oool00`000000oooo0?oo
o`030?ooo`<000002P3oool010000000oooo0?ooo`00000>0?ooo`030000003oool0oooo00/0oooo
00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00/0oooo
00<000000?ooo`3oool00P0000090?ooo`030000003oool0oooo0080oooo100000060?ooo`030000
003oool0oooo00@0oooo0P0000050?ooo`030000003oool0oooo00H0oooo0P0000030?ooo`030000
003oool0oooo00L0oooo0P00000<0?ooo`800000?03oool006/0oooo1P00000B0?ooo`P00000303o
ool4000000l0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0;0?ooo`030000003o
ool0oooo00`0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`030000003o
ool0oooo00H000001P3oool2000000H0oooo00H000000?ooo`3oool0oooo0000003oool2000000P0
oooo00@000000?ooo`3oool0oooo0P0000090?ooo`030000003oool0oooo00/0oooo0P00000j0?oo
o`00K`3oool200000100oooo1P00000@0?ooo`@000003`3oool00`000000oooo0?ooo`0<0?ooo`03
0000003oool0oooo00`0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo00/0oooo0P0000020?ooo`D000001`3oool00`000000oooo0?ooo`040?ooo`D0
00000P3oool00`000000oooo0?ooo`060?ooo`8000000`3oool00`000000oooo0?ooo`070?ooo`80
00003@3oool00`000000oooo0?ooo`0g0?ooo`00O`3oool8000000l0oooo1P00000<0?ooo`@00000
3P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0
2`3oool2000000d0oooo00<000000?ooo`3oool00`3oool2000000L0oooo00<000000?ooo`3oool0
103oool500000080oooo00<000000?ooo`3oool01`3oool010000000oooo0?ooo`3oool2000000T0
oooo00<000000?ooo`3oool02`3oool2000003L0oooo002F0?ooo`D000003@3oool4000000h0oooo
00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00`0oooo
00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0<0?ooo`8000000`3oool6000000<0oooo
0P0000080?ooo`8000000`3oool00`000000oooo0?ooo`070?ooo`8000003@3oool00`000000oooo
0?ooo`0d0?ooo`00U@3oool400000100oooo0`00000?0?ooo`030000003oool0oooo00`0oooo00<0
00000?ooo`3oool03@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00/0oooo0P00
000>0?ooo`030000003oool0oooo0080oooo1@0000040?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool00`0000090?ooo`800000303oool2000003@0oooo002E0?ooo`8000004P3oool3
000000l0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0
oooo00`0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0<0?ooo`030000003oool0
oooo00<0oooo100000040?ooo`800000203oool4000000030?ooo`000000oooo00T0oooo00<00000
0?ooo`3oool02`3oool200000380oooo002D0?ooo`030000003oool0oooo0180oooo0P00000A0?oo
o`<000003@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00`0oooo00<000000?oo
o`3oool0303oool00`000000oooo0?ooo`0<0?ooo`8000001P3oool2000000D0oooo00<000000?oo
o`3oool01P3oool4000000030?ooo`000000000000T0oooo0P00000=0?ooo`030000003oool0oooo
02l0oooo002Y0?ooo`8000003`3oool5000000h0oooo00<000000?ooo`3oool03@3oool00`000000
oooo0?ooo`0<0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool03@3oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo00@0oooo1P0000020?ooo`030000003oool0oooo00P0
oooo0P00000<0?ooo`800000;`3oool00340oooo1000001e0?ooo`030000003oool0oooo00h0oooo
1000000?0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0303oool2000000d0oooo
0P00000>0?ooo`030000003oool0oooo00/0oooo0P0000060?ooo`D000000P3oool2000000X0oooo
00<000000?ooo`0000002`3oool2000002d0oooo000/0?ooo`T00000M@3oool00`000000oooo0?oo
o`0?0?ooo`<000003`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<0
00000?ooo`3oool0303oool00`000000oooo0?ooo`0<0?ooo`8000003@3oool00`000000oooo0?oo
o`070?ooo`8000000`3oool00`000000oooo0?ooo`080?ooo`<00000303oool00`000000oooo0?oo
o`0Z0?ooo`00;P3oool>00000800oooo1000000?0?ooo`040000003oool0oooo000000d0oooo00<0
00000?ooo`3oool03@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00d0oooo00<0
00000?ooo`3oool02`3oool00`000000oooo0?ooo`0<0?ooo`800000203oool4000000`0oooo0P00
000Z0?ooo`00<03oool4000000P0oooo2P0000020?ooo`800000L`3oool300000100oooo0`00000>
0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0303oool2000000h0oooo00<00000
0?ooo`3oool02`3oool2000000h0oooo00<000000?ooo`3oool0103oool7000000`0oooo0P000003
0?ooo`030000003oool0oooo0280oooo000b0?ooo`800000403oool<000006h0oooo0P00000?0?oo
o`D000003P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00d0oooo00<000000?oo
o`3oool0303oool2000000d0oooo00<000000?ooo`3oool0303oool2000000H0oooo1P00000=0?oo
o`030000003oool00000008000008`3oool00480oooo8@00000:0?ooo`@000003@3oool2000000d0
oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00/0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00L0
oooo100000000`3oool000000?ooo`0<0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`00
0000303oool010000000oooo0?ooo`00000:0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`020?ooo`8000003P3oool00`000000oooo0?ooo`070?oo
o`<000003@3oool500000280oooo00140?ooo`H000004`3oool2000000P0oooo1P00000?0?ooo`80
00003P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3o
ool0303oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00L0oooo100000000`3oool0
00000?ooo`0<0?ooo`030000003oool0000000/0oooo00<000000?ooo`000000303oool010000000
oooo0?ooo`00000:0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00`0oooo0P00000G0?ooo`D000008P3oool004P0
oooo0P00000A0?ooo`@000000P3oool600000180oooo0`00000?0?ooo`030000003oool0oooo00d0
oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00/0
oooo00<000000?ooo`3oool0203oool300000080oooo00<000000?ooo`3oool02`3oool3000000/0
oooo00@000000?ooo`00000000002`3oool00`000000oooo0?ooo`02000000T0oooo0P0000030?oo
o`8000001`3oool2000000@0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0F0?oo
o`@000008@3oool005T0oooo2000000B0?ooo`030000003oool0oooo00<000004@3oool00`000000
oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0303oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo00T0oooo0P0000020?ooo`030000003oool0oooo00T0
oooo1000000<0?ooo`040000003oool0oooo000000/0oooo0P0000020?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
0080oooo0P00000>0?ooo`800000603oool300000200oooo001G0?ooo`T000004@3oool500000100
oooo00@000000?ooo`3oool00000403oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo
00`0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`090?ooo`040000003oool0oooo
000000`0oooo1000000<0?ooo`80000000<0oooo0000003oool02`3oool010000000oooo0?ooo`00
000:0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool05`3oool2000001l0oooo001`
0?ooo`D00000403oool400000140oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0=
0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0;
0?ooo`<000003@3oool01@000000oooo0000003oool0000000X0oooo00<000000?ooo`3oool00P00
00090?ooo`030000003oool0oooo0080oooo0P0000070?ooo`800000103oool2000000h0oooo0P00
000h0?ooo`00KP3oool700000100oooo1000000A0?ooo`030000003oool0oooo00h0oooo00<00000
0?ooo`3oool03@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00d0oooo00<00000
0?ooo`3oool02`3oool2000000h0oooo00<000000?ooo`0000000P00000:0?ooo`050000003oool0
oooo0?ooo`0000002@3oool2000000@0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0=@3oool006d0oooo1000000C
0?ooo`H000003P3oool300000100oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0<
0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0<
0?ooo`D000002P3oool01@000000oooo0?ooo`3oool0000000X0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`0d0?ooo`00Q03oool5000000l0oooo1000000?0?ooo`030000003oool0
oooo00h0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0
oooo00`0oooo00<000000?ooo`3oool0303oool4000000/0oooo0P0000020?ooo`050000003oool0
oooo0?ooo`0000001P3oool00`000000oooo0?ooo`020?ooo`8000001`3oool2000000@0oooo0P00
000>0?ooo`800000=03oool008<0oooo1000000A0?ooo`<000004@3oool00`000000oooo0?ooo`0>
0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0<
0?ooo`030000003oool0oooo00`0oooo1000000<0?ooo`030000003oool0oooo00D000001P3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0340oooo00230?ooo`8000004`3oool30000
0140oooo0`00000>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03P3oool00`00
0000oooo0?ooo`0<0?ooo`030000003oool0oooo00`0oooo00@000000?ooo`0000000000303oool0
0`000000oooo0?ooo`04000000L0oooo0P0000040?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool00`3oool2000000h0oooo0P00000a0?ooo`00PP3oool00`000000oooo0?ooo`0C0?oo
o`800000403oool5000000l0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0=0?oo
o`030000003oool0oooo00d0oooo00<000000?ooo`3oool0303oool010000000oooo0?ooo`00000<
0?ooo`L00000203oool00`000000oooo0?ooo`020?ooo`8000001`3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0;P3oool009P0oooo0P00000@0?oo
o`D000003`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?oo
o`3oool03@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00d0oooo00<000000?oo
o`000000100000080?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool00000103oool2
000000D0oooo00<000000?ooo`3oool03@3oool2000002h0oooo002H0?ooo`030000003oool0oooo
0100oooo1000000@0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03P3oool00`00
0000oooo0?ooo`0=0?ooo`030000003oool0oooo00`0oooo0P00000>0?ooo`030000003oool0oooo
00<000002@3oool00`000000oooo0?ooo`030?ooo`@000001@3oool00`000000oooo0?ooo`030?oo
o`8000003`3oool00`000000oooo0?ooo`0[0?ooo`00D03oool5000000`0oooo0P00000=0?ooo`03
0000003oool0oooo00`0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`080?ooo`04
0000003oool0oooo000000h0oooo1000000:0?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`000000103oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool02@3oool00`000000oooo0000000=0?ooo`030000003oool0oooo00`0oooo0P00000<0?oo
o`040000003oool0000000000080oooo0P0000060?ooo`030000003oool0oooo00800000103oool4
000000D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0=0?ooo`800000:`3oool0
03H0oooo0P00000?0?ooo`T000003@3oool4000000d0oooo0P00000>0?ooo`030000003oool0oooo
00`0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0<0?ooo`040000003oool00000
000000X0oooo00<000000?ooo`3oool0103oool3000000D0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00T0oooo00<000000?ooo`0000003@3oool0
0`000000oooo0?ooo`0<0?ooo`800000303oool010000000oooo0?ooo`00000:0?ooo`050000003o
ool0oooo0?ooo`0000000P3oool5000000H0oooo0P0000050?ooo`030000003oool0oooo00h0oooo
00<000000?ooo`3oool0:03oool003@0oooo100000060?ooo`T000004P3oool4000000l0oooo0P00
000?0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0303oool00`000000oooo0?oo
o`0=0?ooo`<000002`3oool00`000000oooo0?ooo`020?ooo`@000001@3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02@3oool00`000000oooo0000
000=0?ooo`030000003oool0oooo00`0oooo0P00000<0?ooo`040000003oool0oooo000000X0oooo
0P0000020?ooo`040000003oool0oooo0?ooo`@000001`3oool00`000000oooo0?ooo`030?ooo`80
00000P3oool00`000000oooo0?ooo`0:0?ooo`800000:03oool00380oooo3000000H0?ooo`<00000
4@3oool200000100oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0<0?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`0000002`3oool00`000000oooo0?ooo`030?ooo`@00000
1@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0000000=0?ooo`030000003oool0oooo00`0oooo0P00000<0?ooo`040000
003oool0oooo000000/0oooo00@000000?ooo`3oool00000103oool3000000L0oooo00<000000?oo
o`3oool0103oool4000000d0oooo00<000000?ooo`3oool09@3oool00300oooo2000000D0?ooo`03
0000003oool0oooo00<0oooo1000000B0?ooo`8000004@3oool00`000000oooo0?ooo`0=0?ooo`03
0000003oool0oooo00d0oooo00<000000?ooo`3oool03@3oool00`000000oooo0000000<0?ooo`03
0000003oool0oooo00<0oooo0`0000060?ooo`030000003oool0oooo00L0oooo00<000000?ooo`00
00000P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0000000d0oooo00<000000?ooo`3o
ool0303oool2000000`0oooo0P0000000`3oool000000?ooo`0:0?ooo`030000003oool0oooo0080
0000103oool2000000L0oooo0P0000050?ooo`@000003@3oool2000002D0oooo000d0?ooo`@00000
4P3oool300000080oooo0`00000D0?ooo`8000004P3oool00`000000oooo0?ooo`0>0?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0<0?ooo`030000
003oool0oooo00<0oooo0`0000060?ooo`030000003oool0oooo00L0oooo0`0000030?ooo`030000
003oool0oooo00T0oooo00@000000?ooo`3oool000003@3oool00`000000oooo0?ooo`0<0?ooo`80
00003@3oool010000000oooo00000000000:0?ooo`050000003oool0oooo0?ooo`0000003P3oool0
10000000oooo0?ooo`3oool5000000l0oooo00D000000?ooo`3oool0oooo0000000P0?ooo`00B03o
ool700000180oooo00<000000?ooo`3oool00P00000C0?ooo`030000003oool0oooo00l0oooo00<0
00000?ooo`3oool03@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00`0oooo00<0
00000?ooo`3oool00`3oool2000000L0oooo00<000000?ooo`3oool01@3oool5000000<0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0000000>0?ooo`030000003oool0oooo00`0oooo0P00
000=0?ooo`040000003oool0oooo000000X0oooo00D000000?ooo`3oool0oooo0000000>0?ooo`03
0000003oool0oooo0080oooo1000000?0?ooo`D000007`3oool004H0oooo2000000B0?ooo`@00000
503oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00@0oooo0P0000070?ooo`030000
003oool0oooo00D0oooo100000030?ooo`030000003oool0oooo00X0oooo00<000000?ooo`000000
3P3oool00`000000oooo0?ooo`0<0?ooo`8000003@3oool010000000oooo0?ooo`00000:0?ooo`80
00000P3oool2000000d0oooo00<000000?ooo`3oool00`3oool300000100oooo1000000N0?ooo`00
A@3oool900000140oooo0`00000B0?ooo`040000003oool0oooo00000180oooo00<000000?ooo`3o
ool03P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo100000030?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`0000003P3oool00`000000oooo0?ooo`0<0?ooo`<0
0000303oool010000000oooo0?ooo`00000;0?ooo`050000003oool0oooo0?ooo`0000003@3oool2
000000D0oooo0P00000>0?ooo`D000007P3oool005d0oooo1P00000@0?ooo`@000004`3oool00`00
0000oooo0?ooo`0>0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0303oool00`00
0000oooo0?ooo`0=0?ooo`030000003oool0oooo00H0oooo0`0000040?ooo`030000003oool0oooo
00X0oooo0`00000>0?ooo`030000003oool0oooo00d0oooo0P00000<0?ooo`040000003oool0oooo
000000/0oooo00D000000?ooo`3oool0oooo0000000>0?ooo`030000003oool0oooo0180oooo1P00
000M0?ooo`00G03oool700000100oooo1000000B0?ooo`030000003oool0oooo00l0oooo00<00000
0?ooo`3oool03`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00d0oooo00<00000
0?ooo`3oool01`3oool2000000@0oooo00<000000?ooo`3oool0203oool5000000h0oooo00<00000
0?ooo`3oool03@3oool2000000`0oooo00@000000?ooo`3oool000002`3oool01@000000oooo0?oo
o`3oool0000000h0oooo00<000000?ooo`3oool04`3oool5000001`0oooo001K0?ooo`@000004`3o
ool6000000l0oooo0`00000A0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`080?ooo`D000003P3oool00`000000oooo0?ooo`0=0?ooo`800000303o
ool00`000000oooo0?ooo`02000000X0oooo00@000000?ooo`3oool0oooo0P00000=0?ooo`800000
5`3oool2000001/0oooo001b0?ooo`D00000403oool400000100oooo00<000000?ooo`3oool03`3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`090?ooo`<0000000<0oooo0000003oool03@3oool00`000000oooo0000
000=0?ooo`800000303oool01@000000oooo0?ooo`3oool0000000X0oooo0P0000030?ooo`030000
003oool0oooo00`0oooo00<000000?ooo`3oool0<@3oool00740oooo1000000B0?ooo`<000004@3o
ool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00T0oooo0`0000000`3oool000000?oo
o`0=0?ooo`<000003@3oool2000000`0oooo0P0000020?ooo`030000003oool0oooo00T0oooo00D0
00000?ooo`3oool0oooo0000000>0?ooo`030000003oool0oooo0300oooo001a0?ooo`800000503o
ool300000140oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0>0?ooo`030000003o
ool0oooo00d0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0:0?ooo`040000003o
ool0oooo000000`0oooo1000000>0?ooo`8000003@3oool010000000oooo0?ooo`00000;0?ooo`05
0000003oool0oooo0?ooo`0000003P3oool00`000000oooo0?ooo`0_0?ooo`00D`3oool2000000d0
oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00@0
oooo0`0000040?ooo`030000003oool0oooo00T0oooo1@00000<0?ooo`050000003oool0oooo0?oo
o`0000002@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`0000002P3oool010000000oooo0?ooo`00000<0?ooo`@00000303oool010000000oooo00000000
000:0?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool02@3oool010000000oooo
0?ooo`3oool2000000d0oooo0P00000_0?ooo`00D03oool3000000d0oooo0P00000=0?ooo`030000
003oool0oooo00`0oooo00<000000?ooo`3oool01@3oool2000000D0oooo00<000000?ooo`3oool0
2@3oool5000000`0oooo00D000000?ooo`3oool0oooo0000000:0?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool0203oool010000000oooo0?ooo`00000<0?ooo`8000003@3oool30000
00`0oooo00@000000?ooo`00000000000P3oool00`000000oooo0?ooo`050?ooo`040000003oool0
oooo00000080oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00`0oooo00<000000?ooo`3oool0;03oool004`0oooo1000000>0?ooo`8000003P3oool0
0`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00D0oooo0P0000050?ooo`030000003oool0
oooo00X0oooo0`00000>0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00T0oooo00@000000?ooo`3oool00000303oool2000000d0oooo
0P00000=0?ooo`030000003oool0000000@000001`3oool010000000oooo0?ooo`0000020?ooo`80
00002P3oool2000000<0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0[0?ooo`00
B@3oool300000100oooo0P00000?0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00X0oooo0`00000>0?ooo`040000
003oool0oooo0?ooo`<00000203oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00T0
oooo00@000000?ooo`3oool00000303oool2000000h0oooo00<000000?ooo`3oool02`3oool60000
00P0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`090?ooo`050000003oool0
oooo0?ooo`0000003P3oool2000002/0oooo00160?ooo`<000004@3oool200000100oooo00<00000
0?ooo`3oool03P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00/0oooo0`00000>
0?ooo`030000003oool0000000@00000203oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`0000003@3oool2000000h0oooo00<000000?ooo`3oool02`3oool6
000000P0oooo0P0000000`3oool000000?ooo`020?ooo`040000003oool0oooo000000P0oooo00@0
00000?ooo`3oool0oooo0P00000>0?ooo`030000003oool0oooo02P0oooo00120?ooo`@000004`3o
ool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`0;0?ooo`<000003`3oool00`000000oooo00000003000000T0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`090?ooo`030000003oool0000000d0oooo0P00
000>0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`0000000`0000090?ooo`030000003o
ool0000000<0oooo100000080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0303o
ool00`000000oooo0?ooo`0W0?ooo`00>P3oool00`000000oooo0?ooo`020?ooo`<000005@3oool2
00000140oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0
oooo00`0oooo0P00000?0?ooo`030000003oool0000000<000002@3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00T0oooo00@000000?ooo`3oool000003@3oool2000000h0oooo00<0
00000?ooo`3oool02`3oool00`000000oooo00000002000000X0oooo00D000000?ooo`0000000000
0?ooo`04000000T0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0<0?ooo`800000
9`3oool003P0oooo0`000000103oool0000000000000000F0?ooo`8000004P3oool00`000000oooo
0?ooo`0?0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0303oool2000000l0oooo
00<000000?ooo`3oool00`00000:0?ooo`030000003oool0oooo00@0oooo0`0000040?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`090?ooo`040000
003oool0oooo000000d0oooo0P00000>0?ooo`030000003oool0oooo00/0oooo0`0000000`3oool0
00000?ooo`090?ooo`030000003oool0oooo00H000002@3oool2000000<0oooo00<000000?ooo`3o
ool03@3oool00`000000oooo0?ooo`0T0?ooo`00=P3oool6000001L0oooo0P00000C0?ooo`030000
003oool0oooo0100oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`3oool00P00000:0?ooo`030000003oool0oooo0080oooo
1@0000050?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`090?ooo`040000003oool0oooo000000d0oooo0P00000>0?ooo`030000003oool0oooo00`0
oooo0`00000;0?ooo`030000003oool0oooo00H000002P3oool010000000oooo0?ooo`3oool20000
00030?ooo`000000oooo00/0oooo00<000000?ooo`3oool08`3oool003@0oooo2000000B0?ooo`05
0000003oool0oooo0?ooo`000000503oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo
00l0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo
008000002`3oool00`000000oooo0?ooo`020?ooo`@000001P3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool02@3oool010000000oooo0?ooo`00000=
0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0303oool00`000000oooo0000000;
0?ooo`050000003oool0oooo0000003oool00`00000;0?ooo`030000003oool0oooo0080oooo0`00
000<0?ooo`030000003oool0oooo0280oooo000c0?ooo`T000004@3oool5000001@0oooo00<00000
0?ooo`3oool04@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00h0oooo00<00000
0?ooo`3oool03P3oool01@000000oooo0?ooo`3oool0000000/0oooo00<000000?ooo`3oool00`3o
ool3000000H0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00T0oooo00@000000?ooo`3oool000003P3oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo00`0oooo00<000000?ooo`0000002`3oool010000000oooo0?ooo`0000020?ooo`80
00002`3oool010000000oooo0?ooo`3oool4000000`0oooo0P00000R0?ooo`00C03oool400000180
oooo00@000000?ooo`3oool000004`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo
00l0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo
0080oooo100000060?ooo`030000003oool0oooo00L0oooo00<000000?ooo`0000000`3oool00`00
0000oooo0?ooo`090?ooo`040000003oool0oooo000000d0oooo0P00000?0?ooo`030000003oool0
oooo00`0oooo00<000000?ooo`0000002`3oool2000000030?ooo`000000oooo00h0oooo00<00000
0?ooo`0000001000000>0?ooo`030000003oool0oooo01l0oooo001;0?ooo`H00000403oool40000
01@0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo
00h0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`030?ooo`<000001`3oool00`00
0000oooo0?ooo`060?ooo`<00000103oool00`000000oooo0?ooo`090?ooo`040000003oool0oooo
000000d0oooo0P00000?0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`000000303oool0
0`000000oooo0000000?0?ooo`80000000<0oooo0000000000000P00000>0?ooo`050000003oool0
oooo0?ooo`000000703oool004X0oooo1@00000B0?ooo`@000004`3oool00`000000oooo0?ooo`0@
0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0>
0?ooo`030000003oool0oooo00<0oooo0P0000070?ooo`030000003oool0oooo00D0oooo1@000004
0?ooo`030000003oool0oooo00T0oooo00@000000?ooo`3oool000003@3oool2000000l0oooo00<0
00000?ooo`3oool0303oool00`000000oooo0000000<0?ooo`030000003oool000000100oooo00<0
00000?ooo`3oool00`00000>0?ooo`D000006`3oool004T0oooo0P0000090?ooo`030000003oool0
oooo00T0oooo1P00000:0?ooo`030000003oool0oooo0080oooo0P0000000`3oool000000?ooo`05
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`0000003@3oool00`000000oooo0000000<
0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0000000<00000103oool01@000000oooo0?ooo`3oool0000000P0oooo00H000000?ooo`000000
00000?ooo`00000;0?ooo`80000000<0oooo0000003oool0303oool00`000000oooo0?ooo`0;0?oo
o`80000000<0oooo0000003oool02`3oool00`000000oooo0000000@0?ooo`040000003oool0oooo
0?ooo`8000003P3oool4000001/0oooo001B0?ooo`800000303oool5000000X0oooo00<000000?oo
o`3oool00`3oool5000000D0oooo00<000000?ooo`3oool02@3oool00`000000oooo0000000=0?oo
o`030000003oool0000000`0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`0000000`0000040?ooo`050000003oool0oooo
0?ooo`0000001`3oool3000000040?ooo`000000oooo000000/0oooo0P0000000`3oool000000?oo
o`0<0?ooo`030000003oool0oooo00/0oooo0P0000000`3oool000000?ooo`0;0?ooo`040000003o
ool00000000000l0oooo00<000000?ooo`3oool03`3oool6000001X0oooo001@0?ooo`8000003@3o
ool4000000`0oooo00<000000?ooo`3oool00`3oool4000000D0oooo00<000000?ooo`3oool02@3o
ool010000000oooo0?ooo`00000=0?ooo`030000003oool0000000d0oooo00D000000?ooo`3oool0
oooo000000090?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`0000050?ooo`05
0000003oool0oooo0?ooo`0000001P3oool4000000040?ooo`000000oooo000000/0oooo0P000000
0`3oool000000?ooo`0<0?ooo`030000003oool0oooo00/0oooo0P0000000`3oool000000?ooo`0;
0?ooo`040000003oool0oooo000000l0oooo00<000000?ooo`3oool0403oool5000001T0oooo001?
0?ooo`030000003oool0oooo00d0oooo0P00000=0?ooo`030000003oool0oooo00@0oooo0`000006
0?ooo`030000003oool0oooo00P0oooo0P0000020?ooo`030000003oool0oooo00`0oooo0P00000=
0?ooo`050000003oool0oooo0?ooo`0000002P3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`030?ooo`040000003o
ool0oooo0?ooo`8000001@3oool010000000oooo0?ooo`0000050?ooo`D0000000D0oooo0000003o
ool0oooo0000000;0?ooo`80000000<0oooo0000003oool0303oool00`000000oooo0?ooo`0;0?oo
o`80000000<0oooo0000003oool02`3oool010000000oooo0?ooo`00000?0?ooo`8000004P3oool3
000001T0oooo001=0?ooo`8000003`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo
00<0oooo0`0000070?ooo`030000003oool0oooo00P0oooo1@00000>0?ooo`030000003oool00000
00`0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
00<0oooo00D000000?ooo`3oool0oooo000000050?ooo`050000003oool0oooo0?ooo`0000001@3o
ool5000000050?ooo`000000oooo0?ooo`0000002`3oool4000000d0oooo00<000000?ooo`3oool0
2`3oool2000000030?ooo`000000oooo00/0oooo00@000000?ooo`3oool00000403oool00`000000
oooo0?ooo`0A0?ooo`800000603oool004`0oooo00<000000?ooo`3oool03P3oool00`000000oooo
0?ooo`0=0?ooo`030000003oool0oooo00@0oooo0`0000070?ooo`030000003oool0oooo00P0oooo
1@00000>0?ooo`030000003oool0000000d0oooo00D000000?ooo`3oool0oooo0000000:0?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool01`3oool01@000000oooo0?ooo`3oool00000
00H0oooo0`0000020?ooo`030000003oool0000000`0oooo1000000=0?ooo`030000003oool0oooo
00/0oooo0P0000000`3oool000000?ooo`0;0?ooo`80000000<0oooo0000003oool03`3oool00`00
0000oooo0?ooo`0Z0?ooo`00BP3oool200000100oooo00<000000?ooo`3oool03P3oool00`000000
oooo0?ooo`040?ooo`8000001`3oool00`000000oooo0?ooo`090?ooo`<0000000<0oooo0000003o
ool03@3oool00`000000oooo0000000=0?ooo`050000003oool0oooo0?ooo`0000002P3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00P0oooo00D000000?ooo`3oool0oooo00000006
0?ooo`<000000P3oool00`000000oooo0000000;0?ooo`<0000000<0oooo0000003oool0303oool0
0`000000oooo0?ooo`0;0?ooo`80000000<0oooo0000003oool0303oool00`000000oooo0000000@
0?ooo`030000003oool0oooo02T0oooo00180?ooo`8000004@3oool00`000000oooo0?ooo`0>0?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`090?oo
o`<0000000<0oooo0000003oool03@3oool5000000/0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0203oool01@00
0000oooo0?ooo`3oool0000000L0oooo00L000000?ooo`3oool0oooo0000003oool0000000T0oooo
1@0000000`3oool000000?ooo`0<0?ooo`030000003oool0oooo00/0oooo1000000=0?ooo`030000
003oool000000100oooo00<000000?ooo`3oool0:03oool004L0oooo00<000000?ooo`3oool0403o
ool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool02@3o
ool200000080oooo00<000000?ooo`3oool0303oool5000000`0oooo00D000000?ooo`3oool0oooo
0000000:0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01`3oool01@000000oooo
0?ooo`3oool0000000`0oooo00<000000?ooo`0000002@3oool6000000h0oooo00<000000?ooo`00
00002`3oool4000000d0oooo00<000000?ooo`000000403oool2000002P0oooo00150?ooo`800000
4P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0
2@3oool200000080oooo00<000000?ooo`3oool03@3oool4000000`0oooo00D000000?ooo`3oool0
oooo0000000;0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0203oool01@000000
oooo0?ooo`3oool0000000`0oooo00<000000?ooo`0000002P3oool5000000h0oooo0`00000<0?oo
o`<000003@3oool010000000oooo00000000000@0?ooo`030000003oool0oooo02D0oooo00140?oo
o`030000003oool0oooo0140oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0?0?oo
o`030000003oool0oooo00X0oooo00D000000?ooo`3oool0oooo0000000?0?ooo`@000003@3oool0
1`000000oooo0?ooo`3oool000000?ooo`000000203oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00P0oooo00D000000?ooo`3oool0oooo0000000;0?ooo`040000003oool0oooo0000
00X0oooo0P0000000`3oool000000000000=0?ooo`<000003@3oool4000000`0oooo00@000000?oo
o`3oool00000403oool00`000000oooo0?ooo`0T0?ooo`00@P3oool2000001<0oooo00<000000?oo
o`3oool0403oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00X0oooo00D000000?oo
o`3oool0oooo0000000?0?ooo`<000003P3oool010000000oooo0?ooo`3oool3000000T0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`080?ooo`050000003oool0oooo0?ooo`000000
2`3oool010000000oooo0?ooo`00000;0?ooo`040000003oool00000000000/0oooo1@00000=0?oo
o`80000000<0oooo0000003oool02`3oool010000000oooo0?ooo`00000@0?ooo`030000003oool0
oooo02<0oooo00100?ooo`800000503oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo
0100oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0=0?ooo`<000003P3oool00`00
0000oooo00000004000000T0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool02@3oool010000000oooo0?ooo`00000<
0?ooo`030000003oool0000000/0oooo1@00000=0?ooo`80000000@0oooo0000003oool000002P3o
ool010000000oooo0?ooo`00000@0?ooo`030000003oool0oooo0280oooo000l0?ooo`040000003o
ool0oooo000001D0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0?0?ooo`030000
003oool0oooo00l0oooo00<000000?ooo`3oool03P3oool2000000l0oooo00<000000?ooo`000000
0`00000:0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0203oool01@000000oooo
0?ooo`3oool0000000`0oooo00@000000?ooo`3oool00000303oool00`000000oooo0000000<0?oo
o`<000003P3oool6000000X0oooo0P0000000`3oool000000?ooo`0?0?ooo`8000008P3oool003/0
oooo1000000E0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00P0oooo00D000000?ooo`3oool0oooo0000000=0?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool00P00000:0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`0000000`0000030?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool0103oool00`000000oooo000000060?ooo`030000003oool0oooo00<0oooo00@000000?oo
o`3oool000001P3oool01@000000oooo0?ooo`3oool0000000H0oooo00D000000?ooo`3oool0oooo
000000020?ooo`030000003oool0oooo00L0oooo00H000000?ooo`3oool000000?ooo`00000:0?oo
o`040000003oool00000000000`0oooo0P00000>0?ooo`D00000303oool00`000000oooo0000000A
0?ooo`030000003oool0oooo01l0oooo000j0?ooo`@000004P3oool010000000oooo0?ooo`00000=
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`08
0?ooo`050000003oool0oooo0?ooo`0000003@3oool00`000000oooo0?ooo`0;0?ooo`040000003o
ool0oooo000000/0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`03000000<0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`030?ooo`<000001P3oool00`000000oooo
0?ooo`040?ooo`040000003oool0oooo000000H0oooo00D000000?ooo`3oool0oooo000000060?oo
o`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`070?ooo`030000003oool0
00000080oooo00<000000?ooo`3oool0203oool010000000oooo00000000000=0?ooo`030000003o
ool0oooo00`0oooo1@00000<0?ooo`030000003oool0000000<0oooo00<000000?ooo`3oool02`3o
ool00`000000oooo0?ooo`0N0?ooo`00>@3oool600000100oooo1000000>0?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`090?ooo`050000003oool0
oooo0?ooo`0000003@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0000000`0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`02000000@0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`020?ooo`@000001`3oool00`000000oooo0?ooo`030?ooo`040000003o
ool0oooo000000L0oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0oooo0080
oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000020?ooo`030000003oool0
oooo00P0oooo00@000000?ooo`00000000003@3oool00`000000oooo0?ooo`0<0?ooo`D00000303o
ool010000000oooo0000003oool3000000d0oooo00<000000?ooo`3oool07@3oool003P0oooo1@00
000B0?ooo`@000003@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00/0oooo00<0
00000?ooo`3oool0303oool00`000000oooo0000000<0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool00P0000040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3o
ool4000000H0oooo00<000000?ooo`3oool0103oool010000000oooo0?ooo`0000060?ooo`050000
003oool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`020?ooo`030000003oool0000000T0
oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`080?ooo`040000003oool00000
000000d0oooo00<000000?ooo`3oool0303oool4000000d0oooo00<000000?ooo`0000000`00000>
0?ooo`030000003oool0oooo01`0oooo000g0?ooo`8000005@3oool6000000`0oooo00L000000?oo
o`3oool0oooo0000003oool0000000P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0303oool010000000oooo0?oo
o`00000<0?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool3000000L0oooo00<000000?ooo`3o
ool0103oool01P000000oooo0?ooo`000000oooo000000@0oooo00D000000?ooo`3oool0oooo0000
00060?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`070?ooo`040000
003oool0oooo00000080oooo00<000000?ooo`3oool0203oool010000000oooo00000000000=0?oo
o`030000003oool0oooo00`0oooo0P0000000`3oool000000?ooo`0<0?ooo`H000003P3oool20000
01`0oooo001>0?ooo`D00000303oool00`000000oooo0?ooo`020?ooo`<000001`3oool00`000000
oooo0?ooo`090?ooo`050000003oool0oooo0?ooo`0000003P3oool2000000d0oooo00@000000?oo
o`3oool00000303oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`<00000203oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00<000001@3oool01@000000oooo0?ooo`3oool0000000H0oooo00D0
00000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00L0oooo00H000000?ooo`3oool0
00000?ooo`00000;0?ooo`040000003oool00000000000d0oooo00<000000?ooo`3oool0303oool2
000000l0oooo1@00000@0?ooo`030000003oool0000001T0oooo001=0?ooo`@000003@3oool00`00
0000oooo0?ooo`020?ooo`D000001P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool0303oool2000000h0oooo00<000000?ooo`000000303oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`030?ooo`<000001`3oool00`000000oooo0?ooo`040?ooo`H00000103oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool01000
0000oooo0?ooo`0000090?ooo`060000003oool0oooo0000003oool000002`3oool010000000oooo
00000000000=0?ooo`030000003oool0oooo00`0oooo0P00000?0?ooo`D00000403oool3000001P0
oooo001=0?ooo`8000003`3oool00`000000oooo0?ooo`020?ooo`@000001`3oool00`000000oooo
0?ooo`060?ooo`<00000103oool00`000000oooo0?ooo`0<0?ooo`8000003P3oool00`000000oooo
0000000=0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00<0oooo0P0000080?ooo`030000003oool0oooo00@0oooo1@0000050?ooo`05
0000003oool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo
000000T0oooo00H000000?ooo`3oool000000?ooo`00000;0?ooo`040000003oool00000000000d0
oooo00<000000?ooo`3oool0303oool200000100oooo0`00000@0?ooo`@000005`3oool004`0oooo
00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`030?ooo`<00000203oool00`000000oooo
0?ooo`060?ooo`D000000P3oool00`000000oooo0?ooo`0<0?ooo`8000003P3oool00`000000oooo
0000000=0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00@0oooo0P0000080?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`0000000P0000060?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000
oooo000000020?ooo`040000003oool0oooo000000T0oooo00H000000?ooo`3oool000000?ooo`00
000;0?ooo`040000003oool00000000000d0oooo00<000000?ooo`3oool0303oool3000000l0oooo
00<000000?ooo`0000003P3oool5000001L0oooo001;0?ooo`030000003oool0oooo00h0oooo00<0
00000?ooo`3oool0103oool2000000P0oooo00<000000?ooo`3oool01`3oool4000000<0oooo00<0
00000?ooo`3oool0303oool2000000h0oooo00<000000?ooo`0000003@3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool010000000oooo0000
000000070?ooo`050000003oool0oooo0?ooo`0000001@3oool300000080oooo00@000000?ooo`3o
ool000002@3oool01`000000oooo0?ooo`3oool000000?ooo`0000002`3oool2000000030?ooo`00
0000oooo00`0oooo00<000000?ooo`3oool0303oool00`000000oooo0000000?0?ooo`030000003o
ool0oooo00l0oooo1000000F0?ooo`00BP3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0
oooo00<0oooo0P0000090?ooo`030000003oool0oooo00L0oooo100000030?ooo`030000003oool0
oooo00`0oooo0P00000?0?ooo`030000003oool0000000d0oooo00D000000?ooo`3oool0oooo0000
000:0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00@0oooo00@000000?ooo`00000000001P3oool00`000000oooo
0?ooo`020?ooo`040000003oool0oooo0?ooo`D000000P3oool010000000oooo0?ooo`0000090?oo
o`040000003oool0oooo00000080oooo00<000000?ooo`3oool02@3oool3000000h0oooo00<00000
0?ooo`3oool0303oool00`000000oooo0000000?0?ooo`030000003oool0oooo0100oooo0`00000E
0?ooo`00B@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`070?ooo`<00000103oool00`000000oooo0?ooo`0:0?oo
o`D000003P3oool00`000000oooo0000000=0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`040?ooo`040000003oool0oooo000000L0oooo00D00000
0?ooo`3oool0oooo000000040?ooo`@000000`3oool010000000oooo0?ooo`0000090?ooo`040000
003oool0oooo00000080oooo00<000000?ooo`3oool02@3oool3000000h0oooo00<000000?ooo`3o
ool0303oool3000000l0oooo00<000000?ooo`3oool04@3oool2000001@0oooo00180?ooo`030000
003oool0oooo0100oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`080?ooo`<00000
103oool00`000000oooo0?ooo`0:0?ooo`D000003P3oool00`000000oooo0000000>0?ooo`050000
003oool0oooo0?ooo`0000002P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00P0
oooo00D000000?ooo`3oool0oooo000000040?ooo`@000000`3oool010000000oooo0?ooo`000009
0?ooo`040000003oool0000000000080oooo00<000000?ooo`3oool02@3oool3000000h0oooo00<0
00000?ooo`3oool03@3oool2000000l0oooo00<000000?ooo`3oool09P3oool004L0oooo00<00000
0?ooo`3oool0403oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00P0oooo0P000005
0?ooo`030000003oool0oooo00/0oooo0`00000?0?ooo`030000003oool0000000h0oooo00D00000
0?ooo`3oool0oooo0000000:0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo0`0000040?ooo`040000003o
ool0oooo000000P0oooo0`000000103oool000000?ooo`00000<0?ooo`<000003P3oool00`000000
oooo0?ooo`0=0?ooo`8000003`3oool00`000000oooo0?ooo`0U0?ooo`00AP3oool00`000000oooo
0?ooo`0@0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0203oool2000000@0oooo
00<000000?ooo`3oool0303oool300000100oooo0P0000000`3oool000000000000;0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`800000
0`3oool01@000000oooo0?ooo`3oool0000000H0oooo1@000000103oool000000?ooo`00000;0?oo
o`040000003oool00000000000h0oooo00<000000?ooo`3oool03@3oool2000000l0oooo0P00000U
0?ooo`00A@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00l0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00`0oooo1000000?0?oo
o`D00000303oool01@000000oooo0?ooo`3oool0000000X0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`020?ooo`040000003oool0oooo000000L0oooo100000020?ooo`030000003o
ool0000000/0oooo00@000000?ooo`00000000003P3oool00`000000oooo0?ooo`0=0?ooo`800000
403oool00`000000oooo0?ooo`0R0?ooo`00A03oool00`000000oooo0?ooo`0A0?ooo`030000003o
ool0oooo0100oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0<0?ooo`@000003`3o
ool5000000`0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0203oool01@000000oooo0?ooo`3oool0000000/0oooo
00@000000?ooo`3oool00000203oool300000080oooo00<000000?ooo`0000002`3oool4000000h0
oooo00<000000?ooo`3oool03@3oool200000100oooo00<000000?ooo`3oool08@3oool004<0oooo
00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00l0oooo
00<000000?ooo`3oool03@3oool00`000000oooo0000000?0?ooo`D000003@3oool01@000000oooo
0?ooo`3oool0000000X0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool02@3oool010000000oooo0?ooo`0000080?oo
o`8000000`3oool00`000000oooo0000000;0?ooo`@000003P3oool00`000000oooo0?ooo`0=0?oo
o`800000403oool00`000000oooo0?ooo`0P0?ooo`00@P3oool00`000000oooo0?ooo`0B0?ooo`03
0000003oool0oooo0140oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0=0?ooo`03
0000003oool000000100oooo0`00000>0?ooo`040000003oool0oooo0?ooo`<000002@3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`080?ooo`050000003oool0oooo0?ooo`0000002@3oool01`000000oooo0?ooo`3o
ool000000?ooo`0000002@3oool6000000h0oooo00<000000?ooo`3oool03@3oool200000100oooo
00<000000?ooo`3oool07`3oool003h0oooo00@000000?ooo`3oool00000503oool00`000000oooo
0?ooo`0A0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool03`3oool00`000000oooo
0?ooo`0>0?ooo`<000003P3oool00`000000oooo0?ooo`04000000T0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
203oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`0000002@3oool6000000h0
oooo00@000000?ooo`3oool00000303oool200000100oooo00<000000?ooo`3oool07P3oool003d0
oooo1000000E0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0403oool00`000000
oooo0?ooo`0?0?ooo`030000003oool0oooo00h0oooo0`00000?0?ooo`030000003oool0oooo00<0
00002P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`090?ooo`050000003oool0oooo0?ooo`000000303oool01000
0000oooo0?ooo`00000:0?ooo`D000003P3oool4000000`0oooo0P00000@0?ooo`030000003oool0
oooo01d0oooo000m0?ooo`@00000503oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo
0100oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool00000
00l0oooo00<000000?ooo`3oool00`00000:0?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00T0oooo00@000000?oo
o`3oool000003@3oool010000000oooo0?ooo`00000:0?ooo`80000000<0oooo0000000000003@3o
ool4000000d0oooo0P00000@0?ooo`030000003oool0oooo01`0oooo000l0?ooo`H00000403oool0
0`000000oooo0000000D0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool03`3oool0
0`000000oooo0?ooo`0?0?ooo`8000003`3oool010000000oooo0?ooo`3oool2000000/0oooo00<0
00000?ooo`3oool0103oool3000000H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`090?ooo`040000003oool0oooo000000d0oooo00<000000?ooo`000000303oool010000000oooo
00000000000;0?ooo`H000003@3oool3000000l0oooo0P00000L0?ooo`00?03oool500000140oooo
0`00000D0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0403oool00`000000oooo
0?ooo`0?0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool00`00000:0?ooo`030000
003oool0oooo00<0oooo100000070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
203oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`0000003P3oool2000000/0
oooo1@00000>0?ooo`050000003oool000000?ooo`0000003P3oool00`000000oooo0?ooo`0I0?oo
o`00>`3oool400000180oooo1@00000C0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3o
ool0403oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00l0oooo00@000000?ooo`3o
ool0oooo0P00000;0?ooo`030000003oool0oooo00<0oooo100000070?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool02@3oool01@000000oooo0?ooo`3oool0000000d0oooo00<00000
0?ooo`0000003P3oool2000000`0oooo1000000>0?ooo`D000003P3oool00`000000oooo0?ooo`0H
0?ooo`00>`3oool2000001@0oooo1000000A0?ooo`<000004`3oool00`000000oooo0?ooo`0A0?oo
o`030000003oool0oooo00h0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`020000
00/0oooo00<000000?ooo`3oool0103oool3000000L0oooo00<000000?ooo`3oool01P3oool01000
0000oooo0?ooo`0000040?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`090?ooo`050000003oool0oooo0?ooo`0000003@3oool00`000000oooo0000
000=0?ooo`030000003oool0000000d0oooo0P00000>0?ooo`D000003`3oool00`000000oooo0?oo
o`0G0?ooo`00>P3oool00`000000oooo0?ooo`0D0?ooo`<000004P3oool500000140oooo00<00000
0?ooo`3oool04@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00l0oooo00D00000
0?ooo`3oool0oooo0000000<0?ooo`030000003oool0oooo00<0oooo0`0000080?ooo`030000003o
ool0oooo00H0oooo0`0000040?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`090?ooo`050000003oool0oooo0?ooo`0000003@3oool00`000000oooo
0000000=0?ooo`030000003oool0000000h0oooo00<000000?ooo`3oool0303oool5000000l0oooo
00@000000?ooo`3oool000005@3oool00540oooo0P00000C0?ooo`@000004P3oool00`000000oooo
0?ooo`0A0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool03`3oool00`000000oooo
0?ooo`0>0?ooo`030000003oool0oooo00@0oooo0P0000090?ooo`030000003oool0oooo00@0oooo
100000050?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`090?ooo`040000003oool0oooo000000h0oooo00<000000?ooo`0000003@3oool00`000000
oooo0000000>0?ooo`030000003oool0oooo00d0oooo1000000?0?ooo`@00000503oool00500oooo
0P00000D0?ooo`@000004P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00l0oooo
00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00@0oooo
0P0000080?ooo`030000003oool0oooo00D0oooo100000050?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`080?ooo`050000003oool0oooo0?ooo`00
00003P3oool00`000000oooo0000000=0?ooo`8000003`3oool00`000000oooo0?ooo`0=0?ooo`<0
0000403oool3000001@0oooo001@0?ooo`030000003oool0oooo01<0oooo0`00000A0?ooo`D00000
4@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
1@3oool3000000H0oooo00<000000?ooo`3oool0203oool00`000000oooo000000020?ooo`030000
003oool0oooo00T0oooo00D000000?ooo`3oool0oooo0000000=0?ooo`040000003oool0oooo0000
00d0oooo0P00000?0?ooo`030000003oool0oooo00h0oooo0P00000>0?ooo`D000004`3oool006H0
oooo0`00000A0?ooo`D000004@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00l0
oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00D0
oooo0`0000060?ooo`030000003oool0oooo00P0oooo0`0000030?ooo`030000003oool0oooo00T0
oooo00D000000?ooo`3oool0oooo0000000=0?ooo`040000003oool0oooo000000d0oooo0P00000?
0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03@3oool500000180oooo001V0?oo
o`8000004P3oool400000180oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0@0?oo
o`030000003oool0oooo00h0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`050?oo
o`8000001`3oool00`000000oooo0?ooo`060?ooo`D000000`3oool00`000000oooo0?ooo`090?oo
o`050000003oool0oooo0?ooo`0000003@3oool00`000000oooo0000000>0?ooo`8000003`3oool0
0`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00h0oooo1000000A0?ooo`00IP3oool20000
0180oooo1000000B0?ooo`<00000403oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo
00l0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`050?ooo`8000001`3oool00`00
0000oooo0?ooo`060?ooo`@00000103oool00`000000oooo0?ooo`090?ooo`050000003oool0oooo
0?ooo`0000003@3oool00`000000oooo0000000>0?ooo`8000003`3oool00`000000oooo0?ooo`0>
0?ooo`030000003oool0oooo00l0oooo0P00000A0?ooo`00IP3oool00`000000oooo0?ooo`0B0?oo
o`8000004@3oool500000100oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0>0?oo
o`030000003oool0oooo00l0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00L0oooo100000030?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool00P00000>0?ooo`030000003oool0000000h0oooo0P00000?0?ooo`030000003oool0oooo
00h0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0>0?ooo`00N`3oool200000140
oooo1@00000A0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool03`3oool00`000000
oooo0?ooo`0?0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool01`3oool3000000@0
oooo00<000000?ooo`3oool02@3oool3000000030?ooo`000000oooo00d0oooo00<000000?ooo`00
00003P3oool2000000l0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0P0?ooo`00
N`3oool00`000000oooo0?ooo`0A0?ooo`@000004@3oool00`000000oooo0?ooo`0@0?ooo`030000
003oool0oooo00l0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0?0?ooo`030000
003oool0oooo00P0oooo0P0000040?ooo`030000003oool0oooo00L0oooo1@0000000`3oool00000
0?ooo`0=0?ooo`030000003oool0000000h0oooo0P00000?0?ooo`030000003oool0oooo00h0oooo
00<000000?ooo`3oool07`3oool007/0oooo00<000000?ooo`3oool04@3oool300000180oooo0`00
000A0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`070?ooo`@000000P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0000000h0oooo0P00
000?0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool07P3oool00900oooo0P00000@
0?ooo`D000004@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0100oooo00<00000
0?ooo`3oool03P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00L0oooo10000002
0?ooo`030000003oool0oooo00`0oooo0`00000>0?ooo`8000003`3oool00`000000oooo0?ooo`0>
0?ooo`030000003oool0oooo01d0oooo002@0?ooo`8000004@3oool400000180oooo00<000000?oo
o`3oool03`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00l0oooo00<000000?oo
o`3oool03P3oool00`000000oooo0?ooo`080?ooo`<000000`3oool00`000000oooo0?ooo`0:0?oo
o`D000003P3oool2000000l0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0L0?oo
o`00T@3oool00`000000oooo0?ooo`0?0?ooo`@000004P3oool00`000000oooo0?ooo`0?0?ooo`03
0000003oool0oooo0100oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0?0?ooo`03
0000003oool0oooo00T0oooo0P0000020?ooo`030000003oool0oooo00T0oooo1P00000?0?ooo`80
00003`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo01/0oooo002A0?ooo`030000
003oool0oooo0100oooo0`00000B0?ooo`<00000403oool00`000000oooo0?ooo`0?0?ooo`030000
003oool0oooo00l0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`090?ooo`050000
003oool0oooo0?ooo`0000002`3oool6000000h0oooo00@000000?ooo`00000000003P3oool00`00
0000oooo0?ooo`0>0?ooo`030000003oool0oooo01X0oooo002U0?ooo`800000403oool500000100
oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00l0
oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0:0?ooo`D000003P3oool4000000h0
oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0I0?ooo`00Y@3oool200000140oooo
1000000A0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool03P3oool00`000000oooo
0?ooo`0?0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool02`3oool2000000030?oo
o`000000oooo00d0oooo0`00000?0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
603oool00:H0oooo00<000000?ooo`3oool0403oool300000140oooo00<000000?ooo`000000403o
ool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`0<0?ooo`030000003oool0000000`0oooo1@00000?0?ooo`030000003o
ool0oooo00h0oooo00<000000?ooo`3oool05`3oool00;T0oooo1000000@0?ooo`<000004@3oool0
0`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool03P3oool0
0`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00X0oooo1@00000?0?ooo`040000003oool0
oooo000000d0oooo00<000000?ooo`3oool05P3oool00;X0oooo0`00000?0?ooo`@000004P3oool0
0`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool03@3oool0
0`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00/0oooo1000000?0?ooo`@000003@3oool2
000001H0oooo002k0?ooo`800000403oool400000140oooo00<000000?ooo`3oool03`3oool00`00
0000oooo0?ooo`0?0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03`3oool00`00
0000oooo0?ooo`0;0?ooo`<000003`3oool4000000l0oooo00<000000?ooo`3oool04`3oool00;`0
oooo00<000000?ooo`3oool03`3oool300000180oooo0P00000@0?ooo`030000003oool0oooo00l0
oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00`0
oooo0P00000=0?ooo`H000003`3oool00`000000oooo0?ooo`0B0?ooo`00cP3oool300000140oooo
0`00000@0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool03P3oool00`000000oooo
0?ooo`0>0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool02`3oool500000100oooo
00<000000?ooo`0000004@3oool00<l0oooo0P00000@0?ooo`D00000403oool00`000000oooo0?oo
o`0@0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo00`0oooo1000000@0?ooo`<00000403oool00=00oooo0P00000@
0?ooo`@000004@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00h0oooo00<00000
0?ooo`3oool03P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo0P00000@
0?ooo`<00000403oool00=40oooo00<000000?ooo`3oool03`3oool400000100oooo00<000000?oo
o`000000403oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00l0oooo00<000000?oo
o`3oool03P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00`0oooo1@00000?0?oo
o`00i03oool300000100oooo0`00000A0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3o
ool03`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3o
ool0303oool5000000h0oooo003V0?ooo`8000003P3oool500000140oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`0=0?ooo`<000003P3oool00>L0oooo00<000000?ooo`3oool03@3o
ool400000180oooo00<000000?ooo`0000003P3oool00`000000oooo0?ooo`0?0?ooo`030000003o
ool0oooo00h0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0>0?ooo`8000003@3o
ool00?P0oooo1000000A0?ooo`<000003`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0
oooo00h0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0L0?ooo`00n@3oool30000
0140oooo1000000?0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool03P3oool00`00
0000oooo0?ooo`0>0?ooo`030000003oool0oooo01/0oooo003k0?ooo`8000003`3oool5000000l0
oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00h0
oooo00<000000?ooo`3oool06P3oool00?`0oooo00<000000?ooo`3oool03P3oool5000000l0oooo
00@000000?ooo`3oool000003P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00h0
oooo00<000000?ooo`3oool06@3oool00?l0oooo403oool300000100oooo0`00000?0?ooo`030000
003oool0oooo00l0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0H0?ooo`00o`3o
oolA0?ooo`<000003`3oool4000000l0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo01L0oooo003o0?oooa<0oooo00<000000?ooo`3oool0303oool5
00000100oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0
oooo01H0oooo003o0?ooob<0oooo1@00000@0?ooo`030000003oool0000000l0oooo00<000000?oo
o`3oool03P3oool00`000000oooo0?ooo`0E0?ooo`00o`3ooolU0?ooo`<00000403oool4000000l0
oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0D0?ooo`00o`3ooolV0?ooo`<00000
3P3oool5000000l0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0C0?ooo`00o`3o
oolX0?ooo`030000003oool0oooo00d0oooo1@00000?0?ooo`030000003oool0oooo00l0oooo00<0
00000?ooo`3oool04P3oool00?l0oooo>P3oool300000100oooo00<000000?ooo`0000003`3oool0
0`000000oooo0?ooo`0A0?ooo`00o`3ooolk0?ooo`<00000403oool3000000l0oooo00<000000?oo
o`3oool0403oool00?l0oooo?03oool2000000l0oooo1000000@0?ooo`030000003oool0oooo00l0
oooo003o0?oooch0oooo00<000000?ooo`3oool03@3oool400000100oooo00@000000?ooo`3oool0
00003@3oool00?l0ooooD03oool300000100oooo1000000<0?ooo`00o`3ooomA0?ooo`800000403o
ool4000000`0oooo003o0?oooe<0oooo00<000000?ooo`3oool0303oool6000000/0oooo003o0?oo
of<0oooo1@00000;0?ooo`00o`3ooomU0?ooo`@000002P3oool00?l0ooooI`3oool2000000X0oooo
003o0?ooofT0oooo00<000000?ooo`3oool01`3oool00?l0ooooL`3oool00?l0ooooL`3oool00?l0
ooooL`3oool00?l0ooooL`3oool00?l0ooooL`3oool00?l0ooooL`3oool00?l0ooooL`3oool00?l0
ooooL`3oool00001\
\>"],
  ImageRangeCache->{{{0, 369}, {369, 0}} -> {-3.67505, -3.67505, 0.019919, \
0.019919}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output",
  CellLabel->"Out[21]=",
  CellLabelAutoDelete->False]
}, Open  ]],

Cell[BoxData[
    \(Clear[ex, ey, solution, sol, m]\)], "Input",
  CellLabel->"In[22]:=",
  CellLabelAutoDelete->False]
}, Open  ]]
},
FrontEndVersion->"4.1 for Microsoft Windows",
ScreenRectangle->{{0, 1024}, {0, 677}},
WindowSize->{673, 557},
WindowMargins->{{88, Automatic}, {39, Automatic}},
StyleDefinitions -> "Classroom.nb"
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{
Cell[1705, 50, 274, 5, 118, "Title"],

Cell[CellGroupData[{
Cell[2004, 59, 1257, 33, 117, "ExerciseMain"],
Cell[3264, 94, 219, 4, 30, "Text"],
Cell[3486, 100, 168, 4, 91, "Input"],
Cell[3657, 106, 371, 7, 30, "Text"],
Cell[4031, 115, 240, 8, 61, "Input"],

Cell[CellGroupData[{
Cell[4296, 127, 102, 3, 50, "Input"],
Cell[4401, 132, 101, 3, 62, "Output"]
}, Open  ]],
Cell[4517, 138, 798, 15, 50, "Text"],
Cell[5318, 155, 157, 3, 30, "Text"],

Cell[CellGroupData[{
Cell[5500, 162, 211, 5, 50, "Input"],
Cell[5714, 169, 470, 10, 96, "Output"]
}, Open  ]],
Cell[6199, 182, 436, 12, 30, "Text"],
Cell[6638, 196, 210, 5, 50, "Input"],

Cell[CellGroupData[{
Cell[6873, 205, 308, 7, 110, "Input"],
Cell[7184, 214, 57564, 1660, 186, 16436, 1146, "GraphicsData", "PostScript", \
"Graphics"],
Cell[64751, 1876, 185, 5, 49, "Output"]
}, Open  ]],
Cell[64951, 1884, 271, 6, 30, "Text"],
Cell[65225, 1892, 209, 7, 30, "Text"],
Cell[65437, 1901, 110, 3, 50, "Input"],

Cell[CellGroupData[{
Cell[65572, 1908, 201, 4, 70, "Input"],
Cell[65776, 1914, 229244, 6817, 373, 121550, 5482, "GraphicsData", \
"PostScript", "Graphics"],
Cell[295023, 8733, 185, 5, 49, "Output"]
}, Open  ]],
Cell[295223, 8741, 380, 8, 30, "Text"],

Cell[CellGroupData[{
Cell[295628, 8753, 249, 5, 70, "Input"],
Cell[295880, 8760, 156618, 3001, 378, 30518, 1438, "GraphicsData", \
"PostScript", "Graphics"],
Cell[452501, 11763, 185, 5, 49, "Output"]
}, Open  ]],
Cell[452701, 11771, 119, 3, 50, "Input"]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

